/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2020-07-06 14:48:56 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=935 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=736 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=262 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("7", "20190715_faceplace", "98aecb36cd1ba2191986_20200706144851", "22", "2020-07-06 14:48:56", "unknown", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2020-07-06 14:48:51\";s:7:\"Version\";s:6:\"1.3.36\";s:9:\"VersionWP\";s:5:\"5.4.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:7;s:4:\"Name\";s:18:\"20190715_faceplace\";s:4:\"Hash\";s:35:\"98aecb36cd1ba2191986_20200706144851\";s:8:\"NameHash\";s:54:\"20190715_faceplace_98aecb36cd1ba2191986_20200706144851\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:64:\"20190715_faceplace_98aecb36cd1ba2191986_20200706144851_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:66:\"20190715_faceplace_98aecb36cd1ba2191986_20200706144851_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:54:\"/Applications/MAMP/htdocs/2020htdocs/faceplace-2020-07\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":5:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":6:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2020-07-06 14:48:51\";s:7:\"Version\";s:6:\"1.3.36\";s:9:\"VersionWP\";s:5:\"5.4.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:18:\"20190715_faceplace\";s:4:\"Hash\";s:35:\"98aecb36cd1ba2191986_20200706144851\";s:8:\"NameHash\";s:54:\"20190715_faceplace_98aecb36cd1ba2191986_20200706144851\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":11:{s:4:\"File\";s:68:\"20190715_faceplace_98aecb36cd1ba2191986_20200706144851_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:61;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:67:\"20190715_faceplace_98aecb36cd1ba2191986_20200706144851_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":15:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:139:\"/Applications/MAMP/htdocs/2020htdocs/faceplace-2020-07/wp-snapshots/tmp/20190715_faceplace_98aecb36cd1ba2191986_20200706144851_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:61;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:63:\"/Applications/MAMP/htdocs/2020htdocs/faceplace-2020-07/wp-admin\";i:1;s:73:\"/Applications/MAMP/htdocs/2020htdocs/faceplace-2020-07/wp-content/uploads\";i:2;s:75:\"/Applications/MAMP/htdocs/2020htdocs/faceplace-2020-07/wp-content/languages\";i:3;s:72:\"/Applications/MAMP/htdocs/2020htdocs/faceplace-2020-07/wp-content/themes\";i:4;s:66:\"/Applications/MAMP/htdocs/2020htdocs/faceplace-2020-07/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:54:\"/Applications/MAMP/htdocs/2020htdocs/faceplace-2020-07\";i:1;s:65:\"/Applications/MAMP/htdocs/2020htdocs/faceplace-2020-07/wp-content\";}}s:9:\"Installer\";r:82;s:8:\"Database\";r:94;s:13:\"BuildProgress\";r:126;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/2020htdocs/faceplace-2020-07", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/2020htdocs/faceplace-2020-07", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "face place", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "faces from many places", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "42", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "1", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "20", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:89:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:1:{i:0;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentynineteen", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentynineteen", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("43", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "47018", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "1", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("92", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("93", "initial_db_version", "44719", "yes");
INSERT INTO `wp_options` VALUES("94", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:70:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:19:\"edit_advgb_profiles\";b:1;s:26:\"edit_others_advgb_profiles\";b:1;s:21:\"create_advgb_profiles\";b:1;s:22:\"publish_advgb_profiles\";b:1;s:21:\"delete_advgb_profiles\";b:1;s:28:\"delete_others_advgb_profiles\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:38:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;s:19:\"edit_advgb_profiles\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:13:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:19:\"edit_advgb_profiles\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:7:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("95", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "sidebars_widgets", "a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("102", "cron", "a:7:{i:1594050147;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1594089746;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1594089747;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1594089751;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1594089752;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1594133267;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("103", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("113", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("120", "theme_mods_twentynineteen", "a:3:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1565553667;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:12;}}", "yes");
INSERT INTO `wp_options` VALUES("145", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("148", "cptui_new_install", "false", "yes");
INSERT INTO `wp_options` VALUES("149", "cptui_post_types", "a:2:{s:9:\"menu_list\";a:29:{s:4:\"name\";s:9:\"menu_list\";s:5:\"label\";s:9:\"Menu List\";s:14:\"singular_label\";s:9:\"Menu List\";s:11:\"description\";s:44:\"This custom post type is for complete menus.\";s:6:\"public\";s:4:\"true\";s:18:\"publicly_queryable\";s:4:\"true\";s:7:\"show_ui\";s:4:\"true\";s:17:\"show_in_nav_menus\";s:4:\"true\";s:12:\"show_in_rest\";s:4:\"true\";s:9:\"rest_base\";s:0:\"\";s:21:\"rest_controller_class\";s:0:\"\";s:11:\"has_archive\";s:4:\"true\";s:18:\"has_archive_string\";s:0:\"\";s:19:\"exclude_from_search\";s:5:\"false\";s:15:\"capability_type\";s:4:\"post\";s:12:\"hierarchical\";s:5:\"false\";s:7:\"rewrite\";s:4:\"true\";s:12:\"rewrite_slug\";s:0:\"\";s:17:\"rewrite_withfront\";s:4:\"true\";s:9:\"query_var\";s:4:\"true\";s:14:\"query_var_slug\";s:0:\"\";s:13:\"menu_position\";s:2:\"30\";s:12:\"show_in_menu\";s:4:\"true\";s:19:\"show_in_menu_string\";s:0:\"\";s:9:\"menu_icon\";s:14:\"dashicons-book\";s:8:\"supports\";a:6:{i:0;s:5:\"title\";i:1;s:6:\"editor\";i:2;s:9:\"thumbnail\";i:3;s:7:\"excerpt\";i:4;s:13:\"custom-fields\";i:5;s:9:\"revisions\";}s:10:\"taxonomies\";a:0:{}s:6:\"labels\";a:24:{s:9:\"menu_name\";s:10:\"Menu Lists\";s:9:\"all_items\";s:14:\"All Menu Lists\";s:7:\"add_new\";s:7:\"Add New\";s:12:\"search_items\";s:11:\"Search Menu\";s:12:\"add_new_item\";s:0:\"\";s:9:\"edit_item\";s:0:\"\";s:8:\"new_item\";s:0:\"\";s:9:\"view_item\";s:0:\"\";s:10:\"view_items\";s:0:\"\";s:9:\"not_found\";s:0:\"\";s:18:\"not_found_in_trash\";s:0:\"\";s:17:\"parent_item_colon\";s:0:\"\";s:14:\"featured_image\";s:0:\"\";s:18:\"set_featured_image\";s:0:\"\";s:21:\"remove_featured_image\";s:0:\"\";s:18:\"use_featured_image\";s:0:\"\";s:8:\"archives\";s:0:\"\";s:16:\"insert_into_item\";s:0:\"\";s:21:\"uploaded_to_this_item\";s:0:\"\";s:17:\"filter_items_list\";s:0:\"\";s:21:\"items_list_navigation\";s:0:\"\";s:10:\"items_list\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:14:\"name_admin_bar\";s:0:\"\";}s:15:\"custom_supports\";s:0:\"\";}s:12:\"staff_member\";a:29:{s:4:\"name\";s:12:\"staff_member\";s:5:\"label\";s:13:\"Staff Members\";s:14:\"singular_label\";s:12:\"Staff Member\";s:11:\"description\";s:0:\"\";s:6:\"public\";s:4:\"true\";s:18:\"publicly_queryable\";s:4:\"true\";s:7:\"show_ui\";s:4:\"true\";s:17:\"show_in_nav_menus\";s:4:\"true\";s:12:\"show_in_rest\";s:4:\"true\";s:9:\"rest_base\";s:0:\"\";s:21:\"rest_controller_class\";s:0:\"\";s:11:\"has_archive\";s:5:\"false\";s:18:\"has_archive_string\";s:0:\"\";s:19:\"exclude_from_search\";s:4:\"true\";s:15:\"capability_type\";s:4:\"post\";s:12:\"hierarchical\";s:5:\"false\";s:7:\"rewrite\";s:4:\"true\";s:12:\"rewrite_slug\";s:0:\"\";s:17:\"rewrite_withfront\";s:4:\"true\";s:9:\"query_var\";s:4:\"true\";s:14:\"query_var_slug\";s:0:\"\";s:13:\"menu_position\";s:2:\"31\";s:12:\"show_in_menu\";s:4:\"true\";s:19:\"show_in_menu_string\";s:0:\"\";s:9:\"menu_icon\";s:23:\"dashicons-businesswoman\";s:8:\"supports\";a:3:{i:0;s:5:\"title\";i:1;s:9:\"thumbnail\";i:2;s:13:\"custom-fields\";}s:10:\"taxonomies\";a:2:{i:0;s:3:\"job\";i:1;s:11:\"description\";}s:6:\"labels\";a:24:{s:9:\"menu_name\";s:0:\"\";s:9:\"all_items\";s:0:\"\";s:7:\"add_new\";s:0:\"\";s:12:\"add_new_item\";s:0:\"\";s:9:\"edit_item\";s:0:\"\";s:8:\"new_item\";s:0:\"\";s:9:\"view_item\";s:0:\"\";s:10:\"view_items\";s:0:\"\";s:12:\"search_items\";s:0:\"\";s:9:\"not_found\";s:0:\"\";s:18:\"not_found_in_trash\";s:0:\"\";s:17:\"parent_item_colon\";s:0:\"\";s:14:\"featured_image\";s:0:\"\";s:18:\"set_featured_image\";s:0:\"\";s:21:\"remove_featured_image\";s:0:\"\";s:18:\"use_featured_image\";s:0:\"\";s:8:\"archives\";s:0:\"\";s:16:\"insert_into_item\";s:0:\"\";s:21:\"uploaded_to_this_item\";s:0:\"\";s:17:\"filter_items_list\";s:0:\"\";s:21:\"items_list_navigation\";s:0:\"\";s:10:\"items_list\";s:0:\"\";s:10:\"attributes\";s:0:\"\";s:14:\"name_admin_bar\";s:0:\"\";}s:15:\"custom_supports\";s:0:\"\";}}", "yes");
INSERT INTO `wp_options` VALUES("154", "acf_version", "5.8.2", "yes");
INSERT INTO `wp_options` VALUES("202", "__uagb_do_redirect", "", "yes");
INSERT INTO `wp_options` VALUES("203", "uagb-version", "1.13.6", "yes");
INSERT INTO `wp_options` VALUES("207", "advgb_version", "2.0.7", "yes");
INSERT INTO `wp_options` VALUES("208", "advgb_settings", "a:10:{s:16:\"gallery_lightbox\";i:1;s:24:\"gallery_lightbox_caption\";i:1;s:21:\"enable_blocks_spacing\";i:0;s:15:\"disable_wpautop\";i:0;s:27:\"enable_columns_visual_guide\";i:1;s:14:\"google_api_key\";s:39:\"AIzaSyD2KOSjEUMh6xOmw3BKk4kRXT5ne45f_i4\";s:14:\"blocks_spacing\";s:1:\"0\";s:17:\"blocks_icon_color\";s:7:\"#5952de\";s:12:\"editor_width\";s:2:\"75\";s:16:\"rp_default_thumb\";a:2:{s:3:\"url\";s:139:\"http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/plugins/advanced-gutenberg/assets/blocks/recent-posts/recent-post-default.png\";s:2:\"id\";s:1:\"0\";}}", "yes");
INSERT INTO `wp_options` VALUES("209", "advgb_blocks_list", "a:115:{i:0;a:4:{s:4:\"name\";s:21:\"uagb/advanced-heading\";s:4:\"icon\";s:208:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M0 18h20v2h-20v-2z\"></path><path fill=\"#4a00e0\" d=\"M11 0h-2l-7.25 16h2.25l2.21-5h7.59l2.2 5h2.25l-7.25-16zM7.090 9l2.91-6.59 2.91 6.59h-5.82z\"></path></svg>\";s:5:\"title\";s:16:\"Advanced Heading\";s:8:\"category\";s:4:\"uagb\";}i:1;a:4:{s:4:\"name\";s:14:\"uagb/post-grid\";s:4:\"icon\";s:591:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M19.31 0h-18.619c-0.381 0-0.691 0.309-0.691 0.691v18.619c0 0.382 0.309 0.691 0.691 0.691h18.619c0.382 0 0.691-0.309 0.691-0.691v-18.619c0-0.381-0.309-0.691-0.69-0.691v0zM18.62 6.206h-4.825v-4.825h4.825v4.825zM18.62 12.413h-4.825v-4.825h4.825v4.825zM1.381 7.588h4.825v4.825h-4.825v-4.825zM7.588 7.588h4.825v4.825h-4.825v-4.825zM12.413 1.381v4.825h-4.825v-4.825h4.825zM6.206 1.381v4.825h-4.825v-4.825h4.825zM1.381 13.794h4.825v4.826h-4.825v-4.826zM7.588 18.62v-4.826h4.825v4.826h-4.825zM13.794 18.62v-4.826h4.825v4.826h-4.825z\"></path></svg>\";s:5:\"title\";s:9:\"Post Grid\";s:8:\"category\";s:4:\"uagb\";}i:2;a:4:{s:4:\"name\";s:17:\"uagb/post-masonry\";s:4:\"icon\";s:554:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M19.31 0h-18.619c-0.381 0-0.691 0.309-0.691 0.691v18.619c0 0.382 0.309 0.691 0.691 0.691h18.619c0.382 0 0.691-0.309 0.691-0.691v-18.619c0-0.381-0.309-0.691-0.69-0.691v0zM18.62 6.206h-4.825v-4.825h4.825v4.825zM18.62 12.413h-4.825v-4.825h4.825v4.825zM7.588 5.788h4.825v8.825h-4.825v-8.825zM12.413 1.381v3.025h-4.825v-3.025h4.825zM6.206 1.381v11.025h-4.825v-11.025h4.825zM1.381 13.794h4.825v4.826h-4.825v-4.826zM7.588 18.62v-2.826h4.825v2.826h-4.825zM13.794 18.62v-4.826h4.825v4.826h-4.825z\"></path></svg>\";s:5:\"title\";s:12:\"Post Masonry\";s:8:\"category\";s:4:\"uagb\";}i:3;a:4:{s:4:\"name\";s:18:\"uagb/post-carousel\";s:4:\"icon\";s:622:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M7.554 12.936h4.893v-5.871h-4.893v5.871zM8.888 8.399h2.224v3.202h-2.224v-3.202z\"></path><path fill=\"#4a00e0\" d=\"M13.913 8.868l1.132 1.132-1.132 1.132 0.944 0.944 2.076-2.076-2.076-2.076-0.943 0.943z\"></path><path fill=\"#4a00e0\" d=\"M5.144 7.924l-2.076 2.076 2.076 2.076 0.943-0.944-1.132-1.132 1.132-1.132-0.944-0.943z\"></path><path fill=\"#4a00e0\" d=\"M19.31 0h-18.619c-0.381 0-0.691 0.309-0.691 0.691v18.619c0 0.382 0.309 0.691 0.691 0.691h18.619c0.382 0 0.691-0.309 0.691-0.691v-18.619c0-0.381-0.309-0.691-0.69-0.691v0zM1.32 18.62v-17.301h17.3v17.3h-17.3z\"></path></svg>\";s:5:\"title\";s:13:\"Post Carousel\";s:8:\"category\";s:4:\"uagb\";}i:4;a:4:{s:4:\"name\";s:12:\"uagb/section\";s:4:\"icon\";s:516:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M20 18.008h-20v-16.016h20v16.016zM1.172 16.836h17.656v-13.672h-17.656v13.672z\"></path><path fill=\"#4a00e0\" d=\"M7.617 4.604h4.766v1.172h-4.766v-1.172z\"></path><path fill=\"#4a00e0\" d=\"M8.998 14.385h-6.237v-6.238h6.238v6.238zM3.932 13.213h3.894v-3.894h-3.894v3.894z\"></path><path fill=\"#4a00e0\" d=\"M17.24 11.852h-6.237v-3.705h6.238v3.705zM12.174 10.68h3.894v-1.361h-3.894v1.361z\"></path><path fill=\"#4a00e0\" d=\"M11.588 13.024h5.066v1.172h-5.066v-1.172z\"></path></svg>\";s:5:\"title\";s:7:\"Section\";s:8:\"category\";s:4:\"uagb\";}i:5;a:4:{s:4:\"name\";s:12:\"uagb/buttons\";s:4:\"icon\";s:312:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M20 18.008h-20v-16.016h20v16.016zM1.172 16.836h17.656v-13.672h-17.656v13.672z\"></path><path fill=\"#4a00e0\" d=\"M10.758 6.289h-7.421v7.421l12.987 0.001v-7.422h-5.566zM5.192 11.855v-3.711h3.711v3.711h-3.711zM14.469 11.855h-3.711v-3.711h3.711v3.711z\"></path></svg>\";s:5:\"title\";s:13:\"Multi Buttons\";s:8:\"category\";s:4:\"uagb\";}i:6;a:4:{s:4:\"name\";s:13:\"uagb/info-box\";s:4:\"icon\";s:519:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M0 1.992v16.016h20v-16.016h-20zM11.406 16.836h-10.234v-10.898h10.234v10.898zM18.828 16.836h-6.25v-2.852h6.25v2.852zM18.828 12.813h-6.25v-6.875h6.25v6.875zM1.172 4.766v-1.602h17.656v1.602h-17.656z\"></path><path fill=\"#4a00e0\" d=\"M2.652 15.325h7.274v-7.877h-7.274v7.877zM3.824 8.62h4.931v5.534h-4.931v-5.534z\"></path><path fill=\"#4a00e0\" d=\"M13.486 10.13h4.434v1.172h-4.434v-1.172z\"></path><path fill=\"#4a00e0\" d=\"M13.486 7.448h4.434v1.172h-4.434v-1.172z\"></path></svg>\";s:5:\"title\";s:8:\"Info Box\";s:8:\"category\";s:4:\"uagb\";}i:7;a:4:{s:4:\"name\";s:16:\"uagb/testimonial\";s:4:\"icon\";s:1260:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M9.996 0c-5.516 0-9.996 4.479-9.996 9.997 0 5.523 4.48 10.003 9.996 10.003 5.524 0 10.004-4.48 10.004-10.003 0-5.518-4.48-9.997-10.004-9.997v0zM9.996 18.749c-4.821 0-8.745-3.926-8.745-8.752 0-4.822 3.923-8.746 8.745-8.746 4.829 0 8.753 3.924 8.753 8.746 0 4.826-3.924 8.752-8.753 8.752v0z\"></path><path fill=\"#4a00e0\" d=\"M8.007 6.732l-0.292-0.201-0.006-0.012-0.019-0.006-0.214-0.098 0.006 0.012c-0.201-0.079-0.416-0.14-0.641-0.14-1.018 0-1.843 0.854-1.843 1.91s0.825 1.917 1.843 1.917c0.323 0 0.622-0.098 0.891-0.25-0.091 1.019-0.605 2.514-2.491 4.034-0.267 0.212-0.317 0.604-0.109 0.879 0.121 0.159 0.3 0.243 0.476 0.243 0.134 0 0.263-0.041 0.372-0.134 2.319-1.866 2.894-3.784 2.971-5.070 0.134-1.636-0.365-2.502-0.817-2.948l-0.128-0.134z\"></path><path fill=\"#4a00e0\" d=\"M14.068 6.732l-0.293-0.201-0.008-0.012-0.017-0.006-0.214-0.098 0.006 0.012c-0.202-0.079-0.415-0.14-0.641-0.14-1.019 0-1.843 0.854-1.843 1.91s0.824 1.917 1.843 1.917c0.324 0 0.623-0.098 0.891-0.25-0.092 1.019-0.604 2.514-2.496 4.034-0.262 0.212-0.311 0.604-0.104 0.879 0.116 0.159 0.299 0.243 0.476 0.243 0.134 0 0.263-0.041 0.372-0.134 2.319-1.866 2.893-3.784 2.972-5.070 0.134-1.636-0.366-2.502-0.818-2.948l-0.128-0.134z\"></path></svg>\";s:5:\"title\";s:11:\"Testimonial\";s:8:\"category\";s:4:\"uagb\";}i:8;a:4:{s:4:\"name\";s:9:\"uagb/team\";s:4:\"icon\";s:14127:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M20 14.124c0-1.17-0.35-2.3-1.013-3.268-0.477-0.696-1.091-1.274-1.803-1.703 0.838-0.794 1.362-1.915 1.362-3.158 0-2.399-1.952-4.351-4.351-4.351-1.423 0-2.755 0.704-3.565 1.859-0.206-0.030-0.416-0.046-0.63-0.046s-0.424 0.016-0.63 0.046c-0.81-1.155-2.142-1.859-3.565-1.859-2.399 0-4.351 1.952-4.351 4.351 0 1.242 0.524 2.364 1.362 3.158-0.712 0.429-1.326 1.008-1.803 1.703-0.663 0.968-1.014 2.098-1.014 3.268v2.42h4.195v1.813h11.611v-1.813h4.194v-2.42h-0zM14.195 2.717c1.807 0 3.277 1.47 3.277 3.278s-1.47 3.277-3.277 3.277c-0.032 0-0.065-0-0.097-0.001 0.002-0.007 0.005-0.014 0.007-0.021 0.056-0.159 0.102-0.322 0.14-0.488 0.003-0.012 0.006-0.024 0.008-0.035 0.010-0.045 0.018-0.090 0.027-0.136 0.004-0.021 0.008-0.043 0.012-0.064 0.007-0.041 0.013-0.081 0.018-0.122 0.004-0.029 0.008-0.057 0.011-0.085 0.004-0.036 0.009-0.072 0.012-0.109s0.006-0.074 0.008-0.111c0.002-0.029 0.004-0.059 0.006-0.088 0.003-0.063 0.004-0.127 0.005-0.19 0-0.004 0-0.009 0-0.014 0-0.002-0-0.005-0-0.007 0-0.065-0.002-0.129-0.005-0.193-0.001-0.019-0.002-0.037-0.003-0.056-0.003-0.054-0.007-0.109-0.012-0.163-0.001-0.012-0.002-0.024-0.004-0.037-0.162-1.568-1.153-2.911-2.582-3.531 0.616-0.692 1.507-1.103 2.45-1.103v0zM8.866 4.732c0.010-0.004 0.021-0.008 0.031-0.011 0.033-0.012 0.066-0.023 0.099-0.033 0.025-0.008 0.050-0.016 0.075-0.023 0.018-0.005 0.037-0.011 0.055-0.016 0.033-0.009 0.066-0.018 0.1-0.026 0.248-0.060 0.507-0.093 0.773-0.093s0.525 0.033 0.773 0.094c0.033 0.008 0.066 0.017 0.099 0.026 0.019 0.005 0.038 0.010 0.056 0.016 0.025 0.007 0.050 0.015 0.075 0.023 0.033 0.011 0.066 0.022 0.1 0.034 0.010 0.004 0.020 0.007 0.030 0.011 1.096 0.405 1.918 1.381 2.104 2.565 0.002 0.009 0.003 0.019 0.004 0.028 0.006 0.040 0.011 0.080 0.015 0.121 0.002 0.015 0.003 0.030 0.005 0.045 0.004 0.037 0.006 0.074 0.009 0.112 0.001 0.016 0.002 0.032 0.003 0.048 0.002 0.048 0.003 0.096 0.004 0.144 0 0.004 0 0.008 0 0.012 0 0.002-0 0.004-0 0.006 0 0.047-0.002 0.093-0.003 0.139-0.001 0.015-0.001 0.029-0.002 0.044-0.002 0.045-0.006 0.089-0.010 0.133-0.002 0.017-0.004 0.034-0.006 0.051-0.003 0.029-0.007 0.057-0.011 0.085-0.003 0.022-0.006 0.044-0.010 0.066-0.005 0.033-0.011 0.066-0.018 0.1-0.006 0.029-0.012 0.059-0.019 0.088-0.004 0.018-0.008 0.035-0.012 0.053-0.010 0.044-0.022 0.087-0.034 0.13-0.005 0.017-0.010 0.034-0.014 0.051-0.008 0.025-0.016 0.049-0.024 0.074-0.006 0.020-0.013 0.039-0.020 0.058-0.007 0.022-0.015 0.044-0.023 0.066-0.014 0.037-0.029 0.074-0.044 0.111-0.007 0.016-0.014 0.032-0.021 0.049-0.013 0.031-0.027 0.061-0.041 0.091l-0.005 0.011c-0.005 0.011-0.010 0.021-0.015 0.032-0.016 0.032-0.032 0.064-0.049 0.096-0.007 0.012-0.013 0.025-0.020 0.037-0 0.001-0.001 0.002-0.001 0.002-0.019 0.034-0.038 0.067-0.058 0.1-0.008 0.013-0.016 0.026-0.024 0.039-0.021 0.035-0.044 0.070-0.066 0.103-0.014 0.021-0.029 0.042-0.043 0.063-0.013 0.018-0.025 0.035-0.038 0.052-0.017 0.023-0.033 0.045-0.050 0.067-0.012 0.015-0.023 0.030-0.035 0.045-0.018 0.022-0.036 0.045-0.055 0.067-0.012 0.014-0.023 0.027-0.035 0.041-0.020 0.022-0.039 0.044-0.059 0.066-0.012 0.013-0.024 0.025-0.036 0.038-0.032 0.034-0.065 0.067-0.099 0.1-0.020 0.019-0.040 0.039-0.061 0.058-0.014 0.013-0.029 0.026-0.043 0.038-0.024 0.021-0.047 0.041-0.071 0.062-0.012 0.011-0.025 0.021-0.037 0.031-0.029 0.024-0.059 0.047-0.089 0.070-0.008 0.006-0.016 0.012-0.025 0.019-0.545 0.405-1.221 0.646-1.951 0.646s-1.406-0.24-1.951-0.646c-0.008-0.006-0.016-0.012-0.024-0.018-0.030-0.023-0.060-0.046-0.089-0.070-0.012-0.010-0.025-0.020-0.037-0.030-0.024-0.021-0.048-0.041-0.072-0.062-0.014-0.013-0.029-0.025-0.043-0.038-0.021-0.019-0.041-0.038-0.061-0.058-0.034-0.033-0.067-0.066-0.1-0.101-0.012-0.012-0.024-0.025-0.036-0.037-0.020-0.022-0.039-0.044-0.058-0.066-0.012-0.013-0.024-0.027-0.035-0.040-0.019-0.022-0.037-0.045-0.055-0.067-0.012-0.015-0.024-0.030-0.035-0.045-0.017-0.022-0.034-0.044-0.050-0.067-0.013-0.017-0.025-0.035-0.037-0.053-0.015-0.021-0.029-0.041-0.044-0.062-0.023-0.034-0.045-0.069-0.066-0.104-0.008-0.013-0.016-0.026-0.023-0.039-0.020-0.034-0.040-0.067-0.058-0.102-0.007-0.013-0.013-0.025-0.020-0.038-0.017-0.032-0.034-0.064-0.050-0.096-0.006-0.012-0.011-0.023-0.017-0.035-0.001-0.002-0.002-0.003-0.003-0.005-0.015-0.031-0.029-0.063-0.043-0.095-0.007-0.015-0.013-0.030-0.020-0.046-0.015-0.038-0.030-0.075-0.045-0.113-0.008-0.021-0.015-0.041-0.022-0.062s-0.015-0.043-0.022-0.064c-0.008-0.023-0.015-0.046-0.022-0.069-0.010-0.035-0.020-0.070-0.030-0.105-0.007-0.025-0.013-0.049-0.019-0.074-0.005-0.020-0.009-0.039-0.014-0.059-0.005-0.024-0.011-0.048-0.016-0.073-0.007-0.038-0.014-0.076-0.020-0.114-0.003-0.020-0.006-0.041-0.009-0.062-0.004-0.030-0.008-0.061-0.012-0.092-0.002-0.015-0.004-0.030-0.005-0.046-0.004-0.046-0.008-0.091-0.010-0.137-0.001-0.013-0.001-0.026-0.002-0.039-0.002-0.049-0.004-0.098-0.004-0.148 0-0.053 0.002-0.105 0.004-0.158 0-0.014 0.002-0.028 0.003-0.042 0.002-0.039 0.005-0.079 0.009-0.118 0.001-0.014 0.003-0.027 0.004-0.041 0.005-0.042 0.010-0.084 0.016-0.126 0.001-0.008 0.002-0.016 0.004-0.024 0.186-1.185 1.008-2.161 2.105-2.566v0zM2.528 5.995c0-1.807 1.47-3.278 3.277-3.278 0.943 0 1.834 0.411 2.45 1.103-1.43 0.621-2.421 1.964-2.582 3.533-0.001 0.011-0.002 0.021-0.003 0.032-0.005 0.056-0.009 0.112-0.013 0.168-0.001 0.017-0.002 0.034-0.003 0.052-0.003 0.067-0.005 0.135-0.005 0.202s0.002 0.137 0.005 0.205c0.001 0.027 0.003 0.055 0.005 0.082 0.003 0.039 0.005 0.079 0.009 0.118 0.003 0.035 0.007 0.070 0.011 0.104 0.004 0.030 0.007 0.060 0.012 0.090 0.005 0.040 0.011 0.079 0.018 0.118 0.004 0.023 0.008 0.046 0.013 0.070 0.008 0.044 0.016 0.088 0.025 0.131 0.003 0.014 0.007 0.028 0.010 0.043 0.036 0.161 0.082 0.319 0.136 0.473 0.003 0.010 0.007 0.020 0.010 0.030-0.032 0.001-0.065 0.001-0.097 0.001-1.807-0-3.277-1.47-3.277-3.277v0zM5.095 12.841c-0.012 0.019-0.023 0.038-0.035 0.056-0.025 0.040-0.049 0.079-0.072 0.12-0.013 0.022-0.026 0.045-0.039 0.067-0.021 0.037-0.042 0.075-0.062 0.112-0.013 0.024-0.025 0.047-0.038 0.071-0.019 0.037-0.039 0.075-0.057 0.113-0.012 0.024-0.024 0.048-0.035 0.071-0.019 0.040-0.037 0.080-0.055 0.12-0.010 0.022-0.020 0.044-0.030 0.065-0.021 0.048-0.041 0.097-0.060 0.145-0.006 0.014-0.012 0.028-0.018 0.043-0.025 0.063-0.048 0.127-0.071 0.191-0.005 0.015-0.010 0.029-0.015 0.044-0.017 0.049-0.034 0.098-0.049 0.148-0.007 0.023-0.014 0.046-0.021 0.069-0.013 0.042-0.025 0.084-0.037 0.127-0.007 0.025-0.014 0.051-0.020 0.076-0.010 0.041-0.021 0.082-0.030 0.122-0.006 0.026-0.012 0.052-0.018 0.078-0.009 0.041-0.018 0.083-0.026 0.125-0.005 0.025-0.010 0.050-0.015 0.075-0.008 0.046-0.016 0.091-0.023 0.137-0.003 0.021-0.007 0.043-0.011 0.064-0.010 0.067-0.019 0.134-0.027 0.202 0 0.001-0 0.002-0 0.002-0.007 0.062-0.013 0.123-0.018 0.185h-3.139v-1.346c0-1.839 1.057-3.491 2.714-4.276 0.604 0.317 1.29 0.498 2.017 0.498 0.211 0 0.422-0.015 0.631-0.046 0.033 0.047 0.066 0.093 0.1 0.138 0.012 0.015 0.024 0.030 0.036 0.045 0.034 0.043 0.068 0.086 0.104 0.128 0.014 0.017 0.029 0.034 0.044 0.051 0.033 0.038 0.067 0.076 0.102 0.113 0.018 0.020 0.036 0.039 0.055 0.058 0.031 0.032 0.064 0.065 0.096 0.096 0.012 0.012 0.024 0.024 0.036 0.036-0.047 0.028-0.093 0.057-0.139 0.087-0.008 0.005-0.015 0.010-0.022 0.015-0.046 0.030-0.091 0.060-0.136 0.091-0.016 0.011-0.031 0.021-0.046 0.032-0.040 0.028-0.079 0.057-0.119 0.086-0.012 0.009-0.025 0.018-0.037 0.028-0.050 0.038-0.099 0.076-0.148 0.116-0.011 0.008-0.021 0.017-0.032 0.026-0.039 0.032-0.077 0.064-0.115 0.097-0.015 0.013-0.029 0.025-0.044 0.038-0.038 0.034-0.075 0.067-0.113 0.102-0.010 0.009-0.020 0.018-0.029 0.027-0.046 0.043-0.091 0.087-0.135 0.131-0.012 0.012-0.023 0.023-0.034 0.035-0.034 0.035-0.067 0.070-0.1 0.105-0.013 0.014-0.026 0.028-0.039 0.043-0.037 0.041-0.074 0.081-0.11 0.123-0.006 0.006-0.012 0.013-0.017 0.019-0.041 0.048-0.081 0.097-0.121 0.146-0.011 0.014-0.022 0.028-0.033 0.042-0.029 0.038-0.059 0.076-0.088 0.115-0.011 0.015-0.023 0.030-0.034 0.045-0.038 0.052-0.075 0.104-0.111 0.157-0.039 0.057-0.076 0.114-0.113 0.172v0zM5.268 17.283v-1.346c0-0.060 0.001-0.119 0.003-0.178 0.001-0.020 0.002-0.039 0.003-0.058 0.002-0.039 0.004-0.079 0.007-0.118 0.002-0.024 0.004-0.048 0.007-0.071 0.003-0.035 0.006-0.070 0.010-0.104 0.003-0.025 0.007-0.050 0.010-0.076 0.004-0.033 0.008-0.065 0.013-0.098 0.004-0.026 0.009-0.052 0.013-0.078 0.005-0.031 0.010-0.063 0.016-0.094 0.005-0.027 0.011-0.053 0.016-0.079 0.006-0.030 0.012-0.061 0.019-0.091 0.006-0.027 0.013-0.053 0.019-0.079 0.007-0.030 0.014-0.059 0.022-0.089 0.007-0.027 0.015-0.053 0.023-0.080 0.008-0.029 0.016-0.058 0.025-0.086 0.008-0.027 0.017-0.053 0.026-0.079 0.009-0.028 0.018-0.056 0.028-0.084 0.009-0.026 0.019-0.053 0.029-0.079 0.010-0.028 0.020-0.055 0.030-0.082s0.021-0.052 0.031-0.078c0.011-0.027 0.022-0.054 0.033-0.081s0.023-0.051 0.034-0.077c0.012-0.026 0.024-0.053 0.036-0.079s0.025-0.051 0.037-0.076c0.013-0.026 0.025-0.051 0.039-0.077s0.026-0.050 0.040-0.075c0.014-0.025 0.027-0.050 0.041-0.075s0.028-0.049 0.043-0.073c0.014-0.025 0.029-0.049 0.044-0.074s0.030-0.048 0.046-0.072c0.015-0.024 0.031-0.048 0.046-0.072s0.032-0.047 0.048-0.071c0.016-0.024 0.032-0.047 0.049-0.070s0.034-0.046 0.051-0.069c0.017-0.023 0.034-0.046 0.051-0.068s0.036-0.045 0.054-0.067c0.018-0.022 0.036-0.044 0.054-0.066s0.037-0.044 0.056-0.065 0.038-0.043 0.056-0.064 0.039-0.042 0.058-0.063c0.019-0.021 0.039-0.042 0.058-0.062s0.040-0.041 0.061-0.061c0.020-0.020 0.041-0.040 0.061-0.060s0.041-0.039 0.063-0.059c0.021-0.020 0.042-0.039 0.063-0.058s0.043-0.038 0.065-0.057c0.022-0.019 0.044-0.038 0.066-0.056s0.045-0.036 0.067-0.054c0.023-0.018 0.045-0.036 0.068-0.054s0.046-0.035 0.069-0.052c0.023-0.017 0.047-0.035 0.071-0.052s0.047-0.033 0.071-0.050c0.024-0.016 0.049-0.033 0.073-0.049s0.048-0.031 0.072-0.047c0.025-0.016 0.050-0.032 0.075-0.047s0.049-0.029 0.074-0.044c0.026-0.015 0.052-0.030 0.078-0.045 0.025-0.014 0.050-0.028 0.075-0.041 0.027-0.014 0.054-0.028 0.080-0.042 0.025-0.013 0.051-0.026 0.077-0.039 0.020-0.010 0.041-0.020 0.061-0.029 0.603 0.317 1.289 0.498 2.017 0.498s1.414-0.18 2.017-0.498c0.021 0.010 0.041 0.019 0.061 0.029 0.026 0.013 0.052 0.026 0.078 0.039s0.053 0.028 0.079 0.042c0.026 0.014 0.051 0.028 0.077 0.042s0.052 0.029 0.077 0.044c0.025 0.015 0.050 0.030 0.075 0.045s0.050 0.031 0.075 0.047c0.025 0.015 0.049 0.031 0.073 0.047s0.048 0.032 0.072 0.049c0.024 0.017 0.048 0.033 0.071 0.050s0.047 0.034 0.070 0.051c0.023 0.017 0.047 0.035 0.069 0.053s0.046 0.035 0.068 0.053c0.022 0.018 0.045 0.036 0.067 0.055s0.044 0.037 0.066 0.055c0.022 0.019 0.043 0.038 0.065 0.057s0.042 0.039 0.063 0.058c0.021 0.020 0.042 0.039 0.063 0.059s0.041 0.040 0.061 0.060c0.020 0.021 0.041 0.041 0.061 0.062s0.039 0.041 0.058 0.062c0.020 0.021 0.039 0.043 0.058 0.064s0.038 0.043 0.056 0.064c0.019 0.022 0.038 0.043 0.056 0.066s0.036 0.043 0.054 0.065c0.018 0.022 0.036 0.045 0.054 0.068s0.034 0.045 0.051 0.067c0.017 0.023 0.034 0.046 0.051 0.070s0.032 0.046 0.049 0.070c0.016 0.023 0.033 0.047 0.048 0.071s0.031 0.047 0.046 0.071c0.015 0.024 0.031 0.048 0.046 0.072s0.029 0.049 0.044 0.073c0.014 0.024 0.029 0.049 0.043 0.074s0.027 0.050 0.041 0.075c0.013 0.025 0.027 0.050 0.040 0.075s0.026 0.051 0.038 0.077c0.013 0.025 0.025 0.050 0.037 0.076s0.024 0.052 0.036 0.079c0.012 0.026 0.023 0.051 0.034 0.077s0.022 0.054 0.033 0.080c0.011 0.026 0.021 0.052 0.032 0.079s0.020 0.055 0.030 0.082c0.010 0.026 0.020 0.052 0.029 0.079 0.010 0.028 0.019 0.056 0.028 0.084 0.009 0.027 0.017 0.053 0.026 0.079 0.009 0.029 0.017 0.058 0.025 0.087 0.008 0.026 0.015 0.053 0.022 0.079 0.008 0.029 0.015 0.059 0.022 0.089 0.006 0.027 0.013 0.053 0.019 0.079 0.007 0.030 0.013 0.061 0.019 0.091 0.005 0.026 0.011 0.053 0.016 0.079 0.006 0.031 0.011 0.062 0.016 0.094 0.004 0.026 0.009 0.052 0.013 0.079 0.005 0.032 0.009 0.065 0.013 0.097 0.003 0.025 0.007 0.051 0.010 0.076 0.004 0.034 0.007 0.069 0.010 0.104 0.002 0.024 0.005 0.047 0.007 0.071 0.003 0.040 0.005 0.079 0.006 0.119 0.001 0.019 0.003 0.039 0.003 0.058 0.002 0.059 0.003 0.119 0.003 0.178v1.346h-9.463zM15.787 15.47c-0.010-0.13-0.026-0.261-0.045-0.39-0.003-0.021-0.007-0.041-0.010-0.061-0.008-0.047-0.015-0.094-0.024-0.14-0.005-0.024-0.010-0.049-0.014-0.074-0.008-0.042-0.017-0.085-0.027-0.127-0.006-0.025-0.012-0.051-0.018-0.076-0.010-0.041-0.020-0.083-0.031-0.124-0.007-0.025-0.013-0.050-0.020-0.075-0.012-0.043-0.024-0.086-0.037-0.128-0.007-0.023-0.013-0.045-0.020-0.067-0.016-0.050-0.033-0.101-0.050-0.151-0.005-0.014-0.009-0.028-0.014-0.042-0.023-0.064-0.047-0.128-0.072-0.191-0.005-0.013-0.011-0.027-0.017-0.041-0.020-0.049-0.040-0.098-0.061-0.147-0.009-0.021-0.019-0.043-0.029-0.064-0.018-0.041-0.037-0.081-0.056-0.121-0.011-0.024-0.023-0.047-0.034-0.070-0.019-0.038-0.038-0.076-0.058-0.114-0.012-0.023-0.025-0.047-0.038-0.071-0.021-0.038-0.041-0.075-0.063-0.113-0.013-0.022-0.025-0.045-0.038-0.067-0.023-0.040-0.048-0.080-0.073-0.12-0.012-0.019-0.022-0.038-0.034-0.056-0.037-0.058-0.074-0.115-0.113-0.172-0.037-0.053-0.074-0.105-0.111-0.157-0.011-0.015-0.022-0.029-0.033-0.045-0.029-0.039-0.058-0.077-0.088-0.115-0.011-0.014-0.021-0.028-0.032-0.041-0.040-0.049-0.080-0.098-0.121-0.146-0.005-0.006-0.011-0.012-0.016-0.018-0.036-0.042-0.073-0.084-0.111-0.125-0.013-0.014-0.026-0.028-0.039-0.042-0.033-0.036-0.067-0.071-0.101-0.105-0.011-0.012-0.022-0.023-0.034-0.034-0.044-0.044-0.089-0.088-0.135-0.131-0.010-0.009-0.019-0.018-0.029-0.027-0.037-0.035-0.075-0.069-0.113-0.102-0.015-0.013-0.029-0.025-0.044-0.038-0.038-0.033-0.076-0.065-0.115-0.097-0.011-0.009-0.021-0.018-0.032-0.026-0.048-0.039-0.098-0.078-0.148-0.116-0.012-0.009-0.025-0.018-0.037-0.028-0.039-0.029-0.079-0.057-0.119-0.085-0.015-0.011-0.031-0.022-0.047-0.033-0.044-0.031-0.089-0.061-0.134-0.090-0.008-0.005-0.016-0.011-0.024-0.016-0.046-0.029-0.092-0.058-0.138-0.086 0.012-0.012 0.023-0.024 0.035-0.035 0.033-0.032 0.066-0.065 0.098-0.098 0.018-0.019 0.036-0.037 0.054-0.056 0.035-0.038 0.070-0.076 0.103-0.115 0.014-0.017 0.029-0.033 0.043-0.050 0.036-0.043 0.071-0.086 0.105-0.13 0.011-0.014 0.023-0.029 0.034-0.043 0.034-0.046 0.068-0.092 0.101-0.138 0.21 0.031 0.421 0.046 0.631 0.046 0.728 0 1.414-0.18 2.017-0.498 1.657 0.785 2.714 2.436 2.714 4.276v1.346h-3.139z\"></path></svg>\";s:5:\"title\";s:4:\"Team\";s:8:\"category\";s:4:\"uagb\";}i:9;a:4:{s:4:\"name\";s:17:\"uagb/social-share\";s:4:\"icon\";s:506:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M13.751 4.999l1.25 1.25-8.753 8.753-1.25-1.25 8.753-8.753z\"></path><path fill=\"#4a00e0\" d=\"M13.749 12.502l-1.874-1.874 1.255-1.256 0.619 0.628 3.749-3.749-3.749-3.749-3.749 3.749 0.628 0.619-1.256 1.255-1.874-1.874 6.251-6.251 6.251 6.251-6.251 6.251z\"></path><path fill=\"#4a00e0\" d=\"M6.251 20l-6.251-6.251 6.251-6.251 1.874 1.874-1.255 1.256-0.619-0.628-3.749 3.749 3.749 3.749 3.749-3.749-0.628-0.619 1.256-1.256 1.874 1.874-6.251 6.251z\"></path></svg>\";s:5:\"title\";s:12:\"Social Share\";s:8:\"category\";s:4:\"uagb\";}i:10;a:4:{s:4:\"name\";s:15:\"uagb/google-map\";s:4:\"icon\";s:692:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M10 0c-4.112 0-7.458 3.347-7.458 7.461 0 6.13 6.716 12.115 7.002 12.367 0.131 0.115 0.293 0.172 0.456 0.172s0.326-0.058 0.456-0.172c0.286-0.252 7.002-6.237 7.002-12.367 0-4.114-3.345-7.461-7.458-7.461v0zM10 18.363c-1.485-1.439-6.077-6.265-6.077-10.902 0-3.353 2.726-6.080 6.077-6.080s6.077 2.728 6.077 6.080c0 4.637-4.592 9.463-6.077 10.902v0z\"></path><path fill=\"#4a00e0\" d=\"M10 3.986c-1.904 0-3.453 1.559-3.453 3.475s1.549 3.476 3.453 3.476c1.904 0 3.453-1.559 3.453-3.476s-1.549-3.475-3.453-3.475v0zM10 9.555c-1.142 0-2.071-0.939-2.071-2.094s0.929-2.095 2.071-2.095 2.072 0.94 2.072 2.095c0 1.155-0.93 2.094-2.072 2.094v0z\"></path></svg>\";s:5:\"title\";s:10:\"Google Map\";s:8:\"category\";s:4:\"uagb\";}i:11;a:4:{s:4:\"name\";s:14:\"uagb/icon-list\";s:4:\"icon\";s:885:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M1.44 15.48c-0.76 0-1.44 0.64-1.44 1.4s0.68 1.44 1.44 1.44 1.4-0.68 1.4-1.44c0-0.76-0.64-1.4-1.4-1.4v0z\"></path><path fill=\"#4a00e0\" d=\"M1.44 8.6c-0.76 0-1.44 0.64-1.44 1.4s0.68 1.4 1.44 1.4 1.4-0.64 1.4-1.4c0-0.76-0.64-1.4-1.4-1.4v0z\"></path><path fill=\"#4a00e0\" d=\"M6.56 4.4h12.12c0.72 0 1.32-0.56 1.32-1.28s-0.6-1.32-1.32-1.32h-12.12c-0.72 0-1.32 0.6-1.32 1.32s0.6 1.28 1.32 1.28v0z\"></path><path fill=\"#4a00e0\" d=\"M1.44 1.68c-0.76 0-1.44 0.68-1.44 1.44s0.68 1.4 1.44 1.4 1.4-0.64 1.4-1.4-0.64-1.44-1.4-1.44v0z\"></path><path fill=\"#4a00e0\" d=\"M18.68 8.68h-12.12c-0.72 0-1.32 0.6-1.32 1.32s0.6 1.32 1.32 1.32h12.12c0.72 0 1.32-0.6 1.32-1.32s-0.6-1.32-1.32-1.32v0z\"></path><path fill=\"#4a00e0\" d=\"M18.68 15.56h-12.12c-0.72 0-1.32 0.6-1.32 1.32s0.6 1.32 1.32 1.32h12.12c0.72 0 1.32-0.6 1.32-1.32s-0.6-1.32-1.32-1.32v0z\"></path></svg>\";s:5:\"title\";s:9:\"Icon List\";s:8:\"category\";s:4:\"uagb\";}i:12;a:4:{s:4:\"name\";s:20:\"uagb/restaurant-menu\";s:4:\"icon\";s:775:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M0 2.136v15.729h20v-15.729h-20zM18.828 7.038h-8.242v-3.73h8.242v3.73zM1.172 3.307h8.242v13.385h-8.242v-13.385zM10.586 16.693v-8.483h8.242v8.483h-8.242z\"></path><path fill=\"#4a00e0\" d=\"M2.742 4.661v4.492c0 1.188 0.826 2.185 1.934 2.45v2.563h-0.898v1.172h2.969v-1.172h-0.898v-2.563c1.108-0.265 1.934-1.263 1.934-2.45v-4.492h-5.039zM6.61 9.154c0 0.743-0.605 1.348-1.348 1.348s-1.348-0.604-1.348-1.348v-3.32h2.695v3.32z\"></path><path fill=\"#4a00e0\" d=\"M13.050 4.661h3.275v1.172h-3.275v-1.172z\"></path><path fill=\"#4a00e0\" d=\"M12.109 9.414h5.156v1.172h-5.156v-1.172z\"></path><path fill=\"#4a00e0\" d=\"M12.109 11.79h5.156v1.172h-5.156v-1.172z\"></path><path fill=\"#4a00e0\" d=\"M12.109 14.167h5.156v1.172h-5.156v-1.172z\"></path></svg>\";s:5:\"title\";s:10:\"Price List\";s:8:\"category\";s:4:\"uagb\";}i:13;a:4:{s:4:\"name\";s:21:\"uagb/content-timeline\";s:4:\"icon\";s:357:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M9.375 0h1.25v20h-1.25v-20z\"></path><path fill=\"#4a00e0\" d=\"M1.875 3.125h5v2.5h-5v-2.5zM0.625 6.875h7.5v-5h-7.5v5z\"></path><path fill=\"#4a00e0\" d=\"M1.875 14.592h5v2.5h-5v-2.5zM0.625 18.342h7.5v-5h-7.5v5z\"></path><path fill=\"#4a00e0\" d=\"M18.125 11.25h-5v-2.5h5v2.5zM11.875 7.5v5h7.5v-5h-7.5z\"></path></svg>\";s:5:\"title\";s:16:\"Content Timeline\";s:8:\"category\";s:4:\"uagb\";}i:14;a:4:{s:4:\"name\";s:18:\"uagb/post-timeline\";s:4:\"icon\";s:2151:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M7.048 8.364c-0.001 0.019-0.001 0.037 0 0.056 0.016 0.286 0.26 0.505 0.545 0.489h9.134c0.019 0.001 0.037 0.001 0.056 0 0.286-0.015 0.505-0.26 0.489-0.545v-5.453c0.001-0.019 0.001-0.037 0-0.056-0.016-0.286-0.26-0.505-0.545-0.489h-9.134c-0.019-0.001-0.037-0.001-0.056 0-0.286 0.015-0.505 0.26-0.489 0.545v5.453zM8.138 3.456h8.044v4.363h-8.044v-4.363z\"></path><path fill=\"#4a00e0\" d=\"M19.999 17.089v-5.453c0.001-0.019 0.001-0.037 0-0.056-0.015-0.286-0.26-0.505-0.545-0.489h-11.861c-0.019-0.001-0.037-0.001-0.056 0-0.286 0.015-0.505 0.26-0.489 0.545v5.453c-0.001 0.019-0.001 0.037 0 0.056 0.016 0.286 0.26 0.505 0.545 0.489h11.861c0.019 0.001 0.037 0.001 0.056 0 0.286-0.016 0.505-0.26 0.489-0.546zM18.909 16.544h-10.77v-4.363h10.77v4.363z\"></path><path fill=\"#4a00e0\" d=\"M4.754 4.795c-0.286-1.279-1.554-2.083-2.833-1.797-1.083 0.242-1.853 1.203-1.854 2.312-0.028 1.102 0.725 2.071 1.8 2.318v4.417c-1.28 0.279-2.091 1.543-1.812 2.823 0.198 0.906 0.906 1.614 1.812 1.812h1.091c1.080-0.245 1.841-1.211 1.827-2.318 0.014-1.107-0.747-2.073-1.827-2.318v-4.417c1.279-0.286 2.083-1.555 1.797-2.833zM3.722 14.362c0 0.708-0.573 1.282-1.281 1.282-0 0-0.001 0-0.002 0-0.697-0.015-1.254-0.584-1.254-1.281s0.557-1.267 1.254-1.282c0.708-0.001 1.282 0.573 1.282 1.281zM2.44 6.592c-0.697-0.015-1.254-0.584-1.254-1.281s0.557-1.267 1.254-1.281c0.712-0 1.294 0.569 1.309 1.281-0.015 0.712-0.597 1.282-1.309 1.281z\"></path><path fill=\"#4a00e0\" d=\"M9.229 5.365h3.136c0.301 0 0.545-0.244 0.545-0.545s-0.244-0.545-0.545-0.545h-3.136c-0.301 0-0.545 0.244-0.545 0.545s0.244 0.545 0.545 0.545z\"></path><path fill=\"#4a00e0\" d=\"M15.091 5.91h-5.862c-0.301 0-0.545 0.244-0.545 0.545s0.244 0.546 0.545 0.546h5.863c0.301 0 0.545-0.244 0.545-0.546s-0.245-0.545-0.546-0.545z\"></path><path fill=\"#4a00e0\" d=\"M9.229 14.090h3.136c0.301 0 0.545-0.244 0.545-0.545s-0.244-0.545-0.545-0.545h-3.136c-0.301 0-0.545 0.244-0.545 0.545s0.244 0.545 0.545 0.545z\"></path><path fill=\"#4a00e0\" d=\"M9.229 15.726h5.863c0.301 0 0.545-0.244 0.545-0.545s-0.244-0.545-0.545-0.545h-5.863c-0.301 0-0.545 0.244-0.545 0.545s0.244 0.545 0.545 0.545z\"></path></svg>\";s:5:\"title\";s:13:\"Post Timeline\";s:8:\"category\";s:4:\"uagb\";}i:15;a:4:{s:4:\"name\";s:19:\"uagb/call-to-action\";s:4:\"icon\";s:935:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M19.304 16.848l-2.352-2.352 1.192-1.192c0.154-0.154 0.224-0.373 0.187-0.588s-0.177-0.398-0.374-0.491l-9.486-4.494c-0.256-0.122-0.561-0.068-0.761 0.132s-0.253 0.505-0.132 0.761l4.494 9.485c0.093 0.197 0.277 0.336 0.492 0.373s0.434-0.033 0.588-0.187l1.192-1.192 2.353 2.352c0.131 0.131 0.303 0.196 0.474 0.196s0.343-0.065 0.474-0.196l1.659-1.659c0.262-0.262 0.262-0.686 0-0.948v0zM17.17 18.033l-2.353-2.352c-0.131-0.131-0.303-0.196-0.474-0.196s-0.343 0.065-0.474 0.196l-0.993 0.993-3.283-6.929 6.929 3.282-0.993 0.994c-0.262 0.262-0.262 0.686 0 0.948l2.352 2.352-0.711 0.711z\"></path><path fill=\"#4a00e0\" d=\"M7.645 10.992h-5.804v-9.303h9.303v6.647c0 0.37 0.3 0.671 0.671 0.671s0.671-0.3 0.671-0.671v-7.317c0-0.37-0.3-0.671-0.671-0.671h-10.644c-0.37 0-0.671 0.3-0.671 0.671v10.644c0 0.371 0.3 0.671 0.671 0.671h6.474c0.37 0 0.671-0.3 0.671-0.671s-0.3-0.671-0.671-0.671v0z\"></path></svg>\";s:5:\"title\";s:14:\"Call To Action\";s:8:\"category\";s:4:\"uagb\";}i:16;a:5:{s:4:\"name\";s:11:\"uagb/column\";s:4:\"icon\";s:535:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M19.091 0.301h-18.182c-0.503 0-0.909 0.408-0.909 0.908v17.576c0 0.504 0.406 0.913 0.909 0.913h18.182c0.504 0 0.909-0.409 0.909-0.913v-17.576c0-0.5-0.405-0.908-0.909-0.908zM18.304 17.21h-16.608v-14.343h16.608v14.343z\"></path><path fill=\"#4a00e0\" d=\"M15.667 8.5h-11.333c-0.553 0-1-0.447-1-1s0.447-1 1-1h11.333c0.552 0 1 0.447 1 1s-0.448 1-1 1z\"></path><path fill=\"#4a00e0\" d=\"M15.667 13.5h-11.333c-0.553 0-1-0.448-1-1s0.447-1 1-1h11.333c0.552 0 1 0.448 1 1s-0.448 1-1 1z\"></path></svg>\";s:5:\"title\";s:6:\"Column\";s:8:\"category\";s:4:\"uagb\";s:6:\"parent\";a:1:{i:0;s:12:\"uagb/columns\";}}i:17;a:4:{s:4:\"name\";s:12:\"uagb/columns\";s:4:\"icon\";s:325:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M19.091 0.301h-18.182c-0.503 0-0.909 0.408-0.909 0.908v17.576c0 0.504 0.406 0.913 0.909 0.913h18.182c0.504 0 0.909-0.409 0.909-0.913v-17.576c0-0.5-0.405-0.908-0.909-0.908v0zM9.091 17.877h-7.275v-14.343h7.275v14.343zM18.183 17.877h-7.273v-14.343h7.273v14.343z\"></path></svg>\";s:5:\"title\";s:16:\"Advanced Columns\";s:8:\"category\";s:4:\"uagb\";}i:18;a:4:{s:4:\"name\";s:15:\"uagb/blockquote\";s:4:\"icon\";s:1457:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M6.347 8.539h-0.62c0.471-0.817 1.061-1.648 1.557-2.233 0.783-0.921 0.674-2.305-0.249-3.089-0.412-0.351-0.917-0.524-1.42-0.524-0.619 0-1.233 0.26-1.667 0.769-0.577 0.674-3.448 3.615-3.448 7.269v3.654c0 1.614 1.309 2.923 2.923 2.923h2.923c1.613 0 2.922-1.309 2.922-2.923v-2.924c0.001-1.613-1.308-2.922-2.921-2.922v0zM7.808 14.385c0 0.806-0.655 1.462-1.461 1.462h-2.923c-0.806 0-1.462-0.656-1.462-1.462v-3.655c0-2.822 2.192-5.296 2.912-6.108l0.187-0.211c0.19-0.223 0.43-0.257 0.555-0.257 0.122 0 0.303 0.032 0.475 0.177 0.305 0.26 0.343 0.722 0.080 1.029-0.579 0.683-1.219 1.599-1.708 2.449-0.262 0.454-0.262 1.009 0.001 1.462 0.26 0.452 0.742 0.73 1.264 0.73h0.62c0.806 0 1.461 0.656 1.461 1.461v2.923zM16.576 8.539h-0.618c0.471-0.817 1.060-1.648 1.557-2.233 0.783-0.921 0.674-2.305-0.248-3.089-0.412-0.351-0.919-0.524-1.422-0.524-0.618 0-1.232 0.26-1.666 0.769-0.576 0.674-3.448 3.615-3.448 7.269v3.654c0 1.614 1.31 2.923 2.924 2.923h2.923c1.614 0 2.923-1.309 2.923-2.923v-2.924c-0.001-1.613-1.31-2.922-2.925-2.922v0zM18.038 14.385c0 0.806-0.655 1.462-1.462 1.462h-2.922c-0.807 0-1.463-0.656-1.463-1.462v-3.655c0-2.824 2.193-5.297 2.913-6.109l0.186-0.211c0.191-0.223 0.429-0.256 0.555-0.256 0.122 0 0.303 0.032 0.475 0.177 0.307 0.26 0.343 0.723 0.082 1.029-0.581 0.683-1.221 1.599-1.71 2.449-0.261 0.453-0.261 1.009 0 1.462s0.743 0.73 1.267 0.73h0.618c0.807 0 1.462 0.656 1.462 1.461v2.923z\"></path></svg>\";s:5:\"title\";s:10:\"Blockquote\";s:8:\"category\";s:4:\"uagb\";}i:19;a:4:{s:4:\"name\";s:21:\"uagb/marketing-button\";s:4:\"icon\";s:1663:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M12.997 2.99c-0.050-0.153-0.158-0.28-0.302-0.353s-0.31-0.086-0.463-0.036l-2.54 0.825c-0.319 0.104-0.493 0.446-0.39 0.765l0.127 0.391-6.461 4.746-2.549 0.828c-0.153 0.050-0.28 0.158-0.353 0.302s-0.086 0.31-0.036 0.463l1.548 4.765c0.083 0.257 0.321 0.42 0.577 0.42 0.062 0 0.125-0.010 0.188-0.030l2.548-0.828 1.309 0.007c0.263 1.241 1.367 2.176 2.686 2.176 1.308 0 2.405-0.92 2.679-2.148l1.343 0.007 0.127 0.391c0.050 0.153 0.158 0.28 0.302 0.353 0.086 0.044 0.181 0.066 0.276 0.066 0.063 0 0.127-0.010 0.188-0.030l2.54-0.825c0.319-0.104 0.493-0.446 0.39-0.765l-3.733-11.489zM2.545 14.732l-1.173-3.61 1.487-0.483 1.173 3.61-1.486 0.483zM8.886 16.215c-0.64 0-1.189-0.396-1.418-0.955l2.83 0.015c-0.232 0.552-0.777 0.94-1.412 0.94zM5.239 14.034l-1.277-3.93 5.862-4.306 2.689 8.275-7.274-0.038zM14.002 14.727l-0.075-0.229c-0-0-0-0.001-0-0.001l-3.283-10.104 1.385-0.45 3.358 10.335-1.385 0.45z\"></path><path fill=\"#4a00e0\" d=\"M15.041 5.941c0.088 0.045 0.182 0.066 0.275 0.066 0.221 0 0.434-0.121 0.541-0.332l1.090-2.138c0.152-0.299 0.034-0.664-0.265-0.817s-0.664-0.034-0.817 0.265l-1.090 2.138c-0.152 0.299-0.034 0.664 0.265 0.817z\"></path><path fill=\"#4a00e0\" d=\"M19.604 11.714l-2.138-1.089c-0.299-0.152-0.664-0.033-0.817 0.265s-0.033 0.664 0.265 0.817l2.138 1.089c0.088 0.045 0.182 0.066 0.275 0.066 0.221 0 0.434-0.121 0.541-0.332 0.152-0.299 0.033-0.664-0.265-0.817z\"></path><path fill=\"#4a00e0\" d=\"M16.533 8.193c0.083 0.257 0.321 0.42 0.577 0.42 0.062 0 0.125-0.010 0.188-0.030l2.282-0.742c0.319-0.104 0.493-0.446 0.39-0.765s-0.446-0.493-0.765-0.39l-2.282 0.742c-0.319 0.104-0.493 0.446-0.39 0.765z\"></path></svg>\";s:5:\"title\";s:16:\"Marketing Button\";s:8:\"category\";s:4:\"uagb\";}i:20;a:4:{s:4:\"name\";s:22:\"uagb/table-of-contents\";s:4:\"icon\";s:1129:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M0 0h1.25v20h-1.25v-20zM18.75 0h1.25v20h-1.25v-20zM1.25 1.25v-1.25h17.5v1.25h-17.5zM1.25 20v-1.25h17.5v1.25h-17.5zM1.25 4.063v-1.25h17.5v1.25h-17.5zM13.75 1.25h1.25v1.563h-1.25v-1.563zM4.375 5c-0.938 0-1.875 0.938-1.875 1.875s0.938 1.875 1.875 1.875c0.938 0 1.875-0.938 1.875-1.875s-0.938-1.875-1.875-1.875zM4.375 5.938c0.625 0 0.938 0.313 0.938 0.938s-0.313 0.938-0.938 0.938c-0.625 0-0.938-0.313-0.938-0.938s0.313-0.938 0.938-0.938zM7.813 7.5h9.688v-1.25h-9.688v1.25zM4.375 9.688c-0.938 0-1.875 0.625-1.875 1.875 0 0.938 0.938 1.875 1.875 1.875s1.875-0.938 1.875-1.875c0-1.25-0.938-1.875-1.875-1.875zM4.375 10.313c0.625 0 0.938 0.625 0.938 1.25 0 0.313-0.313 0.938-0.938 0.938s-0.938-0.625-0.938-0.938c0-0.625 0.313-1.25 0.938-1.25zM7.813 12.188h9.688v-1.25h-9.688v1.25zM4.375 14.063c0.938 0 1.875 0.938 1.875 1.875s-0.938 1.875-1.875 1.875c-0.938 0-1.875-0.938-1.875-1.875s0.938-1.875 1.875-1.875zM4.375 15c-0.625 0-0.938 0.313-0.938 0.938s0.313 0.938 0.938 0.938c0.625 0 0.938-0.313 0.938-0.938s-0.313-0.938-0.938-0.938zM7.813 16.563h9.688v-1.25h-9.688v1.25z\"></path></svg>\";s:5:\"title\";s:17:\"Table of Contents\";s:8:\"category\";s:4:\"uagb\";}i:21;a:5:{s:4:\"name\";s:15:\"advgb/accordion\";s:4:\"icon\";s:287:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\"><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><rect x=\"3\" y=\"17\" width=\"18\" height=\"2\"></rect><path d=\"M19,12v1H5v-1H19 M21,10H3v5h18V10L21,10z\"></path><rect x=\"3\" y=\"6\" width=\"18\" height=\"2\"></rect></svg>\";s:5:\"title\";s:9:\"Accordion\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:22;a:5:{s:4:\"name\";s:12:\"advgb/button\";s:4:\"icon\";s:418:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 0h24v24H0V0z\" fill=\"none\"></path><path d=\"M5 14.5h14v-6H5v6zM11 .55V3.5h2V.55h-2zm8.04 2.5l-1.79 1.79 1.41 1.41 1.8-1.79-1.42-1.41zM13 22.45V19.5h-2v2.95h2zm7.45-3.91l-1.8-1.79-1.41 1.41 1.79 1.8 1.42-1.42zM3.55 4.46l1.79 1.79 1.41-1.41-1.79-1.79-1.41 1.41zm1.41 15.49l1.79-1.8-1.41-1.41-1.79 1.79 1.41 1.42z\"></path></svg>\";s:5:\"title\";s:15:\"Advanced Button\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:23;a:5:{s:4:\"name\";s:11:\"advgb/image\";s:4:\"icon\";s:300:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 0h24v24H0V0z\" fill=\"none\"></path><path d=\"M1 5h2v14H1zm4 0h2v14H5zm17 0H10c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zM11 17l2.5-3.15L15.29 16l2.5-3.22L21 17H11z\"></path></svg>\";s:5:\"title\";s:14:\"Advanced Image\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:24;a:5:{s:4:\"name\";s:10:\"advgb/list\";s:4:\"icon\";s:236:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm4 4h14v-2H7v2zm0 4h14v-2H7v2zM7 7v2h14V7H7z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:13:\"Advanced List\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:25;a:5:{s:4:\"name\";s:11:\"advgb/table\";s:4:\"icon\";s:222:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\"><path d=\"M3 3v18h18V3H3zm8 16H5v-6h6v6zm0-8H5V5h6v6zm8 8h-6v-6h6v6zm0-8h-6V5h6v6z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:14:\"Advanced Table\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:26;a:5:{s:4:\"name\";s:11:\"advgb/video\";s:4:\"icon\";s:297:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\"><path d=\"M0 0h24v24H0z\" fill=\"none\"></path><path d=\"M10 16.5l6-4.5-6-4.5v9zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z\"></path></svg>\";s:5:\"title\";s:14:\"Advanced Video\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:27;a:5:{s:4:\"name\";s:13:\"advgb/columns\";s:4:\"icon\";s:260:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-layout\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M2 2h5v11H2V2zm6 0h5v5H8V2zm6 0h4v16h-4V2zM8 8h5v5H8V8zm-6 6h11v4H2v-4z\"></path></svg>\";s:5:\"title\";s:15:\"Columns Manager\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:28;a:6:{s:4:\"name\";s:12:\"advgb/column\";s:4:\"icon\";s:198:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><path d=\"M10 18h5V5h-5v13zm-6 0h5V5H4v13zM16 5v13h5V5h-5z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:11:\"Adv. Column\";s:8:\"category\";s:14:\"advgb-category\";s:6:\"parent\";a:1:{i:0;s:13:\"advgb/columns\";}s:9:\"iconColor\";s:7:\"#5952de\";}i:29;a:5:{s:4:\"name\";s:18:\"advgb/contact-form\";s:4:\"icon\";s:270:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6zm-2 0l-8 4.99L4 6h16zm0 12H4V8l8 5 8-5v10z\"></path></svg>\";s:5:\"title\";s:12:\"Contact Form\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:30;a:5:{s:4:\"name\";s:15:\"advgb/container\";s:4:\"icon\";s:211:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M3 5v14h19V5H3zm2 2h15v4H5V7zm0 10v-4h4v4H5zm6 0v-4h9v4h-9z\"></path></svg>\";s:5:\"title\";s:9:\"Container\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:31;a:5:{s:4:\"name\";s:14:\"advgb/count-up\";s:4:\"icon\";s:763:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 0h24v24H0zm0 0h24v24H0z\" fill=\"none\"></path><path d=\"M16.05 16.29l2.86-3.07c.38-.39.72-.79 1.04-1.18.32-.39.59-.78.82-1.17.23-.39.41-.78.54-1.17.13-.39.19-.79.19-1.18 0-.53-.09-1.02-.27-1.46-.18-.44-.44-.81-.78-1.11-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49.27-.12.6-.18.96-.18.31 0 .58.05.81.15.23.1.43.25.59.43.16.18.28.4.37.65.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H22v-1.71h-5.95zM8 7H6v4H2v2h4v4h2v-4h4v-2H8V7z\"></path></svg>\";s:5:\"title\";s:8:\"Count Up\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:32;a:5:{s:4:\"name\";s:19:\"advgb/images-slider\";s:4:\"icon\";s:368:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\" class=\"dashicon\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M20 4h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM9.88 4h4.24l1.83 2H20v12H4V6h4.05\"></path><path d=\"M15 11H9V8.5L5.5 12 9 15.5V13h6v2.5l3.5-3.5L15 8.5z\"></path></svg>\";s:5:\"title\";s:13:\"Images Slider\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:33;a:5:{s:4:\"name\";s:9:\"advgb/map\";s:4:\"icon\";s:347:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\" class=\"dashicon\"><path d=\"M20.5 3l-.16.03L15 5.1 9 3 3.36 4.9c-.21.07-.36.25-.36.48V20.5c0 .28.22.5.5.5l.16-.03L9 18.9l6 2.1 5.64-1.9c.21-.07.36-.25.36-.48V3.5c0-.28-.22-.5-.5-.5zM15 19l-6-2.11V5l6 2.11V19z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:3:\"Map\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:34;a:5:{s:4:\"name\";s:16:\"advgb/newsletter\";s:4:\"icon\";s:519:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path fill-opacity=\".9\" d=\"M12 1.95c-5.52 0-10 4.48-10 10s4.48 10 10 10h5v-2h-5c-4.34 0-8-3.66-8-8s3.66-8 8-8 8 3.66 8 8v1.43c0 .79-.71 1.57-1.5 1.57s-1.5-.78-1.5-1.57v-1.43c0-2.76-2.24-5-5-5s-5 2.24-5 5 2.24 5 5 5c1.38 0 2.64-.56 3.54-1.47.65.89 1.77 1.47 2.96 1.47 1.97 0 3.5-1.6 3.5-3.57v-1.43c0-5.52-4.48-10-10-10zm0 13c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z\"></path></svg>\";s:5:\"title\";s:10:\"Newsletter\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:35;a:5:{s:4:\"name\";s:18:\"advgb/recent-posts\";s:4:\"icon\";s:418:\"<svg width=\"20\" height=\"20\" viewbox=\"2 2 22 22\"><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><rect x=\"13\" y=\"7.5\" width=\"5\" height=\"2\"></rect><rect x=\"13\" y=\"14.5\" width=\"5\" height=\"2\"></rect><path d=\"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z\"></path><path d=\"M11,6H6v5h5V6z M10,10H7V7h3V10z\"></path><path d=\"M11,13H6v5h5V13z M10,17H7v-3h3V17z\"></path></svg>\";s:5:\"title\";s:12:\"Recent Posts\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:36;a:5:{s:4:\"name\";s:18:\"advgb/social-links\";s:4:\"icon\";s:757:\"<svg width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><g fill=\"currentColor\"><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><path d=\"M18,16.08c-0.76,0-1.44,0.3-1.96,0.77L8.91,12.7C8.96,12.47,9,12.24,9,12s-0.04-0.47-0.09-0.7l7.05-4.11 C16.5,7.69,17.21,8,18,8c1.66,0,3-1.34,3-3c0-1.66-1.34-3-3-3s-3,1.34-3,3c0,0.24,0.04,0.47,0.09,0.7L8.04,9.81 C7.5,9.31,6.79,9,6,9c-1.66,0-3,1.34-3,3c0,1.66,1.34,3,3,3c0.79,0,1.5-0.31,2.04-0.81l7.12,4.16c-0.05,0.21-0.08,0.43-0.08,0.65 c0,1.61,1.31,2.92,2.92,2.92s2.92-1.31,2.92-2.92C20.92,17.39,19.61,16.08,18,16.08z M18,4c0.55,0,1,0.45,1,1s-0.45,1-1,1 s-1-0.45-1-1S17.45,4,18,4z M6,13c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S6.55,13,6,13z M18,20.02c-0.55,0-1-0.45-1-1 s0.45-1,1-1s1,0.45,1,1S18.55,20.02,18,20.02z\"></path></g></svg>\";s:5:\"title\";s:12:\"Social Links\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:37;a:5:{s:4:\"name\";s:13:\"advgb/summary\";s:4:\"icon\";s:211:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M14 17H4v2h10v-2zm6-8H4v2h16V9zM4 15h16v-2H4v2zM4 5v2h16V5H4z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:7:\"Summary\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:38;a:5:{s:4:\"name\";s:10:\"advgb/tabs\";s:4:\"icon\";s:302:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><path d=\"M21,3H3C1.9,3,1,3.9,1,5v14c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V5C23,3.9,22.1,3,21,3z M21,19H3V5h10v4h8V19z\"></path></svg>\";s:5:\"title\";s:4:\"Tabs\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:39;a:5:{s:4:\"name\";s:17:\"advgb/testimonial\";s:4:\"icon\";s:385:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M19 2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h4l3 3 3-3h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-7 3.3c1.49 0 2.7 1.21 2.7 2.7 0 1.49-1.21 2.7-2.7 2.7-1.49 0-2.7-1.21-2.7-2.7 0-1.49 1.21-2.7 2.7-2.7zM18 16H6v-.9c0-2 4-3.1 6-3.1s6 1.1 6 3.1v.9z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:11:\"Testimonial\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:40;a:5:{s:4:\"name\";s:18:\"advgb/woo-products\";s:4:\"icon\";s:517:\"<svg width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><path d=\"M15.55,13c0.75,0,1.41-0.41,1.75-1.03l3.58-6.49C21.25,4.82,20.77,4,20.01,4H5.21L4.27,2H1v2h2l3.6,7.59l-1.35,2.44 C4.52,15.37,5.48,17,7,17h12v-2H7l1.1-2H15.55z M6.16,6h12.15l-2.76,5H8.53L6.16,6z\"></path><path d=\"M7,18c-1.1,0-1.99,0.9-1.99,2c0,1.1,0.89,2,1.99,2c1.1,0,2-0.9,2-2C9,18.9,8.1,18,7,18z\"></path><path d=\"M17,18c-1.1,0-1.99,0.9-1.99,2c0,1.1,0.89,2,1.99,2c1.1,0,2-0.9,2-2C19,18.9,18.1,18,17,18z\"></path></svg>\";s:5:\"title\";s:12:\"Woo Products\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:41;a:4:{s:4:\"name\";s:14:\"core/paragraph\";s:4:\"icon\";s:241:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M11 5v7H9.5C7.6 12 6 10.4 6 8.5S7.6 5 9.5 5H11m8-2H9.5C6.5 3 4 5.5 4 8.5S6.5 14 9.5 14H11v7h2V5h2v16h2V5h2V3z\"></path></svg>\";s:5:\"title\";s:9:\"Paragraph\";s:8:\"category\";s:6:\"common\";}i:42;a:4:{s:4:\"name\";s:10:\"core/image\";s:4:\"icon\";s:350:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m19 5v14h-14v-14h14m0-2h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2z\"></path><path d=\"m14.14 11.86l-3 3.87-2.14-2.59-3 3.86h12l-3.86-5.14z\"></path></svg>\";s:5:\"title\";s:5:\"Image\";s:8:\"category\";s:6:\"common\";}i:43;a:4:{s:4:\"name\";s:12:\"core/heading\";s:4:\"icon\";s:200:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M5 4v3h5.5v12h3V7H19V4z\"></path><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path></svg>\";s:5:\"title\";s:7:\"Heading\";s:8:\"category\";s:6:\"common\";}i:44;a:4:{s:4:\"name\";s:12:\"core/gallery\";s:4:\"icon\";s:346:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M20 4v12H8V4h12m0-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-8.5 9.67l1.69 2.26 2.48-3.1L19 15H9zM2 6v14c0 1.1.9 2 2 2h14v-2H4V6H2z\"></path></g></svg>\";s:5:\"title\";s:7:\"Gallery\";s:8:\"category\";s:6:\"common\";}i:45;a:4:{s:4:\"name\";s:9:\"core/list\";s:4:\"icon\";s:423:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M9 19h12v-2H9v2zm0-6h12v-2H9v2zm0-8v2h12V5H9zm-4-.5c-.828 0-1.5.672-1.5 1.5S4.172 7.5 5 7.5 6.5 6.828 6.5 6 5.828 4.5 5 4.5zm0 6c-.828 0-1.5.672-1.5 1.5s.672 1.5 1.5 1.5 1.5-.672 1.5-1.5-.672-1.5-1.5-1.5zm0 6c-.828 0-1.5.672-1.5 1.5s.672 1.5 1.5 1.5 1.5-.672 1.5-1.5-.672-1.5-1.5-1.5z\"></path></g></svg>\";s:5:\"title\";s:4:\"List\";s:8:\"category\";s:6:\"common\";}i:46;a:4:{s:4:\"name\";s:10:\"core/quote\";s:4:\"icon\";s:322:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M18.62 18h-5.24l2-4H13V6h8v7.24L18.62 18zm-2-2h.76L19 12.76V8h-4v4h3.62l-2 4zm-8 2H3.38l2-4H3V6h8v7.24L8.62 18zm-2-2h.76L9 12.76V8H5v4h3.62l-2 4z\"></path></svg>\";s:5:\"title\";s:5:\"Quote\";s:8:\"category\";s:6:\"common\";}i:47;a:4:{s:4:\"name\";s:14:\"core/shortcode\";s:4:\"icon\";s:228:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M8.5,21.4l1.9,0.5l5.2-19.3l-1.9-0.5L8.5,21.4z M3,19h4v-2H5V7h2V5H3V19z M17,5v2h2v10h-2v2h4V5H17z\"></path></svg>\";s:5:\"title\";s:9:\"Shortcode\";s:8:\"category\";s:7:\"widgets\";}i:48;a:4:{s:4:\"name\";s:13:\"core/archives\";s:4:\"icon\";s:364:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M7 11h2v2H7v-2zm14-5v14c0 1.1-.9 2-2 2H5c-1.11 0-2-.9-2-2l.01-14c0-1.1.88-2 1.99-2h1V2h2v2h8V2h2v2h1c1.1 0 2 .9 2 2zM5 8h14V6H5v2zm14 12V10H5v10h14zm-4-7h2v-2h-2v2zm-4 0h2v-2h-2v2z\"></path></g></svg>\";s:5:\"title\";s:8:\"Archives\";s:8:\"category\";s:7:\"widgets\";}i:49;a:4:{s:4:\"name\";s:10:\"core/audio\";s:4:\"icon\";s:346:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m12 3l0.01 10.55c-0.59-0.34-1.27-0.55-2-0.55-2.22 0-4.01 1.79-4.01 4s1.79 4 4.01 4 3.99-1.79 3.99-4v-10h4v-4h-6zm-1.99 16c-1.1 0-2-0.9-2-2s0.9-2 2-2 2 0.9 2 2-0.9 2-2 2z\"></path></svg>\";s:5:\"title\";s:5:\"Audio\";s:8:\"category\";s:6:\"common\";}i:50;a:4:{s:4:\"name\";s:11:\"core/button\";s:4:\"icon\";s:274:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M19 6H5c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 10H5V8h14v8z\"></path></g></svg>\";s:5:\"title\";s:6:\"Button\";s:8:\"category\";s:6:\"layout\";}i:51;a:4:{s:4:\"name\";s:13:\"core/calendar\";s:4:\"icon\";s:477:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-calendar\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M15 4h3v14H2V4h3V3c0-.83.67-1.5 1.5-1.5S8 2.17 8 3v1h4V3c0-.83.67-1.5 1.5-1.5S15 2.17 15 3v1zM6 3v2.5c0 .28.22.5.5.5s.5-.22.5-.5V3c0-.28-.22-.5-.5-.5S6 2.72 6 3zm7 0v2.5c0 .28.22.5.5.5s.5-.22.5-.5V3c0-.28-.22-.5-.5-.5s-.5.22-.5.5zm4 14V8H3v9h14zM7 16V9H5v7h2zm4 0V9H9v7h2zm4 0V9h-2v7h2z\"></path></svg>\";s:5:\"title\";s:8:\"Calendar\";s:8:\"category\";s:7:\"widgets\";}i:52;a:4:{s:4:\"name\";s:15:\"core/categories\";s:4:\"icon\";s:465:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M12,2l-5.5,9h11L12,2z M12,5.84L13.93,9h-3.87L12,5.84z\"></path><path d=\"m17.5 13c-2.49 0-4.5 2.01-4.5 4.5s2.01 4.5 4.5 4.5 4.5-2.01 4.5-4.5-2.01-4.5-4.5-4.5zm0 7c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z\"></path><path d=\"m3 21.5h8v-8h-8v8zm2-6h4v4h-4v-4z\"></path></svg>\";s:5:\"title\";s:10:\"Categories\";s:8:\"category\";s:7:\"widgets\";}i:53;a:4:{s:4:\"name\";s:9:\"core/code\";s:4:\"icon\";s:277:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M9.4,16.6L4.8,12l4.6-4.6L8,6l-6,6l6,6L9.4,16.6z M14.6,16.6l4.6-4.6l-4.6-4.6L16,6l6,6l-6,6L14.6,16.6z\"></path></svg>\";s:5:\"title\";s:4:\"Code\";s:8:\"category\";s:10:\"formatting\";}i:54;a:4:{s:4:\"name\";s:12:\"core/columns\";s:4:\"icon\";s:291:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M4,4H20a2,2,0,0,1,2,2V18a2,2,0,0,1-2,2H4a2,2,0,0,1-2-2V6A2,2,0,0,1,4,4ZM4 6V18H8V6Zm6 0V18h4V6Zm6 0V18h4V6Z\"></path></g></svg>\";s:5:\"title\";s:7:\"Columns\";s:8:\"category\";s:6:\"layout\";}i:55;a:5:{s:4:\"name\";s:11:\"core/column\";s:4:\"icon\";s:315:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M11.99 18.54l-7.37-5.73L3 14.07l9 7 9-7-1.63-1.27zM12 16l7.36-5.73L21 9l-9-7-9 7 1.63 1.27L12 16zm0-11.47L17.74 9 12 13.47 6.26 9 12 4.53z\"></path></svg>\";s:5:\"title\";s:6:\"Column\";s:8:\"category\";s:6:\"common\";s:6:\"parent\";a:1:{i:0;s:12:\"core/columns\";}}i:56;a:4:{s:4:\"name\";s:10:\"core/cover\";s:4:\"icon\";s:421:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M4 4h7V2H4c-1.1 0-2 .9-2 2v7h2V4zm6 9l-4 5h12l-3-4-2.03 2.71L10 13zm7-4.5c0-.83-.67-1.5-1.5-1.5S14 7.67 14 8.5s.67 1.5 1.5 1.5S17 9.33 17 8.5zM20 2h-7v2h7v7h2V4c0-1.1-.9-2-2-2zm0 18h-7v2h7c1.1 0 2-.9 2-2v-7h-2v7zM4 13H2v7c0 1.1.9 2 2 2h7v-2H4v-7z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:5:\"Cover\";s:8:\"category\";s:6:\"common\";}i:57;a:4:{s:4:\"name\";s:10:\"core/embed\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:5:\"Embed\";s:8:\"category\";s:5:\"embed\";}i:58;a:5:{s:4:\"name\";s:18:\"core-embed/twitter\";s:4:\"icon\";s:760:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M22.23 5.924c-.736.326-1.527.547-2.357.646.847-.508 1.498-1.312 1.804-2.27-.793.47-1.67.812-2.606.996C18.325 4.498 17.258 4 16.078 4c-2.266 0-4.103 1.837-4.103 4.103 0 .322.036.635.106.935-3.41-.17-6.433-1.804-8.457-4.287-.353.607-.556 1.312-.556 2.064 0 1.424.724 2.68 1.825 3.415-.673-.022-1.305-.207-1.86-.514v.052c0 1.988 1.415 3.647 3.293 4.023-.344.095-.707.145-1.08.145-.265 0-.522-.026-.773-.074.522 1.63 2.038 2.817 3.833 2.85-1.404 1.1-3.174 1.757-5.096 1.757-.332 0-.66-.02-.98-.057 1.816 1.164 3.973 1.843 6.29 1.843 7.547 0 11.675-6.252 11.675-11.675 0-.178-.004-.355-.012-.53.802-.578 1.497-1.3 2.047-2.124z\"></path></g></svg>\";s:5:\"title\";s:7:\"Twitter\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#1da1f2\";}i:59;a:5:{s:4:\"name\";s:18:\"core-embed/youtube\";s:4:\"icon\";s:542:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M21.8 8s-.195-1.377-.795-1.984c-.76-.797-1.613-.8-2.004-.847-2.798-.203-6.996-.203-6.996-.203h-.01s-4.197 0-6.996.202c-.39.046-1.242.05-2.003.846C2.395 6.623 2.2 8 2.2 8S2 9.62 2 11.24v1.517c0 1.618.2 3.237.2 3.237s.195 1.378.795 1.985c.76.797 1.76.77 2.205.855 1.6.153 6.8.2 6.8.2s4.203-.005 7-.208c.392-.047 1.244-.05 2.005-.847.6-.607.795-1.985.795-1.985s.2-1.618.2-3.237v-1.517C22 9.62 21.8 8 21.8 8zM9.935 14.595v-5.62l5.403 2.82-5.403 2.8z\"></path></svg>\";s:5:\"title\";s:7:\"YouTube\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#ff0000\";}i:60;a:5:{s:4:\"name\";s:19:\"core-embed/facebook\";s:4:\"icon\";s:284:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M20 3H4c-.6 0-1 .4-1 1v16c0 .5.4 1 1 1h8.6v-7h-2.3v-2.7h2.3v-2c0-2.3 1.4-3.6 3.5-3.6 1 0 1.8.1 2.1.1v2.4h-1.4c-1.1 0-1.3.5-1.3 1.3v1.7h2.7l-.4 2.8h-2.3v7H20c.5 0 1-.4 1-1V4c0-.6-.4-1-1-1z\"></path></svg>\";s:5:\"title\";s:8:\"Facebook\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#3b5998\";}i:61;a:4:{s:4:\"name\";s:20:\"core-embed/instagram\";s:4:\"icon\";s:1645:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M12 4.622c2.403 0 2.688.01 3.637.052.877.04 1.354.187 1.67.31.42.163.72.358 1.036.673.315.315.51.615.673 1.035.123.317.27.794.31 1.67.043.95.052 1.235.052 3.638s-.01 2.688-.052 3.637c-.04.877-.187 1.354-.31 1.67-.163.42-.358.72-.673 1.036-.315.315-.615.51-1.035.673-.317.123-.794.27-1.67.31-.95.043-1.234.052-3.638.052s-2.688-.01-3.637-.052c-.877-.04-1.354-.187-1.67-.31-.42-.163-.72-.358-1.036-.673-.315-.315-.51-.615-.673-1.035-.123-.317-.27-.794-.31-1.67-.043-.95-.052-1.235-.052-3.638s.01-2.688.052-3.637c.04-.877.187-1.354.31-1.67.163-.42.358-.72.673-1.036.315-.315.615-.51 1.035-.673.317-.123.794-.27 1.67-.31.95-.043 1.235-.052 3.638-.052M12 3c-2.444 0-2.75.01-3.71.054s-1.613.196-2.185.418c-.592.23-1.094.538-1.594 1.04-.5.5-.807 1-1.037 1.593-.223.572-.375 1.226-.42 2.184C3.01 9.25 3 9.555 3 12s.01 2.75.054 3.71.196 1.613.418 2.186c.23.592.538 1.094 1.038 1.594s1.002.808 1.594 1.038c.572.222 1.227.375 2.185.418.96.044 1.266.054 3.71.054s2.75-.01 3.71-.054 1.613-.196 2.186-.418c.592-.23 1.094-.538 1.594-1.038s.808-1.002 1.038-1.594c.222-.572.375-1.227.418-2.185.044-.96.054-1.266.054-3.71s-.01-2.75-.054-3.71-.196-1.613-.418-2.186c-.23-.592-.538-1.094-1.038-1.594s-1.002-.808-1.594-1.038c-.572-.222-1.227-.375-2.185-.418C14.75 3.01 14.445 3 12 3zm0 4.378c-2.552 0-4.622 2.07-4.622 4.622s2.07 4.622 4.622 4.622 4.622-2.07 4.622-4.622S14.552 7.378 12 7.378zM12 15c-1.657 0-3-1.343-3-3s1.343-3 3-3 3 1.343 3 3-1.343 3-3 3zm4.804-8.884c-.596 0-1.08.484-1.08 1.08s.484 1.08 1.08 1.08c.596 0 1.08-.484 1.08-1.08s-.483-1.08-1.08-1.08z\"></path></g></svg>\";s:5:\"title\";s:9:\"Instagram\";s:8:\"category\";s:5:\"embed\";}i:62;a:5:{s:4:\"name\";s:20:\"core-embed/wordpress\";s:4:\"icon\";s:1028:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M12.158 12.786l-2.698 7.84c.806.236 1.657.365 2.54.365 1.047 0 2.05-.18 2.986-.51-.024-.037-.046-.078-.065-.123l-2.762-7.57zM3.008 12c0 3.56 2.07 6.634 5.068 8.092L3.788 8.342c-.5 1.117-.78 2.354-.78 3.658zm15.06-.454c0-1.112-.398-1.88-.74-2.48-.456-.74-.883-1.368-.883-2.11 0-.825.627-1.595 1.51-1.595.04 0 .078.006.116.008-1.598-1.464-3.73-2.36-6.07-2.36-3.14 0-5.904 1.613-7.512 4.053.21.008.41.012.58.012.94 0 2.395-.114 2.395-.114.484-.028.54.684.057.74 0 0-.487.058-1.03.086l3.275 9.74 1.968-5.902-1.4-3.838c-.485-.028-.944-.085-.944-.085-.486-.03-.43-.77.056-.742 0 0 1.484.114 2.368.114.94 0 2.397-.114 2.397-.114.486-.028.543.684.058.74 0 0-.488.058-1.03.086l3.25 9.665.897-2.997c.456-1.17.684-2.137.684-2.907zm1.82-3.86c.04.286.06.593.06.924 0 .912-.17 1.938-.683 3.22l-2.746 7.94c2.672-1.558 4.47-4.454 4.47-7.77 0-1.564-.4-3.033-1.1-4.314zM12 22C6.486 22 2 17.514 2 12S6.486 2 12 2s10 4.486 10 10-4.486 10-10 10z\"></path></g></svg>\";s:5:\"title\";s:9:\"WordPress\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#0073AA\";}i:63;a:4:{s:4:\"name\";s:21:\"core-embed/soundcloud\";s:4:\"icon\";s:371:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z\"></path></svg>\";s:5:\"title\";s:10:\"SoundCloud\";s:8:\"category\";s:5:\"embed\";}i:64;a:5:{s:4:\"name\";s:18:\"core-embed/spotify\";s:4:\"icon\";s:734:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12 2C6.477 2 2 6.477 2 12s4.477 10 10 10 10-4.477 10-10S17.523 2 12 2m4.586 14.424c-.18.295-.563.387-.857.207-2.35-1.434-5.305-1.76-8.786-.963-.335.077-.67-.133-.746-.47-.077-.334.132-.67.47-.745 3.808-.87 7.076-.496 9.712 1.115.293.18.386.563.206.857M17.81 13.7c-.226.367-.706.482-1.072.257-2.687-1.652-6.785-2.13-9.965-1.166-.413.127-.848-.106-.973-.517-.125-.413.108-.848.52-.973 3.632-1.102 8.147-.568 11.234 1.328.366.226.48.707.256 1.072m.105-2.835C14.692 8.95 9.375 8.775 6.297 9.71c-.493.15-1.016-.13-1.166-.624-.148-.495.13-1.017.625-1.167 3.532-1.073 9.404-.866 13.115 1.337.445.264.59.838.327 1.282-.264.443-.838.59-1.282.325\"></path></svg>\";s:5:\"title\";s:7:\"Spotify\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#1db954\";}i:65;a:4:{s:4:\"name\";s:17:\"core-embed/flickr\";s:4:\"icon\";s:214:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m6.5 7c-2.75 0-5 2.25-5 5s2.25 5 5 5 5-2.25 5-5-2.25-5-5-5zm11 0c-2.75 0-5 2.25-5 5s2.25 5 5 5 5-2.25 5-5-2.25-5-5-5z\"></path></svg>\";s:5:\"title\";s:6:\"Flickr\";s:8:\"category\";s:5:\"embed\";}i:66;a:5:{s:4:\"name\";s:16:\"core-embed/vimeo\";s:4:\"icon\";s:675:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M22.396 7.164c-.093 2.026-1.507 4.8-4.245 8.32C15.323 19.16 12.93 21 10.97 21c-1.214 0-2.24-1.12-3.08-3.36-.56-2.052-1.118-4.105-1.68-6.158-.622-2.24-1.29-3.36-2.004-3.36-.156 0-.7.328-1.634.98l-.978-1.26c1.027-.903 2.04-1.806 3.037-2.71C6 3.95 7.03 3.328 7.716 3.265c1.62-.156 2.616.95 2.99 3.32.404 2.558.685 4.148.84 4.77.468 2.12.982 3.18 1.543 3.18.435 0 1.09-.687 1.963-2.064.872-1.376 1.34-2.422 1.402-3.142.125-1.187-.343-1.782-1.4-1.782-.5 0-1.013.115-1.542.34 1.023-3.35 2.977-4.976 5.862-4.883 2.14.063 3.148 1.45 3.024 4.16z\"></path></g></svg>\";s:5:\"title\";s:5:\"Vimeo\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#1ab7ea\";}i:67;a:4:{s:4:\"name\";s:18:\"core-embed/animoto\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:7:\"Animoto\";s:8:\"category\";s:5:\"embed\";}i:68;a:4:{s:4:\"name\";s:18:\"core-embed/cloudup\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:7:\"Cloudup\";s:8:\"category\";s:5:\"embed\";}i:69;a:4:{s:4:\"name\";s:23:\"core-embed/collegehumor\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:12:\"CollegeHumor\";s:8:\"category\";s:5:\"embed\";}i:70;a:4:{s:4:\"name\";s:22:\"core-embed/crowdsignal\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:11:\"Crowdsignal\";s:8:\"category\";s:5:\"embed\";}i:71;a:4:{s:4:\"name\";s:22:\"core-embed/dailymotion\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:11:\"Dailymotion\";s:8:\"category\";s:5:\"embed\";}i:72;a:4:{s:4:\"name\";s:15:\"core-embed/hulu\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:4:\"Hulu\";s:8:\"category\";s:5:\"embed\";}i:73;a:4:{s:4:\"name\";s:16:\"core-embed/imgur\";s:4:\"icon\";s:343:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M21,4H3C1.9,4,1,4.9,1,6v12c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V6C23,4.9,22.1,4,21,4z M21,18H3V6h18V18z\"></path><polygon points=\"14.5 11 11 15.51 8.5 12.5 5 17 19 17\"></polygon></svg>\";s:5:\"title\";s:5:\"Imgur\";s:8:\"category\";s:5:\"embed\";}i:74;a:4:{s:4:\"name\";s:16:\"core-embed/issuu\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:5:\"Issuu\";s:8:\"category\";s:5:\"embed\";}i:75;a:4:{s:4:\"name\";s:22:\"core-embed/kickstarter\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:11:\"Kickstarter\";s:8:\"category\";s:5:\"embed\";}i:76;a:4:{s:4:\"name\";s:21:\"core-embed/meetup-com\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:10:\"Meetup.com\";s:8:\"category\";s:5:\"embed\";}i:77;a:4:{s:4:\"name\";s:19:\"core-embed/mixcloud\";s:4:\"icon\";s:371:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z\"></path></svg>\";s:5:\"title\";s:8:\"Mixcloud\";s:8:\"category\";s:5:\"embed\";}i:78;a:4:{s:4:\"name\";s:20:\"core-embed/polldaddy\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:9:\"Polldaddy\";s:8:\"category\";s:5:\"embed\";}i:79;a:4:{s:4:\"name\";s:17:\"core-embed/reddit\";s:4:\"icon\";s:1550:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22 11.816c0-1.256-1.02-2.277-2.277-2.277-.593 0-1.122.24-1.526.613-1.48-.965-3.455-1.594-5.647-1.69l1.17-3.702 3.18.75c.01 1.027.847 1.86 1.877 1.86 1.035 0 1.877-.84 1.877-1.877 0-1.035-.842-1.877-1.877-1.877-.77 0-1.43.466-1.72 1.13L13.55 3.92c-.204-.047-.4.067-.46.26l-1.35 4.27c-2.317.037-4.412.67-5.97 1.67-.402-.355-.917-.58-1.493-.58C3.02 9.54 2 10.56 2 11.815c0 .814.433 1.523 1.078 1.925-.037.222-.06.445-.06.673 0 3.292 4.01 5.97 8.94 5.97s8.94-2.678 8.94-5.97c0-.214-.02-.424-.052-.632.687-.39 1.154-1.12 1.154-1.964zm-3.224-7.422c.606 0 1.1.493 1.1 1.1s-.493 1.1-1.1 1.1-1.1-.494-1.1-1.1.493-1.1 1.1-1.1zm-16 7.422c0-.827.673-1.5 1.5-1.5.313 0 .598.103.838.27-.85.675-1.477 1.478-1.812 2.36-.32-.274-.525-.676-.525-1.13zm9.183 7.79c-4.502 0-8.165-2.33-8.165-5.193S7.457 9.22 11.96 9.22s8.163 2.33 8.163 5.193-3.663 5.193-8.164 5.193zM20.635 13c-.326-.89-.948-1.7-1.797-2.383.247-.186.55-.3.882-.3.827 0 1.5.672 1.5 1.5 0 .482-.23.91-.586 1.184zm-11.64 1.704c-.76 0-1.397-.616-1.397-1.376 0-.76.636-1.397 1.396-1.397.76 0 1.376.638 1.376 1.398 0 .76-.616 1.376-1.376 1.376zm7.405-1.376c0 .76-.615 1.376-1.375 1.376s-1.4-.616-1.4-1.376c0-.76.64-1.397 1.4-1.397.76 0 1.376.638 1.376 1.398zm-1.17 3.38c.15.152.15.398 0 .55-.675.674-1.728 1.002-3.22 1.002l-.01-.002-.012.002c-1.492 0-2.544-.328-3.218-1.002-.152-.152-.152-.398 0-.55.152-.152.4-.15.55 0 .52.52 1.394.775 2.67.775l.01.002.01-.002c1.276 0 2.15-.253 2.67-.775.15-.152.398-.152.55 0z\"></path></svg>\";s:5:\"title\";s:6:\"Reddit\";s:8:\"category\";s:5:\"embed\";}i:80;a:4:{s:4:\"name\";s:23:\"core-embed/reverbnation\";s:4:\"icon\";s:371:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z\"></path></svg>\";s:5:\"title\";s:12:\"ReverbNation\";s:8:\"category\";s:5:\"embed\";}i:81;a:4:{s:4:\"name\";s:21:\"core-embed/screencast\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:10:\"Screencast\";s:8:\"category\";s:5:\"embed\";}i:82;a:4:{s:4:\"name\";s:17:\"core-embed/scribd\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:6:\"Scribd\";s:8:\"category\";s:5:\"embed\";}i:83;a:4:{s:4:\"name\";s:21:\"core-embed/slideshare\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:10:\"Slideshare\";s:8:\"category\";s:5:\"embed\";}i:84;a:4:{s:4:\"name\";s:18:\"core-embed/smugmug\";s:4:\"icon\";s:343:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M21,4H3C1.9,4,1,4.9,1,6v12c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V6C23,4.9,22.1,4,21,4z M21,18H3V6h18V18z\"></path><polygon points=\"14.5 11 11 15.51 8.5 12.5 5 17 19 17\"></polygon></svg>\";s:5:\"title\";s:7:\"SmugMug\";s:8:\"category\";s:5:\"embed\";}i:85;a:4:{s:4:\"name\";s:18:\"core-embed/speaker\";s:4:\"icon\";s:371:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z\"></path></svg>\";s:5:\"title\";s:7:\"Speaker\";s:8:\"category\";s:5:\"embed\";}i:86;a:4:{s:4:\"name\";s:23:\"core-embed/speaker-deck\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:12:\"Speaker Deck\";s:8:\"category\";s:5:\"embed\";}i:87;a:4:{s:4:\"name\";s:14:\"core-embed/ted\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:3:\"TED\";s:8:\"category\";s:5:\"embed\";}i:88;a:5:{s:4:\"name\";s:17:\"core-embed/tumblr\";s:4:\"icon\";s:433:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M19 3H5c-1.105 0-2 .895-2 2v14c0 1.105.895 2 2 2h14c1.105 0 2-.895 2-2V5c0-1.105-.895-2-2-2zm-5.57 14.265c-2.445.042-3.37-1.742-3.37-2.998V10.6H8.922V9.15c1.703-.615 2.113-2.15 2.21-3.026.006-.06.053-.084.08-.084h1.645V8.9h2.246v1.7H12.85v3.495c.008.476.182 1.13 1.08 1.107.3-.008.698-.094.907-.194l.54 1.6c-.205.297-1.12.642-1.946.657z\"></path></svg>\";s:5:\"title\";s:6:\"Tumblr\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#35465c\";}i:89;a:4:{s:4:\"name\";s:21:\"core-embed/videopress\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:10:\"VideoPress\";s:8:\"category\";s:5:\"embed\";}i:90;a:4:{s:4:\"name\";s:23:\"core-embed/wordpress-tv\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:12:\"WordPress.tv\";s:8:\"category\";s:5:\"embed\";}i:91;a:4:{s:4:\"name\";s:24:\"core-embed/amazon-kindle\";s:4:\"icon\";s:921:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M18.42 14.58c-.51-.66-1.05-1.23-1.05-2.5V7.87c0-1.8.15-3.45-1.2-4.68-1.05-1.02-2.79-1.35-4.14-1.35-2.6 0-5.52.96-6.12 4.14-.06.36.18.54.4.57l2.66.3c.24-.03.42-.27.48-.5.24-1.12 1.17-1.63 2.2-1.63.56 0 1.22.21 1.55.7.4.56.33 1.31.33 1.97v.36c-1.59.18-3.66.27-5.16.93a4.63 4.63 0 0 0-2.93 4.44c0 2.82 1.8 4.23 4.1 4.23 1.95 0 3.03-.45 4.53-1.98.51.72.66 1.08 1.59 1.83.18.09.45.09.63-.1v.04l2.1-1.8c.24-.21.2-.48.03-.75zm-5.4-1.2c-.45.75-1.14 1.23-1.92 1.23-1.05 0-1.65-.81-1.65-1.98 0-2.31 2.1-2.73 4.08-2.73v.6c0 1.05.03 1.92-.5 2.88z\"></path><path d=\"M21.69 19.2a17.62 17.62 0 0 1-21.6-1.57c-.23-.2 0-.5.28-.33a23.88 23.88 0 0 0 20.93 1.3c.45-.19.84.3.39.6z\"></path><path d=\"M22.8 17.96c-.36-.45-2.22-.2-3.1-.12-.23.03-.3-.18-.05-.36 1.5-1.05 3.96-.75 4.26-.39.3.36-.1 2.82-1.5 4.02-.21.18-.42.1-.3-.15.3-.8 1.02-2.58.69-3z\"></path></svg>\";s:5:\"title\";s:13:\"Amazon Kindle\";s:8:\"category\";s:5:\"embed\";}i:92;a:4:{s:4:\"name\";s:9:\"core/file\";s:4:\"icon\";s:294:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M9.17 6l2 2H20v10H4V6h5.17M10 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2h-8l-2-2z\"></path></svg>\";s:5:\"title\";s:4:\"File\";s:8:\"category\";s:6:\"common\";}i:93;a:4:{s:4:\"name\";s:13:\"core/freeform\";s:4:\"icon\";s:826:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m20 7v10h-16v-10h16m0-2h-16c-1.1 0-1.99 0.9-1.99 2l-0.01 10c0 1.1 0.9 2 2 2h16c1.1 0 2-0.9 2-2v-10c0-1.1-0.9-2-2-2z\"></path><rect x=\"11\" y=\"8\" width=\"2\" height=\"2\"></rect><rect x=\"11\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"8\" y=\"8\" width=\"2\" height=\"2\"></rect><rect x=\"8\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"5\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"5\" y=\"8\" width=\"2\" height=\"2\"></rect><rect x=\"8\" y=\"14\" width=\"8\" height=\"2\"></rect><rect x=\"14\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"14\" y=\"8\" width=\"2\" height=\"2\"></rect><rect x=\"17\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"17\" y=\"8\" width=\"2\" height=\"2\"></rect></svg>\";s:5:\"title\";s:7:\"Classic\";s:8:\"category\";s:10:\"formatting\";}i:94;a:4:{s:4:\"name\";s:9:\"core/html\";s:4:\"icon\";s:302:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M4.5,11h-2V9H1v6h1.5v-2.5h2V15H6V9H4.5V11z M7,10.5h1.5V15H10v-4.5h1.5V9H7V10.5z M14.5,10l-1-1H12v6h1.5v-3.9  l1,1l1-1V15H17V9h-1.5L14.5,10z M19.5,13.5V9H18v6h5v-1.5H19.5z\"></path></svg>\";s:5:\"title\";s:11:\"Custom HTML\";s:8:\"category\";s:10:\"formatting\";}i:95;a:4:{s:4:\"name\";s:15:\"core/media-text\";s:4:\"icon\";s:194:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 17h8v-2h-8v2zM3 19h8V5H3v14zM13 9h8V7h-8v2zm0 4h8v-2h-8v2z\"></path></svg>\";s:5:\"title\";s:12:\"Media & Text\";s:8:\"category\";s:6:\"layout\";}i:96;a:4:{s:4:\"name\";s:20:\"core/latest-comments\";s:4:\"icon\";s:326:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M21.99 4c0-1.1-.89-2-1.99-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4-.01-18zM20 4v13.17L18.83 16H4V4h16zM6 12h12v2H6zm0-3h12v2H6zm0-3h12v2H6z\"></path></g></svg>\";s:5:\"title\";s:15:\"Latest Comments\";s:8:\"category\";s:7:\"widgets\";}i:97;a:4:{s:4:\"name\";s:17:\"core/latest-posts\";s:4:\"icon\";s:586:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><rect x=\"11\" y=\"7\" width=\"6\" height=\"2\"></rect><rect x=\"11\" y=\"11\" width=\"6\" height=\"2\"></rect><rect x=\"11\" y=\"15\" width=\"6\" height=\"2\"></rect><rect x=\"7\" y=\"7\" width=\"2\" height=\"2\"></rect><rect x=\"7\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"7\" y=\"15\" width=\"2\" height=\"2\"></rect><path d=\"M20.1,3H3.9C3.4,3,3,3.4,3,3.9v16.2C3,20.5,3.4,21,3.9,21h16.2c0.4,0,0.9-0.5,0.9-0.9V3.9C21,3.4,20.5,3,20.1,3z M19,19H5V5h14V19z\"></path></svg>\";s:5:\"title\";s:12:\"Latest Posts\";s:8:\"category\";s:7:\"widgets\";}i:98;a:4:{s:4:\"name\";s:12:\"core/missing\";s:4:\"icon\";s:258:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-block-default\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M15 6V4h-3v2H8V4H5v2H4c-.6 0-1 .4-1 1v8h14V7c0-.6-.4-1-1-1h-1z\"></path></svg>\";s:5:\"title\";s:18:\"Unrecognized Block\";s:8:\"category\";s:6:\"common\";}i:99;a:4:{s:4:\"name\";s:9:\"core/more\";s:4:\"icon\";s:241:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M2 9v2h19V9H2zm0 6h5v-2H2v2zm7 0h5v-2H9v2zm7 0h5v-2h-5v2z\"></path></g></svg>\";s:5:\"title\";s:4:\"More\";s:8:\"category\";s:6:\"layout\";}i:100;a:4:{s:4:\"name\";s:13:\"core/nextpage\";s:4:\"icon\";s:284:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M9 12h6v-2H9zm-7 0h5v-2H2zm15 0h5v-2h-5zm3 2v2l-6 6H6a2 2 0 0 1-2-2v-6h2v6h6v-4a2 2 0 0 1 2-2h6zM4 8V4a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v4h-2V4H6v4z\"></path></g></svg>\";s:5:\"title\";s:10:\"Page Break\";s:8:\"category\";s:6:\"layout\";}i:101;a:4:{s:4:\"name\";s:17:\"core/preformatted\";s:4:\"icon\";s:468:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M20,4H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V6C22,4.9,21.1,4,20,4z M20,18H4V6h16V18z\"></path><rect x=\"6\" y=\"10\" width=\"2\" height=\"2\"></rect><rect x=\"6\" y=\"14\" width=\"8\" height=\"2\"></rect><rect x=\"16\" y=\"14\" width=\"2\" height=\"2\"></rect><rect x=\"10\" y=\"10\" width=\"8\" height=\"2\"></rect></svg>\";s:5:\"title\";s:12:\"Preformatted\";s:8:\"category\";s:10:\"formatting\";}i:102;a:4:{s:4:\"name\";s:14:\"core/pullquote\";s:4:\"icon\";s:381:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><polygon points=\"21 18 2 18 2 20 21 20\"></polygon><path d=\"m19 10v4h-15v-4h15m1-2h-17c-0.55 0-1 0.45-1 1v6c0 0.55 0.45 1 1 1h17c0.55 0 1-0.45 1-1v-6c0-0.55-0.45-1-1-1z\"></path><polygon points=\"21 4 2 4 2 6 21 6\"></polygon></svg>\";s:5:\"title\";s:9:\"Pullquote\";s:8:\"category\";s:10:\"formatting\";}i:103;a:4:{s:4:\"name\";s:8:\"core/rss\";s:4:\"icon\";s:470:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-rss\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M14.92 18H18C18 9.32 10.82 2.25 2 2.25v3.02c7.12 0 12.92 5.71 12.92 12.73zm-5.44 0h3.08C12.56 12.27 7.82 7.6 2 7.6v3.02c2 0 3.87.77 5.29 2.16C8.7 14.17 9.48 16.03 9.48 18zm-5.35-.02c1.17 0 2.13-.93 2.13-2.09 0-1.15-.96-2.09-2.13-2.09-1.18 0-2.13.94-2.13 2.09 0 1.16.95 2.09 2.13 2.09z\"></path></svg>\";s:5:\"title\";s:3:\"RSS\";s:8:\"category\";s:7:\"widgets\";}i:104;a:4:{s:4:\"name\";s:11:\"core/search\";s:4:\"icon\";s:752:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-search\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M12.14 4.18c1.87 1.87 2.11 4.75.72 6.89.12.1.22.21.36.31.2.16.47.36.81.59.34.24.56.39.66.47.42.31.73.57.94.78.32.32.6.65.84 1 .25.35.44.69.59 1.04.14.35.21.68.18 1-.02.32-.14.59-.36.81s-.49.34-.81.36c-.31.02-.65-.04-.99-.19-.35-.14-.7-.34-1.04-.59-.35-.24-.68-.52-1-.84-.21-.21-.47-.52-.77-.93-.1-.13-.25-.35-.47-.66-.22-.32-.4-.57-.56-.78-.16-.2-.29-.35-.44-.5-2.07 1.09-4.69.76-6.44-.98-2.14-2.15-2.14-5.64 0-7.78 2.15-2.15 5.63-2.15 7.78 0zm-1.41 6.36c1.36-1.37 1.36-3.58 0-4.95-1.37-1.37-3.59-1.37-4.95 0-1.37 1.37-1.37 3.58 0 4.95 1.36 1.37 3.58 1.37 4.95 0z\"></path></svg>\";s:5:\"title\";s:6:\"Search\";s:8:\"category\";s:7:\"widgets\";}i:105;a:4:{s:4:\"name\";s:14:\"core/separator\";s:4:\"icon\";s:194:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M19 13H5v-2h14v2z\"></path></svg>\";s:5:\"title\";s:9:\"Separator\";s:8:\"category\";s:6:\"layout\";}i:106;a:4:{s:4:\"name\";s:10:\"core/block\";s:4:\"icon\";s:258:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-block-default\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M15 6V4h-3v2H8V4H5v2H4c-.6 0-1 .4-1 1v8h14V7c0-.6-.4-1-1-1h-1z\"></path></svg>\";s:5:\"title\";s:14:\"Reusable Block\";s:8:\"category\";s:8:\"reusable\";}i:107;a:4:{s:4:\"name\";s:11:\"core/spacer\";s:4:\"icon\";s:194:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M13 4v2h3.59L6 16.59V13H4v7h7v-2H7.41L18 7.41V11h2V4h-7\"></path></g></svg>\";s:5:\"title\";s:6:\"Spacer\";s:8:\"category\";s:6:\"layout\";}i:108;a:4:{s:4:\"name\";s:12:\"core/subhead\";s:4:\"icon\";s:178:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M7.1 6l-.5 3h4.5L9.4 19h3l1.8-10h4.5l.5-3H7.1z\"></path></svg>\";s:5:\"title\";s:23:\"Subheading (deprecated)\";s:8:\"category\";s:6:\"common\";}i:109;a:4:{s:4:\"name\";s:10:\"core/table\";s:4:\"icon\";s:322:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M20 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h15c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 2v3H5V5h15zm-5 14h-5v-9h5v9zM5 10h3v9H5v-9zm12 9v-9h3v9h-3z\"></path></g></svg>\";s:5:\"title\";s:5:\"Table\";s:8:\"category\";s:10:\"formatting\";}i:110;a:4:{s:4:\"name\";s:14:\"core/tag-cloud\";s:4:\"icon\";s:254:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-tag\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M11 2h7v7L8 19l-7-7zm3 6c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z\"></path></svg>\";s:5:\"title\";s:9:\"Tag Cloud\";s:8:\"category\";s:7:\"widgets\";}i:111;a:4:{s:4:\"name\";s:13:\"core/template\";s:4:\"icon\";s:395:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"0\" fill=\"none\" width=\"24\" height=\"24\"></rect><g><path d=\"M19 3H5c-1.105 0-2 .895-2 2v14c0 1.105.895 2 2 2h14c1.105 0 2-.895 2-2V5c0-1.105-.895-2-2-2zM6 6h5v5H6V6zm4.5 13C9.12 19 8 17.88 8 16.5S9.12 14 10.5 14s2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5zm3-6l3-5 3 5h-6z\"></path></g></svg>\";s:5:\"title\";s:17:\"Reusable Template\";s:8:\"category\";s:8:\"reusable\";}i:112;a:4:{s:4:\"name\";s:17:\"core/text-columns\";s:4:\"icon\";s:220:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-columns\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M3 15h6V5H3v10zm8 0h6V5h-6v10z\"></path></svg>\";s:5:\"title\";s:25:\"Text Columns (deprecated)\";s:8:\"category\";s:6:\"layout\";}i:113;a:4:{s:4:\"name\";s:10:\"core/verse\";s:4:\"icon\";s:253:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M3 17v4h4l11-11-4-4L3 17zm3 2H5v-1l9-9 1 1-9 9zM21 6l-3-3h-1l-2 2 4 4 2-2V6z\"></path></svg>\";s:5:\"title\";s:5:\"Verse\";s:8:\"category\";s:10:\"formatting\";}i:114;a:4:{s:4:\"name\";s:10:\"core/video\";s:4:\"icon\";s:430:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M4 6.47L5.76 10H20v8H4V6.47M22 4h-4l2 4h-3l-2-4h-2l2 4h-3l-2-4H8l2 4H7L5 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Video\";s:8:\"category\";s:6:\"common\";}}", "yes");
INSERT INTO `wp_options` VALUES("210", "advgb_custom_styles", "a:8:{i:0;a:5:{s:2:\"id\";i:1;s:5:\"title\";s:12:\"Blue message\";s:4:\"name\";s:12:\"blue-message\";s:13:\"identifyColor\";s:7:\"#3399ff\";s:3:\"css\";s:129:\"background: none repeat scroll 0 0 #3399ff;\ncolor: #ffffff;\ntext-shadow: none;\nfont-size: 14px;\nline-height: 24px;\npadding: 10px;\";}i:1;a:5:{s:2:\"id\";i:2;s:5:\"title\";s:13:\"Green message\";s:4:\"name\";s:13:\"green-message\";s:13:\"identifyColor\";s:7:\"#8cc14c\";s:3:\"css\";s:129:\"background: none repeat scroll 0 0 #8cc14c;\ncolor: #ffffff;\ntext-shadow: none;\nfont-size: 14px;\nline-height: 24px;\npadding: 10px;\";}i:2;a:5:{s:2:\"id\";i:3;s:5:\"title\";s:14:\"Orange message\";s:4:\"name\";s:14:\"orange-message\";s:13:\"identifyColor\";s:7:\"#faa732\";s:3:\"css\";s:129:\"background: none repeat scroll 0 0 #faa732;\ncolor: #ffffff;\ntext-shadow: none;\nfont-size: 14px;\nline-height: 24px;\npadding: 10px;\";}i:3;a:5:{s:2:\"id\";i:4;s:5:\"title\";s:11:\"Red message\";s:4:\"name\";s:11:\"red-message\";s:13:\"identifyColor\";s:7:\"#da4d31\";s:3:\"css\";s:129:\"background: none repeat scroll 0 0 #da4d31;\ncolor: #ffffff;\ntext-shadow: none;\nfont-size: 14px;\nline-height: 24px;\npadding: 10px;\";}i:4;a:5:{s:2:\"id\";i:5;s:5:\"title\";s:12:\"Grey message\";s:4:\"name\";s:12:\"grey-message\";s:13:\"identifyColor\";s:7:\"#53555c\";s:3:\"css\";s:129:\"background: none repeat scroll 0 0 #53555c;\ncolor: #ffffff;\ntext-shadow: none;\nfont-size: 14px;\nline-height: 24px;\npadding: 10px;\";}i:5;a:5:{s:2:\"id\";i:6;s:5:\"title\";s:10:\"Left block\";s:4:\"name\";s:10:\"left-block\";s:13:\"identifyColor\";s:7:\"#ff00ff\";s:3:\"css\";s:199:\"background: none repeat scroll 0 0px, radial-gradient(ellipse at center center, #ffffff 0%, #f2f2f2 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);\ncolor: #8b8e97;\npadding: 10px;\nmargin: 10px;\nfloat: left;\";}i:6;a:5:{s:2:\"id\";i:7;s:5:\"title\";s:11:\"Right block\";s:4:\"name\";s:11:\"right-block\";s:13:\"identifyColor\";s:7:\"#00ddff\";s:3:\"css\";s:200:\"background: none repeat scroll 0 0px, radial-gradient(ellipse at center center, #ffffff 0%, #f2f2f2 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);\ncolor: #8b8e97;\npadding: 10px;\nmargin: 10px;\nfloat: right;\";}i:7;a:5:{s:2:\"id\";i:8;s:5:\"title\";s:11:\"Blockquotes\";s:4:\"name\";s:11:\"blockquotes\";s:13:\"identifyColor\";s:7:\"#cccccc\";s:3:\"css\";s:181:\"background: none;\nborder-left: 5px solid #f1f1f1;\ncolor: #8B8E97;\nfont-size: 14px;\nfont-style: italic;\nline-height: 22px;\npadding-left: 15px;\npadding: 10px;\nwidth: 60%;\nfloat: left;\";}}", "yes");
INSERT INTO `wp_options` VALUES("215", "cptui_taxonomies", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("227", "duplicate_post_copytitle", "1", "yes");
INSERT INTO `wp_options` VALUES("228", "duplicate_post_copydate", "", "yes");
INSERT INTO `wp_options` VALUES("229", "duplicate_post_copystatus", "", "yes");
INSERT INTO `wp_options` VALUES("230", "duplicate_post_copyslug", "", "yes");
INSERT INTO `wp_options` VALUES("231", "duplicate_post_copyexcerpt", "1", "yes");
INSERT INTO `wp_options` VALUES("232", "duplicate_post_copycontent", "1", "yes");
INSERT INTO `wp_options` VALUES("233", "duplicate_post_copythumbnail", "1", "yes");
INSERT INTO `wp_options` VALUES("234", "duplicate_post_copytemplate", "1", "yes");
INSERT INTO `wp_options` VALUES("235", "duplicate_post_copyformat", "1", "yes");
INSERT INTO `wp_options` VALUES("236", "duplicate_post_copyauthor", "", "yes");
INSERT INTO `wp_options` VALUES("237", "duplicate_post_copypassword", "", "yes");
INSERT INTO `wp_options` VALUES("238", "duplicate_post_copyattachments", "", "yes");
INSERT INTO `wp_options` VALUES("239", "duplicate_post_copychildren", "", "yes");
INSERT INTO `wp_options` VALUES("240", "duplicate_post_copycomments", "", "yes");
INSERT INTO `wp_options` VALUES("241", "duplicate_post_copymenuorder", "1", "yes");
INSERT INTO `wp_options` VALUES("242", "duplicate_post_taxonomies_blacklist", "", "yes");
INSERT INTO `wp_options` VALUES("243", "duplicate_post_blacklist", "", "yes");
INSERT INTO `wp_options` VALUES("244", "duplicate_post_types_enabled", "a:4:{i:0;s:4:\"post\";i:1;s:4:\"page\";i:2;s:9:\"menu_list\";i:3;s:12:\"staff_member\";}", "yes");
INSERT INTO `wp_options` VALUES("245", "duplicate_post_show_row", "1", "yes");
INSERT INTO `wp_options` VALUES("246", "duplicate_post_show_adminbar", "1", "yes");
INSERT INTO `wp_options` VALUES("247", "duplicate_post_show_submitbox", "1", "yes");
INSERT INTO `wp_options` VALUES("248", "duplicate_post_show_bulkactions", "1", "yes");
INSERT INTO `wp_options` VALUES("249", "duplicate_post_version", "3.2.3", "yes");
INSERT INTO `wp_options` VALUES("250", "duplicate_post_show_notice", "1", "no");
INSERT INTO `wp_options` VALUES("251", "duplicate_post_title_prefix", "", "yes");
INSERT INTO `wp_options` VALUES("252", "duplicate_post_title_suffix", "", "yes");
INSERT INTO `wp_options` VALUES("253", "duplicate_post_increase_menu_order_by", "", "yes");
INSERT INTO `wp_options` VALUES("254", "duplicate_post_roles", "a:2:{i:0;s:13:\"administrator\";i:1;s:6:\"editor\";}", "yes");
INSERT INTO `wp_options` VALUES("264", "current_theme", "Twenty Nineteen", "yes");
INSERT INTO `wp_options` VALUES("265", "theme_mods_eatery", "a:7:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:6:\"menu-1\";i:12;s:6:\"menu-2\";i:13;}s:18:\"custom_css_post_id\";i:-1;s:12:\"header_image\";s:13:\"remove-header\";s:11:\"custom_logo\";i:119;s:11:\"header_text\";i:0;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1565469730;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("266", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("290", "duplicator_settings", "a:17:{s:7:\"version\";s:6:\"1.3.36\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"legacy\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:7;}", "yes");
INSERT INTO `wp_options` VALUES("291", "duplicator_version_plugin", "1.3.36", "yes");
INSERT INTO `wp_options` VALUES("292", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2020-07-06 14:48:51\";s:7:\"Version\";s:6:\"1.3.36\";s:9:\"VersionWP\";s:5:\"5.4.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:18:\"20190715_faceplace\";s:4:\"Hash\";s:35:\"98aecb36cd1ba2191986_20200706144851\";s:8:\"NameHash\";s:54:\"20190715_faceplace_98aecb36cd1ba2191986_20200706144851\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:64:\"20190715_faceplace_98aecb36cd1ba2191986_20200706144851_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:54:\"/Applications/MAMP/htdocs/2020htdocs/faceplace-2020-07\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":5:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":6:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2020-07-06 14:48:51\";s:7:\"Version\";s:6:\"1.3.36\";s:9:\"VersionWP\";s:5:\"5.4.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:18:\"20190715_faceplace\";s:4:\"Hash\";s:35:\"98aecb36cd1ba2191986_20200706144851\";s:8:\"NameHash\";s:54:\"20190715_faceplace_98aecb36cd1ba2191986_20200706144851\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":11:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:61;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":15:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:61;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:61;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:63:\"/Applications/MAMP/htdocs/2020htdocs/faceplace-2020-07/wp-admin\";i:1;s:73:\"/Applications/MAMP/htdocs/2020htdocs/faceplace-2020-07/wp-content/uploads\";i:2;s:75:\"/Applications/MAMP/htdocs/2020htdocs/faceplace-2020-07/wp-content/languages\";i:3;s:72:\"/Applications/MAMP/htdocs/2020htdocs/faceplace-2020-07/wp-content/themes\";i:4;s:66:\"/Applications/MAMP/htdocs/2020htdocs/faceplace-2020-07/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:54:\"/Applications/MAMP/htdocs/2020htdocs/faceplace-2020-07\";i:1;s:65:\"/Applications/MAMP/htdocs/2020htdocs/faceplace-2020-07/wp-content\";}}s:9:\"Installer\";r:82;s:8:\"Database\";r:94;s:13:\"BuildProgress\";r:124;}", "yes");
INSERT INTO `wp_options` VALUES("410", "nav_menu_options", "a:1:{s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("462", "duplicator_exe_safe_mode", "", "yes");
INSERT INTO `wp_options` VALUES("625", "theme_mods_people", "a:3:{s:18:\"custom_css_post_id\";i:-1;s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:12;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1565553550;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("627", "theme_switched_via_customizer", "", "yes");
INSERT INTO `wp_options` VALUES("628", "customize_stashed_theme_mods", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("691", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("692", "new_admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("766", "theme_mods_faceplace", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:12;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1566032205;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("814", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("902", "_site_transient_timeout_theme_roots", "1594048678", "no");
INSERT INTO `wp_options` VALUES("903", "_site_transient_theme_roots", "a:2:{s:14:\"twentynineteen\";s:7:\"/themes\";s:12:\"twentytwenty\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("907", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1594046878;s:7:\"checked\";a:2:{s:14:\"twentynineteen\";s:3:\"1.4\";s:12:\"twentytwenty\";s:3:\"1.2\";}s:8:\"response\";a:2:{s:14:\"twentynineteen\";a:6:{s:5:\"theme\";s:14:\"twentynineteen\";s:11:\"new_version\";s:3:\"1.6\";s:3:\"url\";s:44:\"https://wordpress.org/themes/twentynineteen/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/theme/twentynineteen.1.6.zip\";s:8:\"requires\";s:5:\"4.9.6\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"1.4\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.1.4.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("909", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:5:\"5.2.7\";s:9:\"timestamp\";i:1594046826;}", "no");
INSERT INTO `wp_options` VALUES("910", "_site_transient_timeout_browser_ee535b2768062f3a29d00390644d7163", "1594651629", "no");
INSERT INTO `wp_options` VALUES("911", "_site_transient_browser_ee535b2768062f3a29d00390644d7163", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"83.0.4103.116\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("912", "_site_transient_timeout_php_check_90e738eca301c4d89366b1a4d15fe37f", "1594651629", "no");
INSERT INTO `wp_options` VALUES("913", "_site_transient_php_check_90e738eca301c4d89366b1a4d15fe37f", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("914", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1594090030", "no");
INSERT INTO `wp_options` VALUES("915", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:3:{s:9:\"sandboxed\";b:0;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("916", "_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3", "1594090030", "no");
INSERT INTO `wp_options` VALUES("917", "_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"News –  – WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Jul 2020 05:52:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=5.5-alpha-48330\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"The Month in WordPress: June 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2020/07/the-month-in-wordpress-june-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Jul 2020 05:52:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8614\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:353:\"June was an exciting month for WordPress! Major changes are coming to the Gutenberg plugin, and WordCamp Europe brought the WordPress community closer together. Read on to learn more and to get all the latest updates.&#160; WordPress 5.4.2 released We said hello to WordPress 5.4.2 on June 10. This security and maintenance release features 17 [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Hari Shanker R\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7872:\"\n<p>June was an exciting month for WordPress! Major changes are coming to the Gutenberg plugin, and WordCamp Europe brought the WordPress community closer together. Read on to learn more and to get all the latest updates.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress 5.4.2 released</h2>\n\n\n\n<p>We said hello to WordPress 5.4.2 on June 10. This security and maintenance release features 17 fixes and 4 enhancements, so we recommend that you update your sites immediately. To download WordPress 5.4.2, visit your Dashboard, click on <strong>Updates</strong>, then <strong>Update Now</strong>, or download the latest version directly from WordPress.org. For more information, visit <a href=\"https://wordpress.org/news/2020/06/wordpress-5-4-2-security-and-maintenance-release/\">this post</a>, review the <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;resolution=fixed&amp;milestone=5.4.2&amp;order=priority\">full list of changes on Trac</a>, or check out the <a href=\"https://wordpress.org/support/wordpress-version/version-5-4-2/\">HelpHub documentation page</a> for <a href=\"https://wordpress.org/support/wordpress-version/version-5-4-2/\">version 5.4.2</a>. WordPress 5.4.2 is a short-cycle maintenance release. The next major release will be <a href=\"https://make.wordpress.org/core/5-5/\">version 5.5</a>, <a href=\"https://wordpress.org/about/roadmap/\">planned for August 2020</a>. <br><br>Want to get involved in building WordPress Core? Follow<a href=\"https://make.wordpress.org/core/\"> the Core team blog</a>, and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Gutenberg 8.3 and 8.4</h2>\n\n\n\n<p>The core team launched Gutenberg <a href=\"https://make.wordpress.org/core/2020/06/11/whats-new-in-gutenberg-11-june/\">8.3</a> and <a href=\"https://make.wordpress.org/core/2020/06/24/whats-new-in-gutenberg-24-june/\">8.4</a> this month, paving the way for some exciting block editor features. Version 8.3 introduced enhancements like a reorganized, more intuitive set of block categories, a parent block selector, an experimental spacing control, and user-controlled link color options. Version 8.4 comes with new image-editing tools and the ability to edit options for multiple blocks.  The block directory search feature that was previously available as an experimental feature, is now enabled for all Gutenberg installations. For full details on the latest versions on these Gutenberg releases, visit these posts about <a href=\"https://make.wordpress.org/core/2020/06/11/whats-new-in-gutenberg-11-june/\">8.3</a> and <a href=\"https://make.wordpress.org/core/2020/06/24/whats-new-in-gutenberg-24-june/\">8.4</a>.</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>WordPress Bumps Minimum Recommended PHP Version to 7.2</h2>\n\n\n\n<p>In a major update, WordPress <a href=\"https://meta.trac.wordpress.org/changeset/9959\">has bumped</a> the minimum PHP recommendation to 7.2. The ServeHappy API has been updated to set the minimum acceptable PHP version to 7.2, while the WordPress downloads page recommends 7.3 or newer. Previously, the ServeHappy dashboard widget was showing the upgrade notice to users of PHP 5.6 or lower. This decision comes <a href=\"https://meta.trac.wordpress.org/ticket/5257\">after discussions with the core Site Health team and the Hosting team</a>, both of which recommended that the upgrade notice be shown to users of PHP &lt;=7.1.</p>\n\n\n\n<h2>WordCamp Europe 2020 Moved Online</h2>\n\n\n\n<p>Following the success of a remote WordCamp Spain, <a href=\"https://2020.europe.wordcamp.org/\">WordCamp Europe</a> was held fully online from June 4 to 6. The event drew a record 8,600 signups from people based in 138 countries, along with 2,500 signups for contributor day. WCEU Online also showcased 33 speakers and 40 sponsors, in addition to a Q&amp;A with Matt Mullenweg. You can find the videos of the event in WordPress.tv by <a href=\"https://wordpress.tv/event/wordcamp-europe-2020/\">following this link</a>, or you can catch the<a href=\"https://www.youtube.com/channel/UCaYQGYDpXpU4A17kxN-AgJQ\"> live stream recording of the entire event from the WP Europe YouTube Channel</a>.</p>\n\n\n\n<p>Want to get involved with the Community team? <a href=\"https://make.wordpress.org/community/\">Follow the Community blog here</a>, or join them in the #community-events channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>. To organize a Meetup or WordCamp, <a href=\"https://make.wordpress.org/community/handbook/virtual-events/welcome/applying-for-a-virtual-event/\">visit the handbook page</a>.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>Josepha Haden (<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>), the executive director of the WordPress project, <a href=\"https://wordpress.org/news/2020/06/equity-and-the-power-of-community/\">published a post </a>that highlights resources on how the global WordPress community can focus on equity to help dismantle racial, societal, and systemic injustice.&nbsp;</li><li>PHP, the primary programming language in which WordPress is written, celebrated its <a href=\"https://wptavern.com/php-marks-25-years\">25th anniversary</a> this month!</li><li>The Community team is<a href=\"https://make.wordpress.org/community/2020/06/18/pending-update-for-the-code-of-conduct/#comment-28294\"> updating the WordCamp code of conduct</a> to address discrimination based on age, caste, social class, and other identifying characteristics.</li><li>The WordPress Core team is promoting more inclusive language by <a href=\"https://make.wordpress.org/core/2020/06/18/proposal-update-all-git-repositories-to-use-main-instead-of-master/\">updating all git repositories to use `trunk` instead of `master`</a>. Additionally, the team proposes to <a href=\"https://make.wordpress.org/core/2020/06/24/proposal-rename-invalid-worksforme-and-wontfix-ticket-resolutions/\">rename&nbsp; “invalid,” “worksforme,” and “wontfix” ticket resolutions </a>to “not-applicable,” “not-reproducible” or “cannot-reproduce,” and “not-implemented,” respectively.&nbsp;</li><li>The Documentation team is working on an external linking policy and has <a href=\"https://make.wordpress.org/docs/2020/06/15/external-linking-policy-trusted-sources/\">started a discussion</a> on how to allow linking to trusted sources to benefit users.&nbsp;</li><li>The Core team has put up a proposal to <a href=\"https://make.wordpress.org/core/2020/06/10/merge-announcement-extensible-core-sitemaps/\">merge extensible core sitemaps to WordPress core</a> in the 5.5 release. The feature is currently available as a <a href=\"https://wordpress.org/plugins/core-sitemaps/\">feature plugin</a>.</li><li><a href=\"https://2020.denver.wordcamp.org/\">WordCamp Denver</a> was held online May 26–27. The event sold over 2,400 tickets and featured 27 speakers and 20 sponsors. You can catch the recorded live stream on the <a href=\"https://2020.denver.wordcamp.org/watch-now/\">event site</a>.</li><li>The Core team is working on <a href=\"https://make.wordpress.org/core/2020/06/29/updating-jquery-version-shipped-with-wordpress/\">updating the version of jQuery</a> used in WordPress core.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8614\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:76:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 5.4.2 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wordpress.org/news/2020/06/wordpress-5-4-2-security-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://wordpress.org/news/2020/06/wordpress-5-4-2-security-and-maintenance-release/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 10 Jun 2020 19:19:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8592\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"WordPress 5.4.2 is now available! This security and maintenance release features 23 fixes and enhancements. Plus, it adds a number of security fixes—see the list below. These bugs affect WordPress versions 5.4.1 and earlier; version 5.4.2 fixes them, so you’ll want to upgrade. If you haven’t yet updated to 5.4, there are also updated versions [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jake Spurlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6827:\"\n<p>WordPress 5.4.2 is now available!</p>\n\n\n\n<p>This security and maintenance release features 23 fixes and enhancements. Plus, it adds a number of security fixes—see the list below.</p>\n\n\n\n<p>These bugs affect WordPress versions 5.4.1 and earlier; version 5.4.2 fixes them, so you’ll want to upgrade.</p>\n\n\n\n<p>If you haven’t yet updated to 5.4, there are also updated versions of 5.3 and earlier that fix the bugs for you.</p>\n\n\n\n<h3><strong>Security Updates</strong></h3>\n\n\n\n<p>WordPress versions 5.4 and earlier are affected by the following bugs, which are fixed in version 5.4.2. If you haven’t yet updated to 5.4, there are also updated versions of 5.3 and earlier that fix the security issues.</p>\n\n\n\n<ul><li>Props to Sam Thomas (jazzy2fives) for finding an XSS issue where authenticated users with low privileges are able to add JavaScript to posts in the block editor.</li><li>Props to Luigi &#8211; (<a href=\"https://www.gubello.me/\">gubello.me</a>) for discovering an XSS issue where authenticated users with upload permissions are able to add JavaScript to media files.</li><li>Props to Ben Bidner of the WordPress Security Team for finding an open redirect issue in <em>wp_validate_redirect()</em>.</li><li>Props to <a href=\"http://apapedulimu.click\">Nrimo Ing Pandum</a> for finding an authenticated XSS issue via theme uploads.</li><li>Props to <a href=\"https://blog.ripstech.com/authors/simon-scannell\">Simon Scannell of RIPS Technologies</a> for finding an issue where <em>set-screen-option</em> can be misused by plugins leading to privilege escalation.</li><li>Props to <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a> for discovering an issue where comments from password-protected posts and pages could be displayed under certain conditions.</li></ul>\n\n\n\n<p>Thank you to all of the reporters for&nbsp;<a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">privately disclosing the vulnerabilities</a>. This gave the security team time to fix the vulnerabilities before WordPress sites could be attacked.</p>\n\n\n\n<p>One maintenance update was also deployed to versions 5.1, 5.2 and 5.3. See the <a href=\"https://make.wordpress.org/core/2020/06/09/wordpress-5-4-2-prevent-unmoderated-comments-from-search-engine-indexation/\">related developer note</a> for more information.</p>\n\n\n\n<p>You can browse the&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;resolution=fixed&amp;milestone=5.4.2&amp;order=priority\">full list of changes on Trac</a>.</p>\n\n\n\n<p>For more info, browse the full list of changes on Trac or check out the Version&nbsp;<a href=\"https://wordpress.org/support/wordpress-version/version-5-4-2/\">5.4.2 documentation page</a>.</p>\n\n\n\n<p>WordPress 5.4.2 is a short-cycle maintenance release. The next major release will be&nbsp;<a href=\"https://make.wordpress.org/core/5-5/\">version 5.5</a>.</p>\n\n\n\n<p>You can download WordPress 5.4.2 from the button at the top of this page, or visit your<strong>&nbsp;Dashboard → Updates</strong>&nbsp;and click&nbsp;<strong>Update Now</strong>.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<h3>Thanks and props!</h3>\n\n\n\n<p>In addition to the security researchers mentioned above, thank you to everyone who helped make WordPress 5.4.2 happen:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/afercia\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/argentite\">argentite</a>, <a href=\"https://profiles.wordpress.org/asif2bd\">M Asif Rahman</a>, <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/ayeshrajans\">Ayesh Karunaratne</a>, <a href=\"https://profiles.wordpress.org/bdcstr\">bdcstr</a>, <a href=\"https://profiles.wordpress.org/delowardev\">Delowar Hossain</a>, <a href=\"https://profiles.wordpress.org/dhrrob\">Rob Migchels</a>, <a href=\"https://profiles.wordpress.org/donmhico\">donmhico</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">Ehtisham Siddiqui</a>, <a href=\"https://profiles.wordpress.org/emlebrun\">Emilie LEBRUN</a>, <a href=\"https://profiles.wordpress.org/finomeno\">finomeno</a>, <a href=\"https://profiles.wordpress.org/garethgillman\">garethgillman</a>, <a href=\"https://profiles.wordpress.org/giorgio25b\">Giorgio25b</a>, <a href=\"https://profiles.wordpress.org/gma992\">Gabriel Maldonado</a>, <a href=\"https://profiles.wordpress.org/h71\">Hector F</a>, <a href=\"https://profiles.wordpress.org/ianbelanger\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/imath\">Mathieu Viet</a>, <a href=\"https://profiles.wordpress.org/javiercasares\">Javier Casares</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/jonkolbert\">jonkolbert</a>, <a href=\"https://profiles.wordpress.org/jonoaldersonwp\">Jono Alderson</a>, <a href=\"https://profiles.wordpress.org/joyously\">Joy</a>, <a href=\"https://profiles.wordpress.org/karmatosed\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/kjellr\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/kthmd\">KT</a>, <a href=\"https://profiles.wordpress.org/markusthiel\">markusthiel</a>, <a href=\"https://profiles.wordpress.org/mayankmajeji\">Mayank Majeji</a>, <a href=\"https://profiles.wordpress.org/melchoyce\">Mel Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/mislavjuric\">mislavjuric</a>, <a href=\"https://profiles.wordpress.org/mukesh27\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/nikhilbhansi\">Nikhil Bhansi</a>, <a href=\"https://profiles.wordpress.org/oakesjosh\">oakesjosh</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/passoniate\">Arslan Ahmed</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/poena\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/sabernhardt\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/samful\">Sam Fullalove</a>, <a href=\"https://profiles.wordpress.org/schlessera\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/skarabeq\">skarabeq</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/skithund\">Toni Viemerö</a>, <a href=\"https://profiles.wordpress.org/suzylah\">suzylah</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/utz119\">TeBenachi</a>, <a href=\"https://profiles.wordpress.org/whyisjake\">Jake Spurlock</a> and <a href=\"https://profiles.wordpress.org/yuhin\">yuhin</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://wordpress.org/news/2020/06/wordpress-5-4-2-security-and-maintenance-release/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8592\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Equity and the Power of Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2020/06/equity-and-the-power-of-community/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 06 Jun 2020 17:59:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8590\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:350:\"Over the past week, I’ve been thinking a lot about George Floyd, Breonna Taylor, and Ahmaud Arbery. I have been thinking about white supremacy, the injustice that Black women and men are standing up against across the world, and all the injustices I can’t know, and don’t see.&#160; The WordPress mission is to democratize publishing, [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2535:\"\n<p>Over the past week, I’ve been thinking a lot about George Floyd, Breonna Taylor, and Ahmaud Arbery. I have been thinking about white supremacy, the injustice that Black women and men are standing up against across the world, and all the injustices I can’t know, and don’t see.&nbsp;</p>\n\n\n\n<p>The WordPress mission is to democratize publishing, and to me, that has always meant more than the freedom to express yourself. Democratizing publishing means giving voices to the voiceless and amplifying those speaking out against injustice. It means learning things that we otherwise wouldn’t. To me, it means that every voice has the ability to be heard, regardless of race, wealth, power, and opportunity. WordPress is a portal to commerce; it is a canvas for identity, and a catalyst for change.</p>\n\n\n\n<p>While WordPress as an open source project may not be capable of refactoring unjust judicial systems or overwriting structural inequality, this does not mean that we, the WordPress community, are powerless. WordPress can&#8217;t dismantle white supremacy, but the WordPress community can invest in underrepresented groups (whose experiences cannot be substituted for) and hire them equitably. WordPress can&#8217;t eradicate prejudice, but the WordPress community can hold space for marginalized voices in our community.</p>\n\n\n\n<p>There is a lot of racial, societal, and systemic injustice to fight. At times, change may seem impossible, and certainly, it’s been too slow. But I know in my heart that the WordPress community is capable of changing the world. </p>\n\n\n\n<p>If you would like to learn more about how to make a difference in your own community, here are a few resources I’ve gathered from WordPressers just like you.</p>\n\n\n\n<ul><li><a href=\"https://href.li/?http://www.socialjusticetoolbox.com/\">Social Justice Toolbox</a></li><li><a href=\"http://antiracismforbeginners.com/\">Anti-racism resource list</a></li><li>An open source <a href=\"https://guidetoallyship.com/\">Guide to Allyship</a></li><li><a href=\"https://allienimmons.com/how-to-be-a-wordpress-ally/\">How to be a WordPress Ally</a></li><li><a href=\"https://www.highsnobiety.com/p/black-lives-matter-europe/\">Supporting Black Lives Matter in Europe</a></li><li><a href=\"https://feminisminindia.com/2019/06/03/colourism-fairness-india/\">Cost of Colourism in India</a> </li><li><a href=\"https://www.ted.com/talks/verna_myers_how_to_overcome_our_biases_walk_boldly_toward_them?language=en\">Overcoming Biases by Walking Toward Them</a> </li></ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8590\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"The Month in WordPress: May 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2020/06/the-month-in-wordpress-may-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 02 Jun 2020 07:36:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8585\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"May was an action-packed month for WordPress! WordPress organizers are increasingly moving WordCamps online, and contributors are taking big steps towards Full Site Editing with Gutenberg. To learn more and get all the latest updates, read on.&#160; Gutenberg 8.1 and 8.2 Gutenberg 8.1 was released on May 13, followed quickly by Gutenberg 8.2 on May [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Angela Jin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10242:\"\n<p>May was an action-packed month for WordPress! WordPress organizers are increasingly moving WordCamps online, and contributors are taking big steps towards Full Site Editing with Gutenberg. To learn more and get all the latest updates, read on.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Gutenberg 8.1 and 8.2</h2>\n\n\n\n<p>Gutenberg <a href=\"https://make.wordpress.org/core/2020/05/13/whats-new-in-gutenberg-13-may/\">8.1</a> was released on May 13, followed quickly by Gutenberg <a href=\"https://make.wordpress.org/core/2020/05/27/whats-new-in-gutenberg-27-may/\">8.2</a> on May 27.&nbsp;</p>\n\n\n\n<ul><li>8.1 added new block pattern features making it easier to insert desired patterns, along with a new pattern. It also added a button to&nbsp; collapsed block actions for copying the selected block, which will help touchscreen users or users who don’t use keyboard shortcuts.&nbsp;</li><li>8.2 introduced block pattern categories and a `viewportWidth` property that will be particularly useful for large block patterns. There is also a new content alignment feature, and enhancements to improve the writing experience.&nbsp;</li></ul>\n\n\n\n<p>Both releases include a number of new APIs, enhancements, bug fixes, experiments, new documentation, improvement to code quality, and more! To learn the latest, visit the announcement posts for <a href=\"https://make.wordpress.org/core/2020/05/13/whats-new-in-gutenberg-13-may/\">Gutenberg 8.1</a> and <a href=\"https://make.wordpress.org/core/2020/05/27/whats-new-in-gutenberg-27-may/\">Gutenberg 8.2</a>.</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Gutenberg Phase 2: Steps Towards Full Site Editing</h2>\n\n\n\n<p>Contributors are currently working hard on <a href=\"https://wordpress.org/about/roadmap/\">Phase 2 of Gutenberg</a>! Where Phase 1 introduced the new block editor with WordPress 5.0, Phase 2 sees more customization and includes one of the biggest Gutenberg projects: Full Site Editing (FSE). At the moment, <a href=\"https://make.wordpress.org/core/2020/05/13/wordpress-5-5-planning-roundup/\">work on WordPress 5.5 has been initiated</a> and contributors decided to include <a href=\"https://make.wordpress.org/core/2020/05/29/editor-features-for-wordpress-5-5/\">basic functionality for Full Site Editing</a> in this release. FSE hopes to streamline the site creation and building process in WordPress using a block-based approach. There’s a lot of conversation and new information about FSE, so communication around the project is very important. On May 28th, a conversation was held in the #core-customize channel to discuss <a href=\"https://make.wordpress.org/core/2020/05/20/join-a-discussion-about-full-site-editing-and-the-future-of-the-customizer/\">FSE and the future of the Customizer</a>. To help everyone track the latest information, <a href=\"https://make.wordpress.org/core/2020/05/20/ways-to-keep-up-with-full-site-editing-fse/\">this post</a> summarizes ways to keep up with FSE.</p>\n\n\n\n<p>Want to get involved with Gutenberg and FSE?&nbsp; Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a> and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>. You can also check the FSE <a href=\"https://href.li/?https://github.com/WordPress/gutenberg/pulls?q=is%3Aopen+is%3Apr+label%3A%22%5BFeature%5D+Full+Site+Editing%22\">pull requests</a> and <a href=\"https://href.li/?https://github.com/WordPress/gutenberg/issues?q=is%3Aopen+is%3Aissue+label%3A%22%5BFeature%5D+Full+Site+Editing%22\">issues</a> on GitHub.</p>\n\n\n\n<h2>Theme Review Team Rebranding</h2>\n\n\n\n<p>Representatives of the Themes Review Team have decided to update their team name to “Themes Team.” This decision reflects changes that the block editor brings to the landscape of themes with the Full Site Editing project. The team has always been involved in projects beyond reviewing WordPress.org themes and lately, the team has been contributing more to themes in general &#8212; including open-source packages, contributions to Full Site Editing, the Twenty Twenty theme, and more. You can read more about the name change in the <a href=\"https://make.wordpress.org/themes/2020/05/12/meeting-notes-tuesday-12-may-2020/\">team’s meeting notes</a>.</p>\n\n\n\n<p>Want to get involved with the Themes Team? <a href=\"https://make.wordpress.org/themes/\">Follow the Themes blog here</a>, or join them in the #themereview channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Online WordCamp Program Announced</h2>\n\n\n\n<p>To assist organizers with moving their WordCamps online, the WordPress Community team has prepared a <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">new set of guidelines for online WordCamps</a>. The Community Team will cover <a href=\"https://make.wordpress.org/community/handbook/virtual-events/online-wordcamp-cost-guidelines-and-the-budget-review-process/\">online production and captioning costs</a> associated with any online WordCamp without the need for local sponsorship. The team also <a href=\"https://make.wordpress.org/community/handbook/virtual-events/welcome/new-guidelines-for-virtual-events-in-2020/\">updated its guidelines</a> to cover the regional focus of online events, and modified the <a href=\"https://make.wordpress.org/community/handbook/virtual-events/online-code-of-conduct/\">code of conduct</a> to cater to the new format. <a href=\"https://central.wordcamp.org/schedule/\">The WordCamp schedule</a> has also been updated to indicate whether an event is taking place online or not. You can find resources, tools, and information about online WordPress events in our <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">Online Events Handbook</a>. They have also prepared a <a href=\"https://make.wordpress.org/community/handbook/wordcamp-organizer/in-person-events-during-covid-19/\">new set of guidelines for in-person events</a> taking place in 2020, in the light of COVID-19 challenges.&nbsp;</p>\n\n\n\n<p>Want to get involved with the Community team? <a href=\"https://make.wordpress.org/community/\">Follow the Community blog here</a>, or join them in the #community-events channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>. To organize a Meetup or WordCamp, <a href=\"https://make.wordpress.org/community/handbook/virtual-events/welcome/applying-for-a-virtual-event/\">visit the handbook page</a>.&nbsp;</p>\n\n\n\n<h2>BuddyPress 6.0.0 “iovine’s”</h2>\n\n\n\n<p>On May 13th, <a href=\"https://buddypress.org/2020/05/buddypress-6-0-0/\">BuddyPress 6.0.0, known as “iovine’s,” was released</a>. This release includes two new blocks for the WordPress Editor: Members and Groups. It also saw the completion of the BP REST API, adding the six remaining endpoints, and the move or local avatar management to the Members component. Beyond that, 6.0.0 includes more than 80 changes, made possible by 42 contributors.&nbsp;</p>\n\n\n\n<p>Want to download this latest version of BuddyPress? <a href=\"https://buddypress.org/2020/05/buddypress-6-0-0/\">Get it here</a>.&nbsp; You can also help by <a href=\"https://translate.wordpress.org/projects/wp-plugins/buddypress/dev/\">translating BuddyPress into another language</a> or letting the team know of any issues you find in the <a href=\"https://buddypress.org/support/\">support forums</a>.</p>\n\n\n\n<h2>WordCamp Spain Online Concludes Successfully</h2>\n\n\n\n<p>WordPress Meetup organizers in Spain joined hands to organize <a href=\"https://2020.spain.wordcamp.org/\">WordCamp Spain online </a>from May 6 to 9, which proved to be a huge success. The event had more than 5,500 attendees, 60 speakers, and 16 sponsors. Over 200 people from around the world participated in the <a href=\"https://2020.spain.wordcamp.org/2020/05/14/asi-fue-contributor-day/\">Contributor Day</a>. Matt Mullenweg <a href=\"https://wordpress.tv/2020/05/09/matias-ventura-matt-mullenweg-matt-y-wordpress/\">hosted an AMA for the participants</a>, facilitated by Mattias Ventura’s on-the-spot Spanish translation.&nbsp;</p>\n\n\n\n<p>If you missed the event, you can watch<a href=\"https://wordpress.tv/event/wordcamp-spain-2020/\"> videos from WordCamp Spain online at WordPress.TV</a>. Want to organize a regional WordCamp? <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">Learn more about that here</a>!</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>WordPress <a href=\"https://ma.tt/2020/05/celebrate-seventeen/\">celebrated its 17th anniversary</a> on May 27, 2020! WordPress lovers all across the world <a href=\"https://twitter.com/hashtag/WP17?src=hashtag_click\">participated in online meetups</a> to celebrate the 17th birthday of their favorite open-source software.&nbsp;</li><li>The WordCamp Asia team has published <a href=\"https://2021.asia.wordcamp.org/2020/05/11/wordcamp-asia-2021-call-for-organisers/\">a call for organizers</a> for the January 2021 event &#8212; the call will close on June 8.</li><li>PHP and core version checks are coming into WordPress. This feature will prevent end-users from installing or activating a theme that is incompatible with their current version of PHP or WordPress. The change that has <a href=\"https://core.trac.wordpress.org/changeset/47819\">already been merged to core</a> is slated to land in WordPress 5.5.</li><li>The 2020 WordPress release squads <a href=\"https://make.wordpress.org/core/2020/05/29/2020-wordpress-release-squads/\">have been announced</a>.</li><li>Don’t forget that <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">WordCamp Europe Online</a> is happening on June 4-6, 2020.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8585\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"The Month in WordPress: April 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2020/05/the-month-in-wordpress-april-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 04 May 2020 09:31:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8571\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:364:\"April continued to be a challenging time for the WordPress community, with many under stay-at-home recommendations. However, it was also an exciting month in which we created new ways to connect with and inspire each other! This month, amazing contributors moved more WordCamps online and shipped new releases for WordPress and Gutenberg. For the latest, [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Angela Jin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8195:\"\n<p>April continued to be a challenging time for the WordPress community, with many under stay-at-home recommendations. However, it was also an exciting month in which we created new ways to connect with and inspire each other! This month, amazing contributors moved more WordCamps online and shipped new releases for WordPress and Gutenberg. For the latest, read on. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress 5.4.1 released</h2>\n\n\n\n<p>On April 24th,&nbsp; <a href=\"https://make.wordpress.org/core/2020/04/24/wordpress-5-4-1-rc1/\">WordPress 5.4.1 Release Candidate 1</a> (RC1) was released for testing, quickly followed by the official <a href=\"https://wordpress.org/news/2020/04/wordpress-5-4-1/\">release of WordPress 5.4.1</a> on April 29th. This security release features 17 bug fixes and seven security fixes, so we recommend updating your sites immediately. To download WordPress 5.4.1, visit your Dashboard, click on Updates, then Update Now, or download the latest version directly from WordPress.org. For more information, visit <a href=\"https://wordpress.org/news/2020/04/wordpress-5-4-1/\">this post</a>, review the <a href=\"https://core.trac.wordpress.org/query?milestone=5.4.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priority\">full list of changes on Trac</a>, or check out the <a href=\"https://wordpress.org/support/wordpress-version/version-5-4-1/\">version 5.4.1 HelpHub documentation page</a>.</p>\n\n\n\n<p>Want to get involved in building WordPress Core? Follow<a href=\"https://make.wordpress.org/core/\"> the Core team blog</a>, and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Gutenberg 7.9 and 8.0 released</h2>\n\n\n\n<p>It was another exciting month for Gutenberg, with the release of <a href=\"https://make.wordpress.org/core/2020/04/15/whats-new-in-gutenberg-15-april/\">7.9</a> and <a href=\"https://make.wordpress.org/core/2020/04/29/whats-new-in-gutenberg-29-april/\">8.0</a>! Version 7.9 brought new block design tools, three new patterns, and improved block markup. Gutenberg 8.0 continued to refine the new block patterns feature, with additional options for inline formatting, and extending the functionality of the Code Editor. In addition to these new features, both releases included new enhancements and APIs, along with a number of bug fixes, performance improvements, some experiments, and more! You can read all the details about the latest Gutenberg releases in the announcement posts for <a href=\"https://make.wordpress.org/core/2020/04/15/whats-new-in-gutenberg-15-april/\">7.9</a> and <a href=\"https://make.wordpress.org/core/2020/04/29/whats-new-in-gutenberg-29-april/\">8.0</a>.&nbsp;</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>BuddyPress 6.0.0</h2>\n\n\n\n<p><a href=\"https://buddypress.org/2020/04/buddypress-6-0-0-beta2/\">BuddyPress 6.0.0-beta2</a> was released for testing in mid-April, leading to the <a href=\"https://buddypress.org/2020/04/buddypress-6-0-0-release-candidate/\">BuddyPress 6.0.0 Release Candidate</a>, announced on April 29. This is an important step before&nbsp; the final release of BuddyPress 6.0.0, which is slated for Thursday, May 14. Changes and new features in this release include moving the profile photo and user cover image under the BP Members component, and a new BP Rest API. Additionally, this release will introduce the first round of BuddyPress Blocks! Last, but not least, BuddyPress 6.0.0 will require at least PHP 5.6 and WordPress 4.8.&nbsp;</p>\n\n\n\n<p>Want to get involved? <a href=\"https://buddypress.org/2020/04/buddypress-6-0-0-release-candidate/\">Test the 6.0.0-RC here</a>! You can also help by <a href=\"https://translate.wordpress.org/projects/wp-plugins/buddypress/dev/\">translating BuddyPress into another language</a>, or let the team know of any issues you find, either in <a href=\"https://buddypress.org/support\">the support forums</a> and/or in their <a href=\"https://buddypress.trac.wordpress.org/\">development tracker</a>.&nbsp;</p>\n\n\n\n<h2>WordCamp US goes online, apply to speak!</h2>\n\n\n\n<p>WordCamp US will <a href=\"https://2020.us.wordcamp.org/2020/04/30/wordcamp-us-will-be-virtually-awesome/\">take place online due to the COVID-19 pandemic</a>. The event still runs from October 27-29, 2020, and will be free to anyone who wishes to attend. The team plans to offer&nbsp; what WCUS has historically brought to the community in person: sessions and workshops, Contributor Day, a hallway track, and of course, State of the Word.&nbsp;</p>\n\n\n\n<p>Interested in speaking at WCUS? The <a href=\"https://2020.us.wordcamp.org/2020/03/16/call-for-speakers-is-now-open/\">Call for Speakers</a> is still open! You can apply to speak on the <a href=\"https://2020.wcus-speakers.org/\">speaker application site</a> until May 31, 2020 at 11:59 pm CDT (UTC-5).&nbsp;</p>\n\n\n\n<p>Additionally, the <a href=\"https://2020.us.wordcamp.org/2020/03/23/call-for-cities-for-wcus-2021-2022/\">Call for Cities is also open</a>. If your community is interested in hosting WordCamp US in 2021 &amp; 2022, please <a href=\"https://wordcampcentral.survey.fm/wcus-2021-2022\">fill out this application</a>.&nbsp;</p>\n\n\n\n<p>For the latest information about WordCamp US, sign up for updates on the <a href=\"https://2020.us.wordcamp.org/\">website</a>, or follow <a href=\"https://www.facebook.com/WordCampUSA/\">Facebook</a>, <a href=\"https://twitter.com/WordCampUS\">Twitter</a>, or <a href=\"https://www.instagram.com/wordcampus/?hl=en\">Instagram</a>.&nbsp;</p>\n\n\n\n<h2>WordCamp Europe 2020 goes virtual&nbsp;</h2>\n\n\n\n<p>Last month, WordCamp Europe decided to postpone its Porto event to 2021. This April, the WCEU organizing team announced that the <a href=\"https://2020.europe.wordcamp.org/2020/04/06/wordcamp-europe-2020-is-moving-online/\">2020 WordCamp will be online</a>! WordCamp Europe 2020 Online will take place from June 4-6, 2020, and tickets will be free. There will be a <a href=\"https://make.wordpress.org/updates/2020/04/15/wordcamp-europe-2020-contributor-day-update/\">virtual Contributor Day</a> on June 4, and then two half days of live-streamed talks and workshops. To participate, get your free ticket <a href=\"https://2020.europe.wordcamp.org/tickets/\">here</a>.&nbsp;</p>\n\n\n\n<p>To get the latest news for WordCamp Europe 2020 Online, follow on <a href=\"https://www.facebook.com/WCEurope/\">Facebook</a>, <a href=\"https://twitter.com/wceurope?lang=en\">Twitter</a>, <a href=\"https://www.linkedin.com/company/wordcampeurope/\">LinkedIn</a>, or on <a href=\"https://www.instagram.com/wceurope/?hl=en\">Instagram</a>.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2020/04/08/wordpress-5-5-call-for-tickets/\">The WordPress 5.5 release cycle has officially been kicked off with a Call for Tickets</a>.</li><li><a href=\"https://make.wordpress.org/themes/2020/04/03/proposal-github-theme-review/\">Read the proposal for a new GitHub Theme review process.</a>.</li><li><a href=\"https://wordpress.tv/event/wpblocktalk-april-2020/\">Did you miss WPBlockTalk, or want to watch that really interesting session again? All talks are available on WordPress.tv!</a></li><li><a href=\"https://make.wordpress.org/core/2020/04/01/feature-plugin-proposal-wp-consent-api/\">The Core team has introduced a proposal for a new Consent API as a feature plugin</a>.</li><li><a href=\"https://make.wordpress.org/updates/2020/04/30/quarterly-updates-q1-2020/\">All WordPress contribution teams have reported on their recent work in the first quarterly update of 2020</a>.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8571\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"WordPress 5.4.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/news/2020/04/wordpress-5-4-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 Apr 2020 19:56:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8553\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:363:\"WordPress 5.4.1 is now available! This security and maintenance release features 17 bug fixes in addition to 7 security fixes. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated. WordPress 5.4.1 is a short-cycle security and maintenance release. The next [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jake Spurlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7029:\"\n<p>WordPress 5.4.1 is now available!</p>\n\n\n\n<p>This security and maintenance release features 17 <a href=\"https://core.trac.wordpress.org/query?milestone=5.4.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priorityhttps://core.trac.wordpress.org/query?milestone=5.4.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priority\">bug fixes</a> in addition to 7 security fixes. Because this is a <strong>security release</strong>, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated.</p>\n\n\n\n<p>WordPress 5.4.1 is a short-cycle security and maintenance release. The next major release will be version 5.5.</p>\n\n\n\n<p>You can download WordPress 5.4.1 by downloading from WordPress.org, or visit your Dashboard → Updates and click Update Now.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<h3>Security Updates</h3>\n\n\n\n<p>Seven security issues affect WordPress versions 5.4 and earlier. If you haven’t yet updated to 5.4, all WordPress versions since 3.7 have also been updated to fix the following security issues:</p>\n\n\n\n<ul><li>Props to <a href=\"https://hackerone.com/hijibiji\">Muaz Bin Abdus Sattar</a> and <a href=\"https://hackerone.com/dyennez\">Jannes</a> who both independently reported an issue where password reset tokens were not properly invalidated.</li><li>Props to <a href=\"https://github.com/ka1n4t\">ka1n4t</a> for finding an issue where certain private posts can be viewed unauthenticated.</li><li>Props to <a href=\"https://evanricafort.com/\">Evan Ricafort</a> for discovering an XSS issue in the Customizer</li><li>Props to Ben Bidner from the WordPress Security Team who discovered an XSS issue in the search block.</li><li>Props to Nick Daugherty from <a href=\"https://wpvip.com\">WordPress VIP</a> / WordPress Security Team who discovered an XSS issue in <code>wp-object-cache</code>.</li><li>Props to Ronnie Goodrich (<a href=\"https://hackerone.com/kahoots\">Kahoots</a>) and <a href=\"http://pentestusa.com/\">Jason Medeiros</a> who independently reported an XSS issue in file uploads.</li><li>Props to <a href=\"https://weston.ruter.net/\">Weston Ruter</a> for fixing a stored XSS vulnerability in the WordPress customizer.</li><li>Additionally, an authenticated XSS issue in the block editor was discovered by Nguyen The Duc (<a href=\"https://twitter.com/ducnt_\">ducnt</a>) in WordPress 5.4 RC1 and RC2. It was fixed in 5.4 RC5. We wanted to be sure to give credit and thank them for all of their work in making WordPress more secure.</li></ul>\n\n\n\n<p>Thank you to all of the reporters for <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">privately disclosing the vulnerabilities</a>. This gave the security team time to fix the vulnerabilities before WordPress sites could be attacked.</p>\n\n\n\n<p>For more information, browse the <a href=\"https://core.trac.wordpress.org/query?milestone=5.4.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priority\">full list of changes</a> on Trac, or check out the <a href=\"https://wordpress.org/support/wordpress-version/version-5-4-1/\">version 5.4.1 HelpHub documentation page</a>.</p>\n\n\n\n<p>In addition to the security researchers mentioned above, thank you to everyone who helped make WordPress 5.4.1 happen:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/aduth/\">Andrew Duthie</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a>, <a href=\"https://profiles.wordpress.org/arnaudbroes/\">arnaudbroes</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/dhrrob/\">DhrRob</a>, <a href=\"https://profiles.wordpress.org/dono12/\">Dono12</a>, <a href=\"https://profiles.wordpress.org/dudo/\">dudo</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">Ehtisham Siddiqui</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/markrh/\">MarkRH</a>, <a href=\"https://profiles.wordpress.org/mattyrob/\">mattyrob</a>, <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/batmoo/\">Mohammad Jangda</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/nickdaugherty/\">Nick Daugherty</a>, <a href=\"https://profiles.wordpress.org/noahtallen/\">noahtallen</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/westi/\">Peter Westwood</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/pikamander2/\">pikamander2</a>, <a href=\"https://profiles.wordpress.org/r-a-y/\">r-a-y</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sorenbronsted/\">Søren Brønsted</a>, <a href=\"https://profiles.wordpress.org/sstoqnov/\">Stanimir Stoyanov</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">tellthemachines</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/treecutter/\">treecutter</a>, and <a href=\"https://profiles.wordpress.org/yohannp/\">yohannp</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8553\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:76:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"People of WordPress: Mario Peshev\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2020/04/people-of-wordpress-mario-peshev/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://wordpress.org/news/2020/04/people-of-wordpress-mario-peshev/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Apr 2020 00:57:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:9:\"heropress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8536\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:158:\"In the April edition of our \"People of WordPress\" series, you\'ll find out how Mario Peshev went from self-taught developer to teaching basic digital literacy.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Yvette Sonneveld\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12168:\"\n<p><em>You’ve probably heard that WordPress is open source software, and may know that it’s created and run by volunteers. Enthusiasts share many examples of how WordPress has changed people’s lives for the better. In this monthly series, we share some of those lesser-known, amazing stories.</em></p>\n\n\n\n<h2><strong>Computer science in the nineties</strong></h2>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"200\" height=\"200\" src=\"https://i2.wp.com/wordpress.org/news/files/2020/04/25de575216d3743f80181b2dca2cd7d9.jpeg?resize=200%2C200&#038;ssl=1\" alt=\"\" class=\"wp-image-8539\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2020/04/25de575216d3743f80181b2dca2cd7d9.jpeg?w=200&amp;ssl=1 200w, https://i2.wp.com/wordpress.org/news/files/2020/04/25de575216d3743f80181b2dca2cd7d9.jpeg?resize=150%2C150&amp;ssl=1 150w\" sizes=\"(max-width: 200px) 100vw, 200px\" data-recalc-dims=\"1\" /><figcaption>Mario Peshev</figcaption></figure></div>\n\n\n\n<p>Mario has been hooked on computers ever since he&nbsp;got his first one in 1996. He started with digging into MS-DOS and Windows 3.1 first and learned tons by trial and error. Following that adventure, Mario built his first HTML site in 1999. He found development so exciting that he spent day and night learning QBasic and started working at the local PC game club. Mario got involved with several other things related to website administration (translating security bulletins, setting up simple sites, etc) and soon found the technology field was full of activities he really enjoyed.</p>\n\n\n\n<h2><strong>The Corporate Lifestyle</strong></h2>\n\n\n\n<p>Mario started studying programming including an intensive high-level course for C#, Java development, and software engineering, and eventually got a job in a corporate environment. He soon became a team lead there, managing all the planning and paperwork for their projects.</p>\n\n\n\n<p>But he continued freelancing on the side. He grew his own network of technical experts through attending, volunteering at, and organizing conferences. He also ran a technical forum and regularly spoke at universities and enterprise companies.</p>\n\n\n\n<h2><strong>Remote Working and Business Opportunity</strong></h2>\n\n\n\n<p>The combination of a high workload and a daily three-hour-long commute made Mario’s life difficult. Many of his friends were still studying, traveling or unemployed. The blissful and calm lives they lived seemed like a fairy tale to him. And even while both his managers and his clients were abroad, he was unable to obtain permission to work remotely.&nbsp;</p>\n\n\n\n<p>So Mario decided to leave his job and start freelancing full time. But he found he faced a massive challenge.&nbsp;</p>\n\n\n\n<p>He discovered Java projects were pretty large and required an established team of people working together in an office. All job opportunities were on-site, and some even required relocation abroad. Certified Java programmers weren’t being hired on a remote basis.&nbsp;</p>\n\n\n\n<p>As Mario had some PHP experience from previous jobs, he used this to start his freelance career. For his projects, he used both plain PHP and PHP frameworks like CakePHP and CodeIgniter.&nbsp;</p>\n\n\n\n<p>For a while, Mario accepted work using commonly known platforms including Joomla, Drupal, and WordPress. In addition, he worked on PHP, Java, Python and some C# projects for a couple of years, after which he decided to switch to WordPress completely.</p>\n\n\n\n<h2><strong>Building products</strong></h2>\n\n\n\n<p>One of his projects involved a technically challenging charity backed by several international organizations. Unexpected shortages in the team put him in the technical lead position. As a result, Mario found himself planning the next phases, meeting with the client regularly, and renegotiating the terms. The team completed the project successfully, and after the launch, a TV campaign led millions of visitors to the website.</p>\n\n\n\n<p>As a result of the successful launch, this client invited Mario to participate in more WordPress projects, including building a custom framework.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>“I wasn’t that acquainted with WordPress back then. For me, a conventional person trained in architectural design patterns and best practices, WordPress seemed like an eccentric young hipster somewhere on the line between insane and genius at the same time. I had to spend a couple of months learning WordPress from the inside out.”</em></p><cite>Mario Peshev</cite></blockquote>\n\n\n\n<p>As his interest in WordPress grew, Mario stopped delivering other custom platforms, and converted clients to WordPress.&nbsp;</p>\n\n\n\n<h2><strong>European Community</strong></h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"2560\" height=\"1440\" src=\"https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?fit=632%2C356&amp;ssl=1\" alt=\"Mario presenting to an audience\" class=\"wp-image-8546\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?resize=300%2C169&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?resize=1024%2C576&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?resize=768%2C432&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?resize=1536%2C864&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?resize=2048%2C1152&amp;ssl=1 2048w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?w=1264&amp;ssl=1 1264w, https://i2.wp.com/wordpress.org/news/files/2020/04/20191001_144227-scaled.jpg?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" /><figcaption>Mario presenting at a WordCamp</figcaption></figure>\n\n\n\n<p>For Mario, one of the key selling points of WordPress was the international openness. He had previously been involved with other open source communities, some of which were US-focused. He felt they were more reliant on meeting people in person. With events only taking place in the US, this made building relationships much harder for people living in other countries.</p>\n\n\n\n<p>While the WordPress project started out in the US, the WordPress community quickly globalized. Dozens of WordCamps and hundreds of Meetup events take place around the globe every year.&nbsp; All of these events bring a wide variety of people sharing their enthusiasm for WordPress together.</p>\n\n\n\n<p>For Mario, the birth of WordCamp Europe was something magical. The fact that hundreds, and later on thousands, of people from all over the world gathered around the topic of WordPress speaks for itself. Mario has been involved with organizing WordCamp Europe twice (in 2014 and 2015).&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>“There’s nothing like meeting WordPress enthusiasts and professionals from more than 50 countries brainstorming and working together at a WordCamp. You simply have to be there to understand how powerful it all is.”</em></p><cite>Mario Peshev</cite></blockquote>\n\n\n\n<h2><strong>Growing businesses and teams</strong></h2>\n\n\n\n<p>A key WordPress benefit is its popularity – an ever growing project currently powering <a href=\"https://w3techs.com/technologies/details/cm-wordpress\">more than 35% of the Internet [2020].</a> It’s popular enough to be a de facto standard for websites, platforms, e-commerce and blogs.&nbsp;</p>\n\n\n\n<p>WordPress has a low barrier to entry. You can achieve a lot without being an expert, meaning most people can start gaining experience without having to spend years learning how to code. That also makes it easier to build businesses and teams.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>“Being able to use a tool that is user-friendly, not overly complicated and easily extensible makes introducing it to team members faster and easier. It requires less time for adjustment, and as a result makes a team stronger and faster. The fact that this tool is cost-effective also allows more startups to enter the market. It requires&nbsp; less time and investments to launch an MVP. This boosts the entire ecosystem.”</em></p><cite>Mario Peshev</cite></blockquote>\n\n\n\n<h2><strong>Helping Others</strong></h2>\n\n\n\n<p>Mario also introduced WordPress to children and young people. He taught them how to use WordPress as a tool for homework and class assignments. By using WordPress, they were able to learn the basics of designing themes, developing plugins, marketing statistics, social media, copywriting, and so much more. This approachable introduction to the software meant technical skills were not needed.</p>\n\n\n\n<p>He was also part of a team of volunteers who helped a group of young people living at a foster home struggling to provide for themselves. The team taught the basic digital literacy skills necessary in the modern workplace and potentially pay for their rent and basic needs. This included working with Microsoft Word, Excel and WordPress, as well as some basic design and marketing skills. </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>“When you look at that from another perspective, a platform that could save lives &#8211; literally &#8211; and change the world for better is worth contributing to, in any possible manner.”</em></p><cite>Mario Peshev</cite></blockquote>\n\n\n\n<h2><strong>Contributing to the WordPress community</strong></h2>\n\n\n\n<p>From the core team to supporting and organizing WordCamps, Mario has long been an active contributor to the global WordPress project. He is passionate about the connections fostered by people who are involved in building both the WordPress software and the community around it.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>“The WordPress community consists of people of all race and color, living all around the world, working as teachers, developers, bloggers, designers, business owners. Let’s work together to help each other. Let’s stick together and show&nbsp; the world WordPress can help make it a better place.”</em></p><cite>Mario Peshev</cite></blockquote>\n\n\n\n<h2><strong>Contributors</strong></h2>\n\n\n\n<p>Thanks to Alison Rothwell (<a href=\'https://profiles.wordpress.org/wpfiddlybits/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>wpfiddlybits</a>), Yvette Sonneveld (<a href=\'https://profiles.wordpress.org/yvettesonneveld/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>yvettesonneveld</a>), Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>), Josepha Haden (<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>) and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>). Thank you to Mario Peshev (<a href=\'https://profiles.wordpress.org/nofearinc/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nofearinc</a>) for sharing his #ContributorStory.</p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"alignleft size-large\"><img loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<p><em>This post is based on </em><a href=\"https://heropress.com/essays/wordpress-gave-perfect-identity/\"><em>an article originally published on HeroPress.com</em></a><em>, a community initiative created by </em><a href=\"https://profiles.wordpress.org/topher1kenobe/\"><em>Topher DeRosia</em></a><em>. HeroPress highlights people in the WordPress community who have overcome barriers and whose stories would otherwise go unheard.</em></p>\n\n\n\n<p><em>Meet more WordPress community members over at </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>!</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://wordpress.org/news/2020/04/people-of-wordpress-mario-peshev/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"12\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8536\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"The Month in WordPress: March 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2020/04/the-month-in-wordpress-march-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Apr 2020 12:01:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8532\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:363:\"The month of March was both a tough and exciting time for the WordPress open-source project. With COVID-19 declared a pandemic, in-person events have had to adapt quickly &#8211; a challenge for any community. March culminated with the release of WordPress 5.4, an exhilarating milestone only made possible by dedicated contributors. For all the latest, [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8588:\"\n<p>The month of March was both a tough and exciting time for the WordPress open-source project. With COVID-19 declared a pandemic, in-person events have had to adapt quickly &#8211; a challenge for any community. March culminated with the release of WordPress 5.4, an exhilarating milestone only made possible by dedicated contributors. For all the latest, read on.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress 5.4 “Adderley”</h2>\n\n\n\n<p>WordPress 5.4 “Adderley” <a href=\"https://wordpress.org/news/2020/03/adderley/\">was released on March 31</a> and includes a robust list of new blocks, enhancements, and new features for both users and developers. The primary focus areas of this release included the block editor, privacy, accessibility, and developer improvements, with the full list of enhancements covered in <a href=\"https://make.wordpress.org/core/2020/03/03/wordpress-5-4-field-guide/\">the 5.4 field guide</a>.</p>\n\n\n\n<p>Want to get involved in building WordPress Core? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Releases of Gutenberg 7.7 and 7.8</h2>\n\n\n\n<p>It’s been another busy month for Gutenberg, this time with the release of Gutenberg <a href=\"https://make.wordpress.org/core/2020/03/11/whats-new-in-gutenberg-11-march/\">7.7</a> and <a href=\"https://make.wordpress.org/core/2020/03/26/whats-new-in-gutenberg-25-march/\">7.8</a>. Gutenberg 7.7 introduced block patterns &#8211; predefined block layouts that are ready to use and tweak. This is an important step towards Full Site Editing, which is currently targeted for inclusion in WordPress 5.6. As a first iteration, you can pick and insert patterns from the Block Patterns UI, which has been added as a sidebar plugin.</p>\n\n\n\n<p>Gutenberg 7.7 also includes a refresh of the Block UI, which better responds to the ways users interact with the editor. For more information on the User UI and Block Patterns, read <a href=\"https://make.wordpress.org/themes/2020/03/18/block-based-themes-meeting-notes/\">this summary of the most recent Block-Based Themes meeting</a>. Gutenberg 7.8, introduced on March 25, further enhanced this Block UI redesign. Both releases also included a suite of improvements, bug fixes, new APIs, documentation, and more!</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>WordCamp cancellations and shift to online events</h2>\n\n\n\n<p>In early March, the Community team issued <a href=\"https://make.wordpress.org/community/2020/03/11/new-recommendations-for-event-organizers-in-light-of-covid-19/\">new recommendations for event organizers</a> in light of growing concerns around COVID-19. Following this guidance, and with COVID-19 declared a pandemic, WordPress community organizers reluctantly but responsibly <a href=\"https://make.wordpress.org/community/2020/03/12/latest-updates-on-changes-to-wordcamps/\">postponed or canceled their upcoming WordCamps</a> and meetups.</p>\n\n\n\n<p>As community events are an important part of the WordPress open-source project, the Community team made suggestions for <a href=\"https://make.wordpress.org/community/2020/03/20/taking-charity-hackathons-online/\">taking charity hackathons online</a>, <a href=\"https://make.wordpress.org/community/2020/03/24/community-events-in-the-time-of-covid-19/\">proposed interim adjustments</a> to existing community event guidelines, and provided <a href=\"https://make.wordpress.org/community/2020/03/13/online-conference-organizer-training/\">training for online conference organizing</a> with Crowdcast. The team is currently working on building a <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">Virtual Events Handbook</a> that will continue to support WordPress community organizers at this time.&nbsp;</p>\n\n\n\n<p>Want to get involved with the WordPress Community team, host your own virtual WordPress event, or help improve the documentation for all of this? Follow <a href=\"https://make.wordpress.org/community/\">the Community team blog</a>, learn more about <a href=\"https://make.wordpress.org/community/handbook/virtual-events/\">virtual events</a>, and join the #community-events channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Link your GitHub profile to WordPress.org</h2>\n\n\n\n<p>Last month, <a href=\"https://make.wordpress.org/core/2020/02/21/working-on-trac-tickets-using-github-pull-requests/\">an experimental feature</a> was added to Trac, WordPress Core’s bug-tracking system, to improve collaboration between Trac and GitHub. This month, to help make tracking contributions to the WordPress project across multiple locations easier, there is <a href=\"https://make.wordpress.org/core/2020/03/19/associating-github-accounts-with-wordpress-org-profiles/\">a new option</a> to connect your GitHub account to your WordPress.org profile. This connection allows for more accurate acknowledgement and recognition of contributors. You can connect your GitHub account to your WordPress.org account by editing your WordPress.org profile.</p>\n\n\n\n<p>For more information and instructions on how to connect your accounts, <a href=\"https://make.wordpress.org/core/2020/03/19/associating-github-accounts-with-wordpress-org-profiles/\">read the announcement post</a>.</p>\n\n\n\n<h2>Modernizing WordPress coding standards</h2>\n\n\n\n<p>Defined coding standards is an important step in creating the consistent codebase needed to prepare for requiring PHP 7.x for WordPress Core. As such, <a href=\"https://make.wordpress.org/core/2020/03/20/updating-the-coding-standards-for-modern-php/\">coding standards have been proposed</a> for implementation in WordPress Coding Standards 3.0.0. This includes new proposed standards for namespace declarations, import use statements, fully qualified names in inline code, traits and interfaces, type declarations, declare statements/strict typing, the ::class constant, operators, and more.&nbsp;</p>\n\n\n\n<p>Want to get involved or view the full list of currently proposed new coding standards? Visit and add your feedback to the post on <a href=\"https://make.wordpress.org/core/2020/03/20/updating-the-coding-standards-for-modern-php/\">updating the Coding standards for modern PHP</a> and follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>On March 16, <a href=\"https://make.wordpress.org/core/2020/03/18/auto-updates-feature-meeting-summary-march-17th-2020/\">Version 0.3 of the auto-updates feature was released</a>, including fixes to a number of issues and the introduction of email notifications.&nbsp;</li><li>WordCamp US announced that <a href=\"https://2020.us.wordcamp.org/2020/03/26/wcus-is-happening/\">the 2020 event will happen</a>, one way or another. But the team need your help to make sure that it’s another fantastic event. <a href=\"https://2020.us.wordcamp.org/2020/03/16/call-for-speakers-is-now-open/\">Consider applying to be a speaker</a>!</li><li>Speaking of WordCamp US, <a href=\"https://2020.us.wordcamp.org/2020/03/23/call-for-cities-for-wcus-2021-2022/\">the Call for Cities for WCUS 2021/2022</a> is now open. If your community is interested in being a future WCUS host, <a href=\"https://wordcampcentral.survey.fm/wcus-2021-2022\">apply today</a>!</li><li>With COVID-19 preventing in-person community events, the Diverse Speaker Training (#wpdiversity) Group encourages you to <a href=\"https://make.wordpress.org/community/2020/03/17/covid-19-and-the-diverse-speaker-training-wpdiversity-group/\">host a virtual Diverse Speaker Workshop</a> to prepare speakers for when we are able to meet in person again. To get started, <a href=\"https://tiny.cc/wpdiversity\">visit this page</a>.&nbsp;</li><li>An <a href=\"https://make.wordpress.org/updates/2020/03/06/update-progress-on-goals/\">update for progress on 2020 goals</a> has been posted, sharing some more defined targets and schedule.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8532\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:58:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"WordPress 5.4 “Adderley”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"https://wordpress.org/news/2020/03/adderley/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 31 Mar 2020 19:04:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8455\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:255:\"Version 5.4 \"Adderley\" of WordPress is available for download or update in your WordPress dashboard. This version brings you more ways to make content come alive with your best images and helps make your vision real by putting blocks in the perfect place.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:45:\"https://s.w.org/images/core/5.4/textcolor.mp4\";s:6:\"length\";s:6:\"440616\";s:4:\"type\";s:9:\"video/mp4\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:54471:\"\n<p class=\"has-text-color has-very-dark-gray-color\">Here it is! Named “Adderley” in honor of Nat Adderley, the latest and greatest version of WordPress is available for&nbsp;<a href=\"https://wordpress.org/download/\">download</a>&nbsp;or update in your dashboard.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"632\" height=\"632\" src=\"https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?resize=632%2C632&#038;ssl=1\" alt=\"\" class=\"wp-image-8484\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?resize=1024%2C1024&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?resize=300%2C300&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?resize=150%2C150&amp;ssl=1 150w, https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?resize=768%2C768&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?resize=1536%2C1536&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?resize=2048%2C2048&amp;ssl=1 2048w, https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?w=1264&amp;ssl=1 1264w, https://i0.wp.com/wordpress.org/news/files/2020/03/5-4_album-cover.png?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#0400e0\"><div class=\"wp-block-cover__inner-container\">\n<p style=\"font-size:32px\" class=\"has-text-align-center\"><strong>Say hello to more and better.</strong></p>\n\n\n\n<p class=\"has-text-align-center has-medium-font-size\">More ways to make your pages come alive. With easier ways to get it all done and looking better than ever—and boosts in speed you can feel.</p>\n</div></div>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"has-text-align-left\"><strong>Welcome to WordPress 5.4</strong></h2>\n\n\n\n<p style=\"font-size:15px\" class=\"has-text-align-left\"><strong>Every major release adds more to the block editor.</strong></p>\n\n\n\n<p style=\"font-size:18px\">More ways to make posts and pages come alive with your best images. More ways to bring your visitors in, and keep them engaged, with the richness of embedded media from the web’s top services.</p>\n\n\n\n<p style=\"font-size:18px\">More ways to make your vision real, and put blocks in the perfect place—even if a particular kind of block is new to you. More efficient processes.</p>\n\n\n\n<p style=\"font-size:18px\">And more speed everywhere, so as you build sections or galleries, or just type in a line of prose, you can feel how much faster your work flows.</p>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"632\" height=\"316\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/Squares.jpg?resize=632%2C316&#038;ssl=1\" alt=\"\" class=\"wp-image-8480\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2020/03/Squares.jpg?resize=1024%2C512&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2020/03/Squares.jpg?resize=300%2C150&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2020/03/Squares.jpg?resize=768%2C384&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2020/03/Squares.jpg?resize=1536%2C768&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2020/03/Squares.jpg?w=2000&amp;ssl=1 2000w, https://i1.wp.com/wordpress.org/news/files/2020/03/Squares.jpg?w=1264&amp;ssl=1 1264w, https://i1.wp.com/wordpress.org/news/files/2020/03/Squares.jpg?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<h3>Two new blocks. And better blocks overall.</h3>\n\n\n\n<ul><li>Two brand-new blocks: Social Icons and Buttons make adding interactive features fast and easy.</li><li>New ways with color: Gradients in the Buttons and Cover block, toolbar access to color options in Rich Text blocks, and for the first time, color options in the Group and Columns blocks.</li><li>Guess a whole lot less! Version 5.4 streamlines the whole process for placing and replacing multimedia in every block. Now it works the same way in almost every block!</li><li>And if you’ve ever thought your image in the Media+Text block should link to something else—perhaps a picture of a brochure should download that brochure as a document? Well, now it can.</li></ul>\n\n\n\n<figure class=\"wp-block-video\"><video controls src=\"https://s.w.org/images/core/5.4/textcolor.mp4\"></video></figure>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h3>Cleaner UI, clearer navigation—and easier tabbing!</h3>\n\n\n\n<ul><li>Clearer block navigation with block breadcrumbs. And easier selection once you get there.</li><li>For when you need to navigate with the keyboard, better tabbing and focus. Plus, you can tab over to the sidebar of nearly any block.</li><li>Speed! 14% faster loading of the editor, 51% faster time-to-type!</li><li>Tips are gone. In their place, a Welcome Guide window you can bring up when you need it—and only when you need it—again and again.</li><li>Know at a glance whether you’re in a block’s Edit or Navigation mode. Or, if you have restricted vision, your screen reader will tell you which mode you’re in.</li></ul>\n\n\n\n<p style=\"background-color:#f8f8f9\" class=\"has-background\">Of course, if you want to work with the very latest tools and features, <strong><a href=\"https://wordpress.org/plugins/gutenberg/\">install the Gutenberg plugin</a></strong>. You’ll get to be the first to use new and exciting features in the block editor before anyone else has seen them!</p>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"632\" height=\"316\" src=\"https://i0.wp.com/wordpress.org/news/files/2020/03/Rectangles-and-circles.jpg?resize=632%2C316&#038;ssl=1\" alt=\"\" class=\"wp-image-8481\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2020/03/Rectangles-and-circles.jpg?resize=1024%2C512&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2020/03/Rectangles-and-circles.jpg?resize=300%2C150&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2020/03/Rectangles-and-circles.jpg?resize=768%2C384&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2020/03/Rectangles-and-circles.jpg?resize=1536%2C768&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2020/03/Rectangles-and-circles.jpg?w=2000&amp;ssl=1 2000w, https://i0.wp.com/wordpress.org/news/files/2020/03/Rectangles-and-circles.jpg?w=1264&amp;ssl=1 1264w, https://i0.wp.com/wordpress.org/news/files/2020/03/Rectangles-and-circles.jpg?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<h3>Your fundamental right: privacy</h3>\n\n\n\n<p>5.4 helps with a variety of privacy issues around the world. So when users and stakeholders ask about regulatory compliance, or how your team handles user data, the answers should be a lot easier to get right.</p>\n\n\n\n<p>Take a look:</p>\n\n\n\n<ul><li>Now personal data exports include users session information and users location data from the community events widget. Plus, a table of contents!</li><li>See progress as you process export and erasure requests through the privacy tools.</li><li>Plus, little enhancements throughout give the privacy tools a little cleaner look. Your eyes will thank you!</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"632\" height=\"316\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/Mixed.jpg?resize=632%2C316&#038;ssl=1\" alt=\"\" class=\"wp-image-8482\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2020/03/Mixed.jpg?resize=1024%2C512&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2020/03/Mixed.jpg?resize=300%2C150&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2020/03/Mixed.jpg?resize=768%2C384&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2020/03/Mixed.jpg?resize=1536%2C768&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2020/03/Mixed.jpg?w=2000&amp;ssl=1 2000w, https://i1.wp.com/wordpress.org/news/files/2020/03/Mixed.jpg?w=1264&amp;ssl=1 1264w, https://i1.wp.com/wordpress.org/news/files/2020/03/Mixed.jpg?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h2><strong>Just for developers</strong></h2>\n\n\n\n<h3>Add custom fields to menu items—natively</h3>\n\n\n\n<p>Two new actions let you add custom fields to menu items—without a plugin and without writing custom walkers.</p>\n\n\n\n<p>On the Menus admin screen, <code>wp_nav_menu_item_custom_fields</code> fires just before the move buttons of a nav menu item in the menu editor.</p>\n\n\n\n<p>In the Customizer, <code>wp_nav_menu_item_custom_fields_customize_template</code> fires at the end of the menu-items form-fields template.</p>\n\n\n\n<p>Check your code and see where these new actions can replace your custom code, and if you’re concerned about duplication, add a check for the WordPress version.</p>\n\n\n\n<h3>Blocks! Simpler styling, new APIs and embeds</h3>\n\n\n\n<ul><li>Radically simpler block styling. Negative margins and default padding are gone! Now you can style blocks the way you need them. And, a refactor got rid of four redundant wrapper divs.</li><li>If you build plugins, now you can register collections of your blocks by namespace across categories—a great way to get more brand visibility.</li><li>Let users do more with two new APIs: block variations and gradients.</li><li>In embeds, now the block editor supports TikTok—and CollegeHumor is gone.</li></ul>\n\n\n\n<p style=\"background-color:#f8f8f9\" class=\"has-background\">There’s lots more for developers to love in WordPress 5.4. To discover more and learn how to make these changes shine on your sites, themes, plugins and more, check the <strong><a href=\"https://make.wordpress.org/core/2020/03/03/wordpress-5-4-field-guide/\">WordPress 5.4 Field Guide</a></strong>.</p>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2><strong>The Squad</strong></h2>\n\n\n\n<p>This release was led by&nbsp;<a href=\"http://ma.tt/\">Matt Mullenweg</a>,&nbsp;<a href=\"https://profiles.wordpress.org/francina\">Francesca Marano</a>, and&nbsp;<a href=\"https://dream-encode.com/blog/\">David Baumwald</a>. They were enthusiastically supported by a release squad:</p>\n\n\n\n<ul><li><strong>Editor Tech</strong>: Jorge Filipe Costa (<strong><a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">@jorgefelipecosta</a></strong>)</li><li><strong>Editor Design</strong>: Mark Uraine (<a rel=\"noreferrer noopener\" target=\"_blank\" href=\"https://profiles.wordpress.org/mapk/\"><strong>@mapk</strong></a>)</li><li><strong>Core Tech</strong>: Sergey Biryukov (<a href=\"https://profiles.wordpress.org/sergeybiryukov/\"><strong>@sergeybiryukov</strong></a>)</li><li><strong>Design</strong>: Tammie Lister (<strong><a href=\"https://profiles.wordpress.org/karmatosed/\">@karmatosed</a></strong>)</li><li><strong>Docs Coordinator</strong>:&nbsp;JB Audras (<a href=\"https://profiles.wordpress.org/audrasjb/\"><strong>@audrasjb</strong></a>)</li><li><strong>Docs &amp; Comms Wrangler</strong>: Mary Baum (<strong><a href=\"https://profiles.wordpress.org/marybaum/\">@marybaum</a></strong>)</li></ul>\n\n\n\n<p>The squad was joined throughout the release cycle by <strong>552 generous volunteer contributors</strong> who collectively worked on <strong><a href=\"https://core.trac.wordpress.org/milestone/5.4\">361</a> tickets on Trac</strong> and <strong>1226 pull requests on GitHub</strong>.</p>\n\n\n\n<p>Put on a Nat Adderley playlist, click that update button (or&nbsp;<a href=\"https://wordpress.org/download/\">download it directly</a>), and check the profiles of the fine folks that helped:</p>\n\n\n<a href=\"https://profiles.wordpress.org/0v3rth3d4wn/\">0v3rth3d4wn</a>, <a href=\"https://profiles.wordpress.org/123host/\">123host</a>, <a href=\"https://profiles.wordpress.org/1naveengiri/\">1naveengiri</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/abhijitrakas/\">Abhijit Rakas</a>, <a href=\"https://profiles.wordpress.org/abrightclearweb/\">abrightclearweb</a>, <a href=\"https://profiles.wordpress.org/acosmin/\">acosmin</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/adamboro/\">adamboro</a>, <a href=\"https://profiles.wordpress.org/addiestavlo/\">Addie</a>, <a href=\"https://profiles.wordpress.org/adnanlimdi/\">adnan.limdi</a>, <a href=\"https://profiles.wordpress.org/shaikhaezaz80/\">Aezaz Shaikh</a>, <a href=\"https://profiles.wordpress.org/aftabmuni/\">Aftab Ali Muni</a>, <a href=\"https://profiles.wordpress.org/akibjorklund/\">Aki Bj&#246;rklund</a>, <a href=\"https://profiles.wordpress.org/smallprogrammers/\">Akib</a>, <a href=\"https://profiles.wordpress.org/atachibana/\">Akira Tachibana</a>, <a href=\"https://profiles.wordpress.org/akshayar/\">akshayar</a>, <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juh&#233; Lluveras</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/viper007bond/\">Alex Mills</a>, <a href=\"https://profiles.wordpress.org/alexholsgrove/\">AlexHolsgrove</a>, <a href=\"https://profiles.wordpress.org/alexischenal/\">alexischenal</a>, <a href=\"https://profiles.wordpress.org/alextran/\">alextran</a>, <a href=\"https://profiles.wordpress.org/alishankhan/\">alishankhan</a>, <a href=\"https://profiles.wordpress.org/allancole/\">allancole</a>, <a href=\"https://profiles.wordpress.org/allendav/\">Allen Snook</a>, <a href=\"https://profiles.wordpress.org/alpipego/\">alpipego</a>, <a href=\"https://profiles.wordpress.org/amirs17/\">Amir Seljubac</a>, <a href=\"https://profiles.wordpress.org/wpamitkumar/\">Amit Dudhat</a>, <a href=\"https://profiles.wordpress.org/amolv/\">Amol Vhankalas</a>, <a href=\"https://profiles.wordpress.org/agawish/\">Amr Gawish</a>, <a href=\"https://profiles.wordpress.org/amykamala/\">Amy Kamala</a>, <a href=\"https://profiles.wordpress.org/anantajitjg/\">Anantajit JG</a>, <a href=\"https://profiles.wordpress.org/anlino/\">Anders Nor&#233;n</a>, <a href=\"https://profiles.wordpress.org/nosolosw/\">Andr&#233;s</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/dontdream/\">Andrea Tarantini</a>, <a href=\"https://profiles.wordpress.org/andreaitm/\">andreaitm</a>, <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a>, <a href=\"https://profiles.wordpress.org/aandrewdixon/\">Andrew Dixon</a>, <a href=\"https://profiles.wordpress.org/aduth/\">Andrew Duthie</a>, <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a>, <a href=\"https://profiles.wordpress.org/eatingrules/\">Andrew Wilder</a>, <a href=\"https://profiles.wordpress.org/rarst/\">Andrey Savchenko</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/andizer/\">Andy Meerwaldt</a>, <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a>, <a href=\"https://profiles.wordpress.org/la-geek/\">Angelika Reisiger</a>, <a href=\"https://profiles.wordpress.org/ankitmaru/\">Ankit Panchal</a>, <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a>, <a href=\"https://profiles.wordpress.org/paranoia1906/\">Anthony Ledesma</a>, <a href=\"https://profiles.wordpress.org/apedog/\">apedog</a>, <a href=\"https://profiles.wordpress.org/apermo/\">Apermo</a>, <a href=\"https://profiles.wordpress.org/apieschel/\">apieschel</a>, <a href=\"https://profiles.wordpress.org/aravindajith/\">Aravind Ajith</a>, <a href=\"https://profiles.wordpress.org/archon810/\">archon810</a>, <a href=\"https://profiles.wordpress.org/arenddeboer/\">arenddeboer</a>, <a href=\"https://profiles.wordpress.org/argentite/\">argentite</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/arnaudbroes/\">arnaudbroes</a>, <a href=\"https://profiles.wordpress.org/passoniate/\">Arslan Ahmed</a>, <a href=\"https://profiles.wordpress.org/ashokrd2013/\">ashokrd2013</a>, <a href=\"https://profiles.wordpress.org/ataurr/\">Ataur R</a>, <a href=\"https://profiles.wordpress.org/ate-up-with-motor/\">Ate Up With Motor</a>, <a href=\"https://profiles.wordpress.org/autotutorial/\">autotutorial</a>, <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a>, <a href=\"https://profiles.wordpress.org/backups/\">BackuPs</a>, <a href=\"https://profiles.wordpress.org/bahia0019/\">bahia0019</a>, <a href=\"https://profiles.wordpress.org/b-07/\">Bappi</a>, <a href=\"https://profiles.wordpress.org/bartczyz/\">Bart Czyz</a>, <a href=\"https://profiles.wordpress.org/bdcstr/\">bdcstr</a>, <a href=\"https://profiles.wordpress.org/bengreeley/\">ben.greeley</a>, <a href=\"https://profiles.wordpress.org/benedictsinger/\">benedictsinger</a>, <a href=\"https://profiles.wordpress.org/bfintal/\">Benjamin Intal</a>, <a href=\"https://profiles.wordpress.org/bibliofille/\">bibliofille</a>, <a href=\"https://profiles.wordpress.org/bilgilabs/\">bilgilabs</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson</a>, <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/skypressatx/\">BMO</a>, <a href=\"https://profiles.wordpress.org/boga86/\">Boga86</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/bwmarkle/\">Brad Markle</a>, <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/brentswisher/\">Brent Swisher</a>, <a href=\"https://profiles.wordpress.org/cvoell/\">Cameron Voell</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/ceyhun0/\">ceyhun0</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/ketuchetan/\">Chetan Satasiya</a>, <a href=\"https://profiles.wordpress.org/chinteshprajapati/\">Chintesh Prajapati</a>, <a href=\"https://profiles.wordpress.org/chipsnyder/\">Chip Snyder</a>, <a href=\"https://profiles.wordpress.org/cklosows/\">Chris Klosowski</a>, <a href=\"https://profiles.wordpress.org/eclare/\">Chris Trynkiewicz (Sukces Strony)</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/pixelverbieger/\">Christian Sabo</a>, <a href=\"https://profiles.wordpress.org/christianamohr/\">Christiana Mohr</a>, <a href=\"https://profiles.wordpress.org/clayisland/\">clayisland</a>, <a href=\"https://profiles.wordpress.org/copons/\">Copons</a>, <a href=\"https://profiles.wordpress.org/coreymckrill/\">Corey McKrill</a>, <a href=\"https://profiles.wordpress.org/crdunst/\">crdunst</a>, <a href=\"https://profiles.wordpress.org/littlebigthing/\">Csaba (LittleBigThings)</a>, <a href=\"https://profiles.wordpress.org/xendo/\">Dademaru</a>, <a href=\"https://profiles.wordpress.org/retrofox/\">Damián Suárez</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/danieltj/\">Daniel James</a>, <a href=\"https://profiles.wordpress.org/diddledan/\">Daniel Llewellyn</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/daniloercoli/\">daniloercoli</a>, <a href=\"https://profiles.wordpress.org/nerrad/\">Darren Ethier (nerrad)</a>, <a href=\"https://profiles.wordpress.org/darrenlambert/\">darrenlambert</a>, <a href=\"https://profiles.wordpress.org/davidshq/\">Dave Mackey</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">Dave Smith</a>, <a href=\"https://profiles.wordpress.org/daveslaughter/\">daveslaughter</a>, <a href=\"https://profiles.wordpress.org/davewp196/\">DaveWP196</a>, <a href=\"https://profiles.wordpress.org/dartiss/\">David Artiss</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Binovec</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/dryanpress/\">David Ryan</a>, <a href=\"https://profiles.wordpress.org/dshanske/\">David Shanske</a>, <a href=\"https://profiles.wordpress.org/superdav42/\">David Stone</a>, <a href=\"https://profiles.wordpress.org/dkarfa/\">Debabrata Karfa</a>, <a href=\"https://profiles.wordpress.org/dekervit/\">dekervit</a>, <a href=\"https://profiles.wordpress.org/delowardev/\">Delowar Hossain</a>, <a href=\"https://profiles.wordpress.org/denisco/\">Denis Yanchevskiy</a>, <a href=\"https://profiles.wordpress.org/dhavalkasvala/\">Dhaval kasavala</a>, <a href=\"https://profiles.wordpress.org/dhurlburtusa/\">dhurlburtusa</a>, <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a>, <a href=\"https://profiles.wordpress.org/dingo_d/\">dingo-d</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dipeshkakadiya/\">dipeshkakadiya</a>, <a href=\"https://profiles.wordpress.org/djp424/\">djp424</a>, <a href=\"https://profiles.wordpress.org/dominic_ks/\">dominic_ks</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/dono12/\">Dono12</a>, <a href=\"https://profiles.wordpress.org/dotancohen/\">Dotan Cohen</a>, <a href=\"https://profiles.wordpress.org/dphiffer/\">dphiffer</a>, <a href=\"https://profiles.wordpress.org/dragosh635/\">dragosh635</a>, <a href=\"https://profiles.wordpress.org/drewapicture/\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/dudo/\">dudo</a>, <a href=\"https://profiles.wordpress.org/eclev91/\">eclev91</a>, <a href=\"https://profiles.wordpress.org/seedsca/\">ecotechie</a>, <a href=\"https://profiles.wordpress.org/eden159/\">eden159</a>, <a href=\"https://profiles.wordpress.org/ediamin/\">Edi Amin</a>, <a href=\"https://profiles.wordpress.org/disillusia/\">edmundcwm</a>, <a href=\"https://profiles.wordpress.org/etoledom/\">Eduardo Toledo</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/elmastudio/\">Ellen Bauer</a>, <a href=\"https://profiles.wordpress.org/aliveic/\">Emil E</a>, <a href=\"https://profiles.wordpress.org/emlebrun/\">Emilie LEBRUN</a>, <a href=\"https://profiles.wordpress.org/epiqueras/\">Enrique Piqueras</a>, <a href=\"https://profiles.wordpress.org/nrqsnchz/\">Enrique Sánchez</a>, <a href=\"https://profiles.wordpress.org/equin0x80/\">equin0x80</a>, <a href=\"https://profiles.wordpress.org/erikkroes/\">erikkroes</a>, <a href=\"https://profiles.wordpress.org/estelaris/\">Estela Rueda</a>, <a href=\"https://profiles.wordpress.org/fabifott/\">Fabian</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian K&#228;gy</a>, <a href=\"https://profiles.wordpress.org/fahimmurshed/\">Fahim Murshed</a>, <a href=\"https://profiles.wordpress.org/faisal03/\">Faisal Alvi</a>, <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a>, <a href=\"https://profiles.wordpress.org/felipeloureirosantos/\">Felipe Santos</a>, <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/fernandovbsouza/\">Fernando Souza</a>, <a href=\"https://profiles.wordpress.org/fervillz/\">fervillz</a>, <a href=\"https://profiles.wordpress.org/fgiannar/\">fgiannar</a>, <a href=\"https://profiles.wordpress.org/finomeno/\">finomeno</a>, <a href=\"https://profiles.wordpress.org/flaviozavan/\">flaviozavan</a>, <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a>, <a href=\"https://profiles.wordpress.org/fotisps/\">Fotis Pastrakis</a>, <a href=\"https://profiles.wordpress.org/efarem/\">Frank Martin</a>, <a href=\"https://profiles.wordpress.org/gma992/\">Gabriel Maldonado</a>, <a href=\"https://profiles.wordpress.org/galbaras/\">Gal Baras</a>, <a href=\"https://profiles.wordpress.org/garethgillman/\">garethgillman</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/garyj/\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/guddu1315/\">Gaurang Dabhi</a>, <a href=\"https://profiles.wordpress.org/georgestephanis/\">George Stephanis</a>, <a href=\"https://profiles.wordpress.org/geriux/\">geriux</a>, <a href=\"https://profiles.wordpress.org/giorgio25b/\">Giorgio25b</a>, <a href=\"https://profiles.wordpress.org/girishpanchal/\">Girish Panchal</a>, <a href=\"https://profiles.wordpress.org/glebkema/\">Gleb Kemarsky</a>, <a href=\"https://profiles.wordpress.org/hometowntrailers/\">Glenn</a>, <a href=\"https://profiles.wordpress.org/gh640/\">Goto Hayato</a>, <a href=\"https://profiles.wordpress.org/grafruessel/\">grafruessel</a>, <a href=\"https://profiles.wordpress.org/gregrickaby/\">Greg Rickaby</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Grzegorz Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/grzegorzjanoszka/\">Grzegorz.Janoszka</a>, <a href=\"https://profiles.wordpress.org/bordoni/\">Gustavo Bordoni</a>, <a href=\"https://profiles.wordpress.org/gwwar/\">gwwar</a>, <a href=\"https://profiles.wordpress.org/hamedmoodi/\">hamedmoodi</a>, <a href=\"https://profiles.wordpress.org/hampzter/\">hAmpzter</a>, <a href=\"https://profiles.wordpress.org/happiryu/\">happiryu</a>, <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh Pillai</a>, <a href=\"https://profiles.wordpress.org/harry-milatz/\">Harry Milatz</a>, <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a>, <a href=\"https://profiles.wordpress.org/h71/\">Hector F</a>, <a href=\"https://profiles.wordpress.org/helgatheviking/\">helgatheviking</a>, <a href=\"https://profiles.wordpress.org/henryholtgeerts/\">Henry Holtgeerts</a>, <a href=\"https://profiles.wordpress.org/imani3011/\">Himani Lotia</a>, <a href=\"https://profiles.wordpress.org/krynes/\">Hubert Kubiak</a>, <a href=\"https://profiles.wordpress.org/i3anaan/\">i3anaan</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ianatkins/\">ianatkins</a>, <a href=\"https://profiles.wordpress.org/ianmjones/\">ianmjones</a>, <a href=\"https://profiles.wordpress.org/ideaboxcreations/\">IdeaBox Creations</a>, <a href=\"https://profiles.wordpress.org/shaampk1/\">Ihtisham Zahoor</a>, <a href=\"https://profiles.wordpress.org/intimez/\">intimez</a>, <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/ispreview/\">ispreview</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/jbinda/\">Jakub Binda</a>, <a href=\"https://profiles.wordpress.org/macmanx/\">James Huff</a>, <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a>, <a href=\"https://profiles.wordpress.org/jnylen0/\">James Nylen</a>, <a href=\"https://profiles.wordpress.org/jameslnewell/\">jameslnewell</a>, <a href=\"https://profiles.wordpress.org/jankimoradiya/\">Janki Moradiya</a>, <a href=\"https://profiles.wordpress.org/jarretc/\">Jarret</a>, <a href=\"https://profiles.wordpress.org/studiotwee/\">Jasper van der Meer</a>, <a href=\"https://profiles.wordpress.org/javiercasares/\">Javier Casares</a>, <a href=\"https://profiles.wordpress.org/jaydeep23290/\">jaydeep23290</a>, <a href=\"https://profiles.wordpress.org/jdy68/\">jdy68</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a>, <a href=\"https://profiles.wordpress.org/jean-david/\">Jean-David Daviet</a>, <a href=\"https://profiles.wordpress.org/jblz/\">Jeff Bowen</a>, <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeff Paul</a>, <a href=\"https://profiles.wordpress.org/phpbits/\">Jeffrey Carandang</a>, <a href=\"https://profiles.wordpress.org/jeichorn/\">jeichorn</a>, <a href=\"https://profiles.wordpress.org/jenilk/\">Jenil Kanani</a>, <a href=\"https://profiles.wordpress.org/miss_jwo/\">Jenny Wong</a>, <a href=\"https://profiles.wordpress.org/jepperask/\">jepperask</a>, <a href=\"https://profiles.wordpress.org/jeremyclarke/\">Jer Clarke</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/jeroenrotty/\">Jeroen Rotty</a>, <a href=\"https://profiles.wordpress.org/jeryj/\">Jerry Jones</a>, <a href=\"https://profiles.wordpress.org/luminuu/\">Jessica Lyschik</a>, <a href=\"https://profiles.wordpress.org/jipmoors/\">Jip Moors</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joehoyle/\">Joe Hoyle</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/johnwatkins0/\">John Watkins</a>, <a href=\"https://profiles.wordpress.org/jon81/\">Jon</a>, <a href=\"https://profiles.wordpress.org/itsjonq/\">Jon Quach</a>, <a href=\"https://profiles.wordpress.org/jonsurrell/\">Jon Surrell</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jg-visual/\">Jonathan Goldford</a>, <a href=\"https://profiles.wordpress.org/jonkolbert/\">jonkolbert</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/jonoaldersonwp/\">Jono Alderson</a>, <a href=\"https://profiles.wordpress.org/joonasvanhatapio/\">Joonas Vanhatapio</a>, <a href=\"https://profiles.wordpress.org/joostdevalk/\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/koke/\">Jorge Bernal</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a>, <a href=\"https://profiles.wordpress.org/joshuawold/\">JoshuaWold</a>, <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a>, <a href=\"https://profiles.wordpress.org/jqz/\">jqz</a>, <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a>, <a href=\"https://profiles.wordpress.org/juanfra/\">Juanfra Aldasoro</a>, <a href=\"https://profiles.wordpress.org/derweili/\">Julian Weiland</a>, <a href=\"https://profiles.wordpress.org/juliankimmig/\">julian.kimmig</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/juliobox/\">Julio Potier</a>, <a href=\"https://profiles.wordpress.org/nukaga/\">Junko Nukaga</a>, <a href=\"https://profiles.wordpress.org/jurgen/\">jurgen</a>, <a href=\"https://profiles.wordpress.org/justdaiv/\">justdaiv</a>, <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a>, <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a>, <a href=\"https://profiles.wordpress.org/kaggdesign/\">kaggdesign</a>, <a href=\"https://profiles.wordpress.org/kalpshit/\">KalpShit Akabari</a>, <a href=\"https://profiles.wordpress.org/leprincenoir/\">Kantari Samy</a>, <a href=\"https://profiles.wordpress.org/kasparsd/\">Kaspars</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Dwan</a>, <a href=\"https://profiles.wordpress.org/kennithnichol/\">Kennith Nichol</a>, <a href=\"https://profiles.wordpress.org/khag7/\">Kevin Hagerty</a>, <a href=\"https://profiles.wordpress.org/kharisblank/\">Kharis Sulistiyono</a>, <a href=\"https://profiles.wordpress.org/khushbu19/\">Khushbu Modi</a>, <a href=\"https://profiles.wordpress.org/killerbishop/\">killerbishop</a>, <a href=\"https://profiles.wordpress.org/kinjaldalwadi/\">kinjaldalwadi</a>, <a href=\"https://profiles.wordpress.org/kitchin/\">kitchin</a>, <a href=\"https://profiles.wordpress.org/ixkaito/\">Kite</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/kkarpieszuk/\">kkarpieszuk</a>, <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/kokkieh/\">KokkieH</a>, <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/xkon/\">Konstantinos Xenos</a>, <a href=\"https://profiles.wordpress.org/klopez8/\">Krystyna</a>, <a href=\"https://profiles.wordpress.org/kthmd/\">KT Cheung</a>, <a href=\"https://profiles.wordpress.org/kubiq/\">kubiq</a>, <a href=\"https://profiles.wordpress.org/wpkuf/\">kuflievskiy</a>, <a href=\"https://profiles.wordpress.org/sainthkh/\">Kukhyeon Heo</a>, <a href=\"https://profiles.wordpress.org/kyliesabra/\">kyliesabra</a>, <a href=\"https://profiles.wordpress.org/lakenh/\">Laken Hafner</a>, <a href=\"https://profiles.wordpress.org/leandroalonso/\">leandroalonso</a>, <a href=\"https://profiles.wordpress.org/leogermani/\">leogermani</a>, <a href=\"https://profiles.wordpress.org/lgrev01/\">lgrev01</a>, <a href=\"https://profiles.wordpress.org/linuxologos/\">linuxologos</a>, <a href=\"https://profiles.wordpress.org/lisota/\">lisota</a>, <a href=\"https://profiles.wordpress.org/lorenzof/\">Lorenzo Fracassi</a>, <a href=\"https://profiles.wordpress.org/luisherranz/\">luisherranz</a>, <a href=\"https://profiles.wordpress.org/luisrivera/\">luisrivera</a>, <a href=\"https://profiles.wordpress.org/lukaswaudentio/\">lukaswaudentio</a>, <a href=\"https://profiles.wordpress.org/ljasinskipl/\">Lukasz Jasinski</a>, <a href=\"https://profiles.wordpress.org/lukecavanagh/\">Luke Cavanagh</a>, <a href=\"https://profiles.wordpress.org/wodarekly/\">Lydia Wodarek</a>, <a href=\"https://profiles.wordpress.org/vinoth06/\">M A Vinoth Kumar</a>, <a href=\"https://profiles.wordpress.org/asif2bd/\">M Asif Rahman</a>, <a href=\"https://profiles.wordpress.org/maciejmackowiak/\">maciejmackowiak</a>, <a href=\"https://profiles.wordpress.org/mahesh901122/\">Mahesh Waghmare</a>, <a href=\"https://profiles.wordpress.org/manzoorwanijk/\">Manzoor Wani</a>, <a href=\"https://profiles.wordpress.org/marcelo2605/\">marcelo2605</a>, <a href=\"https://profiles.wordpress.org/marcio-zebedeu/\">Marcio Zebedeu</a>, <a href=\"https://profiles.wordpress.org/marcoz/\">MarcoZ</a>, <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a>, <a href=\"https://profiles.wordpress.org/marekdedic/\">Marek Dědič</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius Jensen</a>, <a href=\"https://profiles.wordpress.org/marius84/\">Marius84</a>, <a href=\"https://profiles.wordpress.org/markjaquith/\">Mark Jaquith</a>, <a href=\"https://profiles.wordpress.org/mmarzeotti/\">Mark Marzeotti</a>, <a href=\"https://profiles.wordpress.org/mapk/\">Mark Uraine</a>, <a href=\"https://profiles.wordpress.org/markrh/\">MarkRH</a>, <a href=\"https://profiles.wordpress.org/markusthiel/\">markusthiel</a>, <a href=\"https://profiles.wordpress.org/hinjiriyo/\">Martin Stehle</a>, <a href=\"https://profiles.wordpress.org/m-e-h/\">Marty Helmick</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/matstars/\">Mat Gargano</a>, <a href=\"https://profiles.wordpress.org/mat-lipe/\">Mat Lipe</a>, <a href=\"https://profiles.wordpress.org/imath/\">Mathieu Viet</a>, <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a>, <a href=\"https://profiles.wordpress.org/mattkeys/\">Matt Keys</a>, <a href=\"https://profiles.wordpress.org/veraxus/\">Matt van Andel</a>, <a href=\"https://profiles.wordpress.org/mattchowning/\">mattchowning</a>, <a href=\"https://profiles.wordpress.org/mattnyeus/\">mattcursor</a>, <a href=\"https://profiles.wordpress.org/snapfractalpop/\">Matthew Kevins</a>, <a href=\"https://profiles.wordpress.org/mattyrob/\">mattyrob</a>, <a href=\"https://profiles.wordpress.org/maxme/\">maxme</a>, <a href=\"https://profiles.wordpress.org/mayankmajeji/\">Mayank Majeji</a>, <a href=\"https://profiles.wordpress.org/mayanksonawat/\">mayanksonawat</a>, <a href=\"https://profiles.wordpress.org/mbrailer/\">mbrailer</a>, <a href=\"https://profiles.wordpress.org/mehidi258/\">Mehidi Hassan</a>, <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/mensmaximus/\">mensmaximus</a>, <a href=\"https://profiles.wordpress.org/michael-arestad/\">Michael Arestad</a>, <a href=\"https://profiles.wordpress.org/michaelecklund/\">Michael Ecklund</a>, <a href=\"https://profiles.wordpress.org/donmhico/\">Michael Panaga</a>, <a href=\"https://profiles.wordpress.org/marktimemedia/\">Michelle Schulp</a>, <a href=\"https://profiles.wordpress.org/mickaelperrin/\">mickaelperrin</a>, <a href=\"https://profiles.wordpress.org/miette49/\">miette49</a>, <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/mmtr86/\">Miguel Torres</a>, <a href=\"https://profiles.wordpress.org/mihdan/\">mihdan</a>, <a href=\"https://profiles.wordpress.org/miinasikk/\">Miina Sikk</a>, <a href=\"https://profiles.wordpress.org/simison/\">Mikael Korpela</a>, <a href=\"https://profiles.wordpress.org/mauteri/\">Mike Auteri</a>, <a href=\"https://profiles.wordpress.org/mikehansenme/\">Mike Hansen</a>, <a href=\"https://profiles.wordpress.org/mikeschinkel/\">Mike Schinkel [WPLib Box project lead]</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/mikejdent/\">mikejdent</a>, <a href=\"https://profiles.wordpress.org/msaari/\">Mikko Saari</a>, <a href=\"https://profiles.wordpress.org/iihglobal/\">Milan Patel</a>, <a href=\"https://profiles.wordpress.org/gdragon/\">Milan Petrovic</a>, <a href=\"https://profiles.wordpress.org/mimitips/\">mimi</a>, <a href=\"https://profiles.wordpress.org/mircoraffinetti/\">mircoraffinetti</a>, <a href=\"https://profiles.wordpress.org/mislavjuric/\">mislavjuric</a>, <a href=\"https://profiles.wordpress.org/mjnewman/\">mjnewman</a>, <a href=\"https://profiles.wordpress.org/mlbrgl/\">mlbrgl</a>, <a href=\"https://profiles.wordpress.org/batmoo/\">Mohammad Jangda</a>, <a href=\"https://profiles.wordpress.org/morganestes/\">Morgan Estes</a>, <a href=\"https://profiles.wordpress.org/man4toman/\">Morteza Geransayeh</a>, <a href=\"https://profiles.wordpress.org/mppfeiffer/\">mppfeiffer</a>, <a href=\"https://profiles.wordpress.org/mryoga/\">mryoga</a>, <a href=\"https://profiles.wordpress.org/musamamasood/\">Muhammad Usama Masood</a>, <a href=\"https://profiles.wordpress.org/mujuonly/\">mujuonly</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/assassinateur/\">Nadir Seghir</a>, <a href=\"https://profiles.wordpress.org/nagoke/\">nagoke</a>, <a href=\"https://profiles.wordpress.org/nfmohit/\">Nahid Ferdous Mohit</a>, <a href=\"https://profiles.wordpress.org/finchps/\">Nate Finch</a>, <a href=\"https://profiles.wordpress.org/mukto90/\">Nazmul Ahsan</a>, <a href=\"https://profiles.wordpress.org/nekomajin/\">nekomajin</a>, <a href=\"https://profiles.wordpress.org/nextscripts/\">NextScripts</a>, <a href=\"https://profiles.wordpress.org/nickdaugherty/\">Nick Daugherty</a>, <a href=\"https://profiles.wordpress.org/celloexpressions/\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/nsundberg/\">Nicklas Sundberg</a>, <a href=\"https://profiles.wordpress.org/nickylimjj/\">Nicky Lim</a>, <a href=\"https://profiles.wordpress.org/vadimnicolai/\">nicolad</a>, <a href=\"https://profiles.wordpress.org/rahe/\">Nicolas Juen</a>, <a href=\"https://profiles.wordpress.org/nicole2292/\">nicole2292</a>, <a href=\"https://profiles.wordpress.org/nielslange/\">Niels Lange</a>, <a href=\"https://profiles.wordpress.org/nikhilbhansi/\">Nikhil Bhansi</a>, <a href=\"https://profiles.wordpress.org/nikhilgupte/\">nikhilgupte</a>, <a href=\"https://profiles.wordpress.org/nilamacharya/\">nilamacharya</a>, <a href=\"https://profiles.wordpress.org/noahtallen/\">noahtallen</a>, <a href=\"https://profiles.wordpress.org/noyle/\">noyle</a>, <a href=\"https://profiles.wordpress.org/nsubugak/\">nsubugak</a>, <a href=\"https://profiles.wordpress.org/oakesjosh/\">oakesjosh</a>, <a href=\"https://profiles.wordpress.org/oldenburg/\">oldenburg</a>, <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a>, <a href=\"https://profiles.wordpress.org/ottok/\">Otto Kek&#228;l&#228;inen</a>, <a href=\"https://profiles.wordpress.org/ov3rfly/\">Ov3rfly</a>, <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a>, <a href=\"https://profiles.wordpress.org/iaaxpage/\">page-carbajal</a>, <a href=\"https://profiles.wordpress.org/pagewidth/\">pagewidth</a>, <a href=\"https://profiles.wordpress.org/paragoninitiativeenterprises/\">Paragon Initiative Enterprises</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/casiepa/\">Pascal Casier</a>, <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/rixeo/\">Paul Kevin</a>, <a href=\"https://profiles.wordpress.org/paulschreiber/\">Paul Schreiber</a>, <a href=\"https://profiles.wordpress.org/pcarvalho/\">pcarvalho</a>, <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendon&#231;a</a>, <a href=\"https://profiles.wordpress.org/perrywagle/\">perrywagle</a>, <a href=\"https://profiles.wordpress.org/westi/\">Peter Westwood</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/philipmjackson/\">Philip Jackson</a>, <a href=\"https://profiles.wordpress.org/pierlo/\">Pierre Gordon</a>, <a href=\"https://profiles.wordpress.org/pierrelannoy/\">Pierre Lannoy</a>, <a href=\"https://profiles.wordpress.org/pikamander2/\">pikamander2</a>, <a href=\"https://profiles.wordpress.org/prashantvatsh/\">Prashant Singh</a>, <a href=\"https://profiles.wordpress.org/pratik-jain/\">Pratik Jain</a>, <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/priyankabehera155/\">Priyanka Behera</a>, <a href=\"https://profiles.wordpress.org/r-a-y/\">r-a-y</a>, <a href=\"https://profiles.wordpress.org/raamdev/\">Raam Dev</a>, <a href=\"https://profiles.wordpress.org/bamadesigner/\">Rachel Cherry</a>, <a href=\"https://profiles.wordpress.org/larrach/\">Rachel Peter</a>, <a href=\"https://profiles.wordpress.org/ragnarokatz/\">ragnarokatz</a>, <a href=\"https://profiles.wordpress.org/ramiy/\">Rami Yushuvaev</a>, <a href=\"https://profiles.wordpress.org/raoulunger/\">raoulunger</a>, <a href=\"https://profiles.wordpress.org/razamalik/\">razamalik</a>, <a href=\"https://profiles.wordpress.org/remcotolsma/\">Remco Tolsma</a>, <a href=\"https://profiles.wordpress.org/rephotsirch/\">rephotsirch</a>, <a href=\"https://profiles.wordpress.org/rheinardkorf/\">rheinardkorf</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/quicoto/\">Ricard Torres</a>, <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a>, <a href=\"https://profiles.wordpress.org/rimadoshi/\">rimadoshi</a>, <a href=\"https://profiles.wordpress.org/rinkuyadav999/\">Rinku Y</a>, <a href=\"https://profiles.wordpress.org/rcutmore/\">Rob Cutmore</a>, <a href=\"https://profiles.wordpress.org/dhrrob/\">Rob Migchels</a>, <a href=\"https://profiles.wordpress.org/rob006/\">rob006</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/rconde/\">Roi Conde</a>, <a href=\"https://profiles.wordpress.org/murgroland/\">Roland Murg</a>, <a href=\"https://profiles.wordpress.org/costasovo/\">Rostislav Woln&#253;</a>, <a href=\"https://profiles.wordpress.org/roytanck/\">Roy Tanck</a>, <a href=\"https://profiles.wordpress.org/kingkool68/\">Russell Heimlich</a>, <a href=\"https://profiles.wordpress.org/rryyaanndd/\">Ryan</a>, <a href=\"https://profiles.wordpress.org/bookdude13/\">Ryan Fredlund</a>, <a href=\"https://profiles.wordpress.org/rmccue/\">Ryan McCue</a>, <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/looswebstudio/\">Ryo</a>, <a href=\"https://profiles.wordpress.org/sebastienserre/\">S&#233;bastien SERRE</a>, <a href=\"https://profiles.wordpress.org/sorenbronsted/\">S&#248;ren Br&#248;nsted</a>, <a href=\"https://profiles.wordpress.org/sablednah/\">sablednah</a>, <a href=\"https://profiles.wordpress.org/samful/\">Sam Fullalove</a>, <a href=\"https://profiles.wordpress.org/viralsampat/\">Sampat Viral</a>, <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/samuelfernandez/\">SamuelFernandez</a>, <a href=\"https://profiles.wordpress.org/zanderz/\">Sander</a>, <a href=\"https://profiles.wordpress.org/santilinwp/\">santilinwp</a>, <a href=\"https://profiles.wordpress.org/sathyapulse/\">Sathiyamoorthy V</a>, <a href=\"https://profiles.wordpress.org/tivus/\">Schuhwerk</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/wonderboymusic/\">Scott Taylor</a>, <a href=\"https://profiles.wordpress.org/scruffian/\">scruffian</a>, <a href=\"https://profiles.wordpress.org/scvleon/\">scvleon</a>, <a href=\"https://profiles.wordpress.org/sebastianpisula/\">Sebastian Pisula</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sgr33n/\">Sergio de Falco</a>, <a href=\"https://profiles.wordpress.org/sergiomdgomes/\">sergiomdgomes</a>, <a href=\"https://profiles.wordpress.org/sgastard/\">sgastard</a>, <a href=\"https://profiles.wordpress.org/sgoen/\">sgoen</a>, <a href=\"https://profiles.wordpress.org/shahariaazam/\">Shaharia Azam</a>, <a href=\"https://profiles.wordpress.org/cafenoirdesign/\">Shannon Smith</a>, <a href=\"https://profiles.wordpress.org/shariqkhan2012/\">shariqkhan2012</a>, <a href=\"https://profiles.wordpress.org/sncoker/\">Shawntelle Coker</a>, <a href=\"https://profiles.wordpress.org/sheparddw/\">sheparddw</a>, <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a>, <a href=\"https://profiles.wordpress.org/shizumi/\">Shizumi Yoshiaki</a>, <a href=\"https://profiles.wordpress.org/simonjanin/\">simonjanin</a>, <a href=\"https://profiles.wordpress.org/sinatrateam/\">sinatrateam</a>, <a href=\"https://profiles.wordpress.org/sirreal/\">sirreal</a>, <a href=\"https://profiles.wordpress.org/skarabeq/\">skarabeq</a>, <a href=\"https://profiles.wordpress.org/skorasaurus/\">skorasaurus</a>, <a href=\"https://profiles.wordpress.org/smerriman/\">smerriman</a>, <a href=\"https://profiles.wordpress.org/socalchristina/\">socalchristina</a>, <a href=\"https://profiles.wordpress.org/soean/\">Soren Wrede</a>, <a href=\"https://profiles.wordpress.org/spenserhale/\">spenserhale</a>, <a href=\"https://profiles.wordpress.org/sproutchris/\">sproutchris</a>, <a href=\"https://profiles.wordpress.org/squarecandy/\">squarecandy</a>, <a href=\"https://profiles.wordpress.org/sstoqnov/\">Stanimir Stoyanov</a>, <a href=\"https://profiles.wordpress.org/starvoters1/\">starvoters1</a>, <a href=\"https://profiles.wordpress.org/steelwagstaff/\">SteelWagstaff</a>, <a href=\"https://profiles.wordpress.org/steevithak/\">steevithak</a>, <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a>, <a href=\"https://profiles.wordpress.org/hypest/\">Stefanos Togoulidis</a>, <a href=\"https://profiles.wordpress.org/steffanhalv/\">steffanhalv</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/dufresnesteven/\">Steve Dufresne</a>, <a href=\"https://profiles.wordpress.org/stevegrunwell/\">Steve Grunwell</a>, <a href=\"https://profiles.wordpress.org/stevenlinx/\">stevenlinx</a>, <a href=\"https://profiles.wordpress.org/stiofansisland/\">Stiofan</a>, <a href=\"https://profiles.wordpress.org/matthias-reuter/\">straightvisions GmbH</a>, <a href=\"https://profiles.wordpress.org/stroona/\">stroona.com</a>, <a href=\"https://profiles.wordpress.org/subratamal/\">Subrata Mal</a>, <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a>, <a href=\"https://profiles.wordpress.org/manikmist09/\">Sultan Nasir Uddin</a>, <a href=\"https://profiles.wordpress.org/suzylah/\">suzylah</a>, <a href=\"https://profiles.wordpress.org/swapnild/\">swapnild</a>, <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a>, <a href=\"https://profiles.wordpress.org/sergioestevao/\">Sérgio Estêvão</a>, <a href=\"https://profiles.wordpress.org/miyauchi/\">Takayuki Miyauchi</a>, <a href=\"https://profiles.wordpress.org/takeshifurusato/\">Takeshi Furusato</a>, <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/tanvirul/\">Tanvirul Haque</a>, <a href=\"https://profiles.wordpress.org/tbschen/\">TBschen</a>, <a href=\"https://profiles.wordpress.org/tdlewis77/\">tdlewis77</a>, <a href=\"https://profiles.wordpress.org/utz119/\">TeBenachi</a>, <a href=\"https://profiles.wordpress.org/tellyworth/\">Tellyworth</a>, <a href=\"https://profiles.wordpress.org/thamaraiselvam/\">Thamaraiselvam</a>, <a href=\"https://profiles.wordpress.org/thefarlilacfield/\">thefarlilacfield</a>, <a href=\"https://profiles.wordpress.org/themezee/\">ThemeZee</a>, <a href=\"https://profiles.wordpress.org/timhavinga/\">Tim Havinga</a>, <a href=\"https://profiles.wordpress.org/hedgefield/\">Tim Hengeveld</a>, <a href=\"https://profiles.wordpress.org/timon33/\">timon33</a>, <a href=\"https://profiles.wordpress.org/spaceshipone/\">Timoth&#233;e Brosille</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/tkama/\">Tkama</a>, <a href=\"https://profiles.wordpress.org/tmanoilov/\">tmanoilov</a>, <a href=\"https://profiles.wordpress.org/tmatsuur/\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a>, <a href=\"https://profiles.wordpress.org/tomgreer/\">Tom Greer</a>, <a href=\"https://profiles.wordpress.org/tjnowell/\">Tom J Nowell</a>, <a href=\"https://profiles.wordpress.org/tommix/\">tommix</a>, <a href=\"https://profiles.wordpress.org/skithund/\">Toni Viemer&#246;</a>, <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/torres126/\">torres126</a>, <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a>, <a href=\"https://profiles.wordpress.org/itowhid06/\">Towhidul Islam</a>, <a href=\"https://profiles.wordpress.org/treecutter/\">treecutter</a>, <a href=\"https://profiles.wordpress.org/tristangemus/\">tristangemus</a>, <a href=\"https://profiles.wordpress.org/tristanleboss/\">tristanleboss</a>, <a href=\"https://profiles.wordpress.org/tsuyoring/\">tsuyoring</a>, <a href=\"https://profiles.wordpress.org/dinhtungdu/\">Tung Du</a>, <a href=\"https://profiles.wordpress.org/desaiuditd/\">Udit Desai</a>, <a href=\"https://profiles.wordpress.org/grapplerulrich/\">Ulrich</a>, <a href=\"https://profiles.wordpress.org/upadalavipul/\">upadalavipul</a>, <a href=\"https://profiles.wordpress.org/utsav72640/\">Utsav tilava</a>, <a href=\"https://profiles.wordpress.org/vaishalipanchal/\">Vaishali Panchal</a>, <a href=\"https://profiles.wordpress.org/valentinbora/\">Valentin Bora</a>, <a href=\"https://profiles.wordpress.org/varunshanbhag/\">Varun Shanbhag</a>, <a href=\"https://profiles.wordpress.org/veminom/\">Veminom</a>, <a href=\"https://profiles.wordpress.org/vinita29/\">Vinita Tandulkar</a>, <a href=\"https://profiles.wordpress.org/virgodesign/\">virgodesign</a>, <a href=\"https://profiles.wordpress.org/vsamoletov/\">Vlad. S.</a>, <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a>, <a href=\"https://profiles.wordpress.org/waleedt93/\">waleedt93</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design &#124; Oliver Juhas</a>, <a href=\"https://profiles.wordpress.org/websupporter/\">websupporter</a>, <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a>, <a href=\"https://profiles.wordpress.org/williampatton/\">William Patton</a>, <a href=\"https://profiles.wordpress.org/wpgurudev/\">wpgurudev</a>, <a href=\"https://profiles.wordpress.org/alexandreb3/\">WPMarmite</a>, <a href=\"https://profiles.wordpress.org/wptoolsdev/\">wptoolsdev</a>, <a href=\"https://profiles.wordpress.org/xedinunknown-1/\">xedinunknown-1</a>, <a href=\"https://profiles.wordpress.org/yale01/\">yale01</a>, <a href=\"https://profiles.wordpress.org/collet/\">Yannicki</a>, <a href=\"https://profiles.wordpress.org/yohannp/\">yohannp</a>, <a href=\"https://profiles.wordpress.org/yordansoares/\">Yordan Soares</a>, <a href=\"https://profiles.wordpress.org/yuhin/\">yuhin</a>, <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a>, <a href=\"https://profiles.wordpress.org/zachflauaus/\">zachflauaus</a>, <a href=\"https://profiles.wordpress.org/tollmanz/\">Zack Tollman</a>, <a href=\"https://profiles.wordpress.org/zebulan/\">Zebulan Stanphill</a>, <a href=\"https://profiles.wordpress.org/zaffarn/\">Zee</a>, and <a href=\"https://profiles.wordpress.org/zsusag/\">zsusag</a>.\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p>Many thanks to all of the community volunteers who contribute in the&nbsp;<a href=\"https://wordpress.org/support/\">support forums</a>. They answer questions from people across the world, whether they are using WordPress for the first time or since the first release. These releases are more successful for their efforts!</p>\n\n\n\n<p>Finally, thanks to all the community translators who worked on WordPress 5.4. Their efforts bring WordPress fully translated to&nbsp;46 languages at release time, with more on the way.</p>\n\n\n\n<p>If you want to learn more about volunteering with WordPress, check out&nbsp;<a href=\"https://make.wordpress.org/\">Make WordPress</a>&nbsp;or the&nbsp;<a href=\"https://make.wordpress.org/core/\">core development blog</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8455\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress 5.4 RC5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2020/03/wordpress-5-4-rc5/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 28 Mar 2020 00:47:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8451\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:379:\"The fifth release candidate for WordPress 5.4 is live! WordPress 5.4 is currently scheduled to land on&#160;March 31 2020, and we need&#160;your&#160;help to get there—if you haven’t tried 5.4 yet, now is the time! You can test the WordPress 5.4 release candidate in two ways: Try the WordPress Beta Tester plugin (choose the “bleeding edge nightlies” option) [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Baumwald\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2181:\"\n<p><br>The fifth release candidate for WordPress 5.4 is live!</p>\n\n\n\n<p>WordPress 5.4 is currently scheduled to land on&nbsp;<strong><a href=\"https://make.wordpress.org/core/5-4/\">March 31 2020</a></strong>, and we need&nbsp;<em>your</em>&nbsp;help to get there—if you haven’t tried 5.4 yet, now is the time!</p>\n\n\n\n<p>You can test the WordPress 5.4 release candidate in two ways:</p>\n\n\n\n<ul><li>Try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (choose the “bleeding edge nightlies” option)</li><li>Or <a href=\"https://wordpress.org/wordpress-5.4-RC5.zip\">download the release candidate here</a> (zip).</li></ul>\n\n\n\n<p>For details about what to expect in WordPress 5.4, please see the&nbsp;<a href=\"https://wordpress.org/news/2020/03/wordpress-5-4-release-candidate/\">first release candidate post</a>.</p>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.4 and update the&nbsp;<em>Tested up to</em>&nbsp;version in the readme to 5.4. The priority in testing is compatibility. If you find issues, please be sure to post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>&nbsp;so we can figure them out before the final release.</p>\n\n\n\n<p>The&nbsp;<a href=\"https://make.wordpress.org/core/2020/03/03/wordpress-5-4-field-guide/\">WordPress 5.4 Field Guide</a>&nbsp;is also out! It’s your source for details on all the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language besides English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8451\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 06 Jul 2020 14:47:10 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Thu, 02 Jul 2020 05:52:46 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";s:14:\"20200706144614\";}", "no");
INSERT INTO `wp_options` VALUES("918", "_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1594090030", "no");
INSERT INTO `wp_options` VALUES("919", "_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1594046830", "no");
INSERT INTO `wp_options` VALUES("920", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1594090031", "no");
INSERT INTO `wp_options` VALUES("921", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: New Block-based Navigation and Widgets Screens Sidelined for WordPress 5.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101460\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:213:\"https://wptavern.com/new-block-based-navigation-and-widgets-screens-sidelined-for-wordpress-5-5?utm_source=rss&utm_medium=rss&utm_campaign=new-block-based-navigation-and-widgets-screens-sidelined-for-wordpress-5-5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2698:\"<p>The new navigation block and navigation and widget screens that were originally planned for WordPress 5.5 have been <a href=\"https://make.wordpress.org/core/2020/07/02/editor-features-for-wordpress-5-5-update/\">pushed back</a> to the next release. These projects are currently available in the&nbsp;<a href=\"https://make.wordpress.org/core/files/2020/05/experiments.png\">Gutenberg plugin</a>&nbsp;<a href=\"https://make.wordpress.org/core/files/2020/05/experiments.png\">experiments screen</a> but are not yet ready to land in core. </p>\n\n\n\n<p>Converting the widget-editing areas and updating the widgets UI to use the block editor is a project that has been under development since <a href=\"https://github.com/WordPress/gutenberg/issues/13204\">January 2019</a>. The issue tracking the project and the dedicated project board seemed to have stalled out for the time being, so <a href=\"https://github.com/WordPress/gutenberg/issues/13204#issuecomment-647171426\">core editor contributors recommended removing it</a> from the priority features for 5.5.</p>\n\n\n\n<p>Similarly, the navigation block and screen have several dozen outstanding <a href=\"https://github.com/WordPress/gutenberg/labels/%5BBlock%5D%20Navigation\">issues</a> and discussions that need more time before shipping.</p>\n\n\n\n<p>&ldquo;We&rsquo;re still missing a few key components: drag and drop in the block and in the sidebar, a couple of PRs that lag and are important for feature parity (<a href=\"https://github.com/WordPress/gutenberg/pull/22600\">#22600</a>,&nbsp;<a href=\"https://github.com/WordPress/gutenberg/pull/22697\">#22697</a>) and the ongoing work to support more block types in Navigation,&rdquo; WordPress contributor Andrei Draganescu <a href=\"https://github.com/WordPress/gutenberg/issues/22931#issuecomment-645209108\">said</a> regarding the remaining items necessary to ship the navigation screen.</p>\n\n\n\n<p>&ldquo;I believe we&rsquo;re in a place where a Gutenberg release after 5.5 will include this new screen, but maybe in the next two weeks some acceleration will occur and prove me wrong.</p>\n\n\n\n<p>&ldquo;I believe that it is wiser that this lands as a part of the plugin first, gets some feedback, and then is shipped into core.&rdquo;</p>\n\n\n\n<p>Despite the navigation and widgets screens getting removed from the 5.5 milestone, this release is set to deliver an impressive array of new features for the block editor, including block patterns, block directory search, a new block inserter panel, expanded design tools, and improvements to block movement capabilities.  <a href=\"https://make.wordpress.org/core/5-5/\">Beta 1 is expected July 7</a> and the target date for the official release is August 11.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Jul 2020 20:54:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: Google Launches Beta of AMP-Powered Web Stories Plugin for WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101451\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:201:\"https://wptavern.com/google-launches-beta-of-amp-powered-web-stories-plugin-for-wordpress?utm_source=rss&utm_medium=rss&utm_campaign=google-launches-beta-of-amp-powered-web-stories-plugin-for-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5921:\"<p class=\"has-drop-cap\">Google announced a public beta of its new Web Stories WordPress plugin this week. The plugin&rsquo;s description aptly reads, &ldquo;Visual storytelling for WordPress.&rdquo; It is essentially a custom editor for creating AMP-powered stories within WordPress.</p>\n\n\n\n<p>Users can download the beta plugin directly from the <a href=\"https://google.github.io/web-stories-wp/beta/\">Web Stories beta page</a>. Developers who want to contribute or take a look under the hood can do so from its <a href=\"https://github.com/google/web-stories-wp\">GitHub repository</a>.</p>\n\n\n\n<p><a href=\"https://amp.dev/about/stories/\">Web Stories</a> is a story format born out of Google&rsquo;s AMP Project. The goal is to provide visually-rich stories through a mobile-focused format. Stories are used to deliver news and other information in chunks that site visitors can quickly tap through and consume.</p>\n\n\n\n<p>With far more users browsing the web via a mobile device in 2020 than just a few short years ago, many no longer engage with content in the same way. People are more likely to quickly browse a lot of content but not be willing to dive quite as deep into the details. The Web Stories format focuses on that user experience by creating bite-sized pieces of content that users can move through without much focus &mdash; <em>whether that is a good thing for society is up for debate</em>.</p>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li></ul>Screenshots from a Story template.\n\n\n\n<p>The story format also typically makes more use of visual information than it does text. Each <em>page</em> of a story tends to use images or videos, often in the background with text overlaid, to grab the viewer&rsquo;s attention. However, there are no hard rules on what content a story page can present.</p>\n\n\n\n<p>The Web Stories plugin is slated for an official release sometime late this summer. The team is working toward stabilizing the product and focusing on bug and performance fixes, according to the beta launch page.</p>\n\n\n\n<p>In late March, the development team removed support for Stories from version 1.5 of the AMP plugin. They were prepping for the release of the new Web Stories plugin. The Stories feature was listed as a beta feature in the AMP plugin before removal.</p>\n\n\n\n<p>Stories support was originally <a href=\"https://wptavern.com/wordpress-amp-plugin-version-1-2-introduces-gutenberg-powered-amp-stories-editor\">added to the official AMP plugin</a> in June 2019 as part of its version 1.2 release. It was a direct integration with the WordPress block editor. However, it has since changed drastically. The development team has created a custom system outside of WordPress&rsquo;s primary editor that offers a true what-you-see-is-what-you-get experience.</p>\n\n\n\n<h2>Getting to Know the Web Stories Plugin</h2>\n\n\n\n<p class=\"has-drop-cap\">Web Stories for WordPress takes an almost completely custom approach to creating content with WordPress. It has its own drag-and-drop editor, a dashboard for editing stories and finding templates, and custom URLs.</p>\n\n\n\n<p>The development team decided to register a custom &ldquo;web story&rdquo; post type as the foundation of the plugin. One benefit of this system is that stories can live on their individual pages on the site. This also allows site visitors to subscribe to stories via a feed reader or third-party email system. Instead of pigeon-holing everything into a custom block, the team gained full freedom over the experience by creating a custom story-publishing process on top of the post type system.</p>\n\n\n\n<p>In many ways, the editor feels much like working with a simplified version of a photo editor such as Photoshop or GIMP. In the center of the screen is the canvas. Users can work on the current story page, create new pages, or use the arrows to flip through each.</p>\n\n\n\n<img />Creating a story with the Web Stories editor in WordPress.\n\n\n\n<p>Two boxes are aligned to the right of the screen. The top box holds the Design and Document tabs. The Design tab allows users to edit options for the currently-selected layer, and the Document tab holds the configuration options for publishing. The Layers box sits below. It lets users quickly select a layer to edit.</p>\n\n\n\n<p>On the left side of the screen, users have quick access to their media library. Because stories primarily use visually-driven content, it makes sense to keep media a simple mouse movement away.</p>\n\n\n\n<p>The only major problem that I ran into when playing around with the story editor was figuring out how to delete a layer. I eventually realized that I could drag a layer off the canvas and it would disappear. That was probably the least intuitive part of the experience.</p>\n\n\n\n<p>Web Stories comes with its own Dashboard screen in the admin. While the normal &ldquo;All Stories&rdquo; screen created by the post type exists, the Dashboard provides a visual list of created stories that users can scroll through.</p>\n\n\n\n<img />Web Stories Dashboard screen.\n\n\n\n<p>For users who are short on ideas or simply need a jumping-off point, the plugin currently supplies eight starter templates to choose from:</p>\n\n\n\n<ul><li>Beauty</li><li>Cooking</li><li>DIY</li><li>Entertainment</li><li>Fashion</li><li>Fitness</li><li>Travel</li><li>Wellbeing</li></ul>\n\n\n\n<p>The templates offer ample variety to begin learning the system by customizing the various story pages. The editor should be intuitive enough for most users to hit the ground running, but the templates make for some quick inspiration.</p>\n\n\n\n<p>Overall, Web Stories looks like it will land with a splash late this summer. It is a showcase of what is possible when you put together a team of top-notch developers and empower them to build something amazing.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Jul 2020 18:56:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"WPTavern: WordPress Contributors Seek Sponsorship for Improving Gutenberg Developer Docs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101393\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:221:\"https://wptavern.com/wordpress-contributors-seek-sponsorship-for-improving-gutenberg-developer-docs?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-contributors-seek-sponsorship-for-improving-gutenberg-developer-docs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9083:\"<p>WordPress developers <a href=\"https://developerka.org/\">Milana Cap</a> and <a href=\"https://jonathanbossenger.com/\">Jonathan Bossenger</a> are starting a fundraiser for improving Gutenberg developer documentation. The conversation began yesterday when Cap tweeted about how documentation is often overlooked when companies hire full-time contributors to work on WordPress.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">I wish someone pay people to work on Gutenberg Docs. All devs who understand Gutenberg are working on building it and no one has the time to document it. <br /><br />On the other hand, Gutenberg and React are so foreign to WordPress PHP devs that no one is being able to learn it. <a href=\"https://t.co/iFmpd24TwH\">https://t.co/iFmpd24TwH</a></p>&mdash; Milana Cap (@DjevaLoperka) <a href=\"https://twitter.com/DjevaLoperka/status/1277966252623794179?ref_src=twsrc%5Etfw\">June 30, 2020</a></blockquote>\n</div>\n\n\n\n<p>&ldquo;When your community is unable to learn your software then you have no contributors,&rdquo; Cap said. &ldquo;Documentation and tutorials are far more important for Open Source Software projects than people realize.&rdquo;</p>\n\n\n\n<p>The first time Cap began asking for Gutenberg documentation was at the Community Summit in Paris, 2017. She has been trying to direct the community&rsquo;s attention to it since then. </p>\n\n\n\n<p>&ldquo;There are many holes in block editor documentation for developers but the most obvious one is how to start,&rdquo; Cap said. &ldquo;The beginning of <a href=\"https://developer.wordpress.org/block-editor/developers/\">documentation for developers</a> doesn&rsquo;t say anything about getting started. &ldquo;It says only what you can do with a block but not _how_. Junior developers, PHP-only developers and anyone for whom is that documentation meant, doesn&rsquo;t know how a block&rsquo;s code looks, where to put it, how to include it, etc, let alone how to build a custom block with custom components and settings.&rdquo;</p>\n\n\n\n<p>Part of the challenge of documenting the block editor is that it is under active development. Enhancements and refinements are constantly pushed out to the Gutenberg plugin and keeping track of what is or is not currently available in core is not always easy. As WordPress is imminently <a href=\"https://wptavern.com/gutenberg-8-4-adds-image-editing-includes-multi-block-controls-and-enables-block-directory-search\">introducing block directory search</a>, it is a good time to formalize block creation documentation.</p>\n\n\n\n<p>&ldquo;Code examples are alarmingly missing all over docs,&rdquo; Cap said. &ldquo;The most basic examples exist but how to actually build something usable is missing. So, on this first page we are sent to a tutorial but that tutorial is not optimized for people who have never built a block before. Following it, I have and will fail to build the block.&rdquo;</p>\n\n\n\n<p>Marcus Kazmierczak and a team of documentation contributors are attempting to rebuild the tutorial in the official block editor handbook. A GitHub <a href=\"https://github.com/WordPress/gutenberg/issues/22151\">issue</a> focused on addressing gaps in the current developer documentation is home to an active discussion about the best way to rewrite the docs for people who are new to block development.</p>\n\n\n\n<p>&ldquo;This is a very good start but there&rsquo;s still a lot of work to be done,&rdquo; Cap said. &ldquo;Complete documentation is written by people who know and understand React and Gutenberg but are &lsquo;cursed with knowledge.&rsquo; They don&rsquo;t have much time to spend on understanding just how much others don&rsquo;t know and in what detail documentation should be written. To be honest, I don&rsquo;t think they should spend their time on that. We have a Documentation Team and we are willing to jump in but some sort of bridge is necessary.&rdquo;</p>\n\n\n\n<h2>The Problem with Gutenberg Developer Documentation: It&rsquo;s Not Friendly for Newcomers</h2>\n\n\n\n<p>&ldquo;The &lsquo;problem&rsquo; as I see it with the block editor documentation is that, unlike other WordPress documentation, it is written for experienced JavaScript developers, and not aimed at beginners,&rdquo; Bossenger said. &ldquo;I should also point out, this is by no means a shot at the folks who have put the current documentation together, and I appreciate any and all work they have done so far, it&rsquo;s just in serious need of a review and some refinement.&rdquo;</p>\n\n\n\n<p>Bossenger said in the past WordPress made it very easy for anyone with a limited amount of PHP knowledge to quickly build a plugin or theme using action and filter hooks. It was easy to look at the code and understand what it was supposed to do.</p>\n\n\n\n<p>&ldquo;Modern JavaScript, and specifically React, is a very different kettle of fish,&rdquo; Bossenger said. &ldquo;It requires a deeper level of knowledge of how React works, including new terminology and practices. Modern JavaScript can also be very confusing, especially if this is the first time you&rsquo;re seeing things like arrow functions, or less verbose if statements.</p>\n\n\n\n<p>&ldquo;If the closest you have come to working with JavaScript in WordPress has been using jQuery, switching to React based Gutenberg development still requires some learning on your part.&rdquo;</p>\n\n\n\n<p>After taking two courses before he could build anything for the editor, one on React and one on Gutenberg, Bossenger said the current Block Editor handbook is not written for developers with no experience in React and modern JavaScript. He believes it needs a restructuring to better explain new concepts and fit a pattern that is easier for a newcomer to consume. He highlighted the <a href=\"https://developer.wordpress.org/plugins/\">Plugin Developer handbook</a> as an example where the chapters follow a structure and use terminology that is more like a text book, slowly introducing the reader to new concepts.</p>\n\n\n\n<p>&ldquo;I would argue that it would be quite possible for someone with no plugin or PHP knowledge, armed with this handbook and Google, to build a simple plugin to meet their specific requirements quite quickly,&rdquo; Bossenger said. &ldquo;Currently the block editor handbook is not conducive to this.&rdquo;</p>\n\n\n\n<p>Bossenger is not alone in his opinion of the current documentation. Peter Tasker at Delicious Brains recently published a tutorial on <a href=\"https://deliciousbrains.com/custom-gutenberg-block/\">creating a custom Gutenberg block</a>. Even after working with React full-time for the past year, he found the official block editor docs to be &ldquo;kind of all over the place&rdquo; and difficult to parse.</p>\n\n\n\n<p>After Cap commented about the lack of companies sponsoring full-time work on documentation, Bossenger tested the waters with a tweet asking if the two of them might be able to raise funds for improving Gutenberg docs.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Anyone willing to sponsor <a href=\"https://twitter.com/DjevaLoperka?ref_src=twsrc%5Etfw\">@DjevaLoperka</a> or myself improving the Gutenberg docs? Please RT for reach. <a href=\"https://t.co/UzYlFIfNZ8\">https://t.co/UzYlFIfNZ8</a></p>&mdash; Jonathan Bossenger (@jon_bossenger) <a href=\"https://twitter.com/jon_bossenger/status/1278004589334323200?ref_src=twsrc%5Etfw\">June 30, 2020</a></blockquote>\n</div>\n\n\n\n<p>&ldquo;Just the same as Block Editor Team (and any other Make team), the Documentation Team is understaffed,&rdquo; Cap said. &ldquo;We can&rsquo;t afford to dedicate few members to first learn and then write documentation on developing with block editor. This is the main reason for my tweet. You&rsquo;ll see sponsored contributors all over core but not in documentation and I&rsquo;ll dare to say that both are equally important.&rdquo;</p>\n\n\n\n<p>Before launching their fundraiser, Cap and Bossenger plan to go through the existing documentation, pinpoint obvious holes, and identify questions that remain unanswered for those who are new to developing for the block editor.  </p>\n\n\n\n<p>&ldquo;Once we have a plan we can predict how much time is needed for each part,&rdquo; she said. &ldquo;With this plan, we will go in search for sponsors. I think there will be an option to donate even before that but nothing is certain at this point.&rdquo;</p>\n\n\n\n<p>Blocks are the new frontier of WordPress development. Investing in solid documentation and tutorials for beginners could have a major impact on expanding the block ecosystem. This also indirectly benefits users as they end up with a more diverse directory of blocks to choose from when customizing their WordPress sites.</p>\n\n\n\n<p>Bossenger and Cap are currently working on a plan for the docs ahead of announcing their fundraiser. In the meantime, anyone who wants to contribute to improving the block creation documentation can jump in on the GitHub <a href=\"https://github.com/WordPress/gutenberg/issues/22151\">discussion</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Jul 2020 21:07:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: Decision Time: What Block Patterns Should Ship With WordPress 5.5?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101416\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:193:\"https://wptavern.com/decision-time-what-block-patterns-should-ship-with-wordpress-5-5?utm_source=rss&utm_medium=rss&utm_campaign=decision-time-what-block-patterns-should-ship-with-wordpress-5-5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6095:\"<img />Inserting the Numbered Features block pattern into the editor.\n\n\n\n<p class=\"has-drop-cap\">The first beta release of WordPress 5.5 is mere days away. This test release is expected to ship on July 7, and it carries with it a slew of new features that have primarily been developed between Gutenberg 7.6 and 8.5. One of the more pressing decisions the development team has to make is which block patterns to include in the final release.</p>\n\n\n\n<p>For the uninitiated, block patterns are a predefined configuration of multiple blocks. They provide end-users a way to quickly insert more complex layout <em>patterns</em> into the editor. Instead of piecing together multiple blocks, nesting them within the proper group container, and getting everything perfect, the user merely searches the pattern library and selects the pattern they prefer. It is then inserted into the editor where the user can edit the content, such as altering the default text or changing the media.</p>\n\n\n\n<p>It is an ingenious solution to an otherwise complicated problem. It also has the potential to move the block editor somewhat in the realm of actual page building.</p>\n\n\n\n<p>For end-users, it could mean no longer spending hours learning how to recreate that pretty demo page that sold them on installing a specific theme. No more slogging through tutorials that feel like they were written for people with comp-sci degrees. Just click some buttons and watch the magic happen.</p>\n\n\n\n<p>I have said that <a href=\"https://wptavern.com/block-patterns-will-change-everything\">block patterns will change everything</a>. I was patiently enthusiastic about the API when it first landed in <a href=\"https://wptavern.com/gutenberg-6-9-introduces-image-titles-block-patterns-and-new-theme-features\">Gutenberg 6.9</a>. I was downright giddy to play around with the first patterns that shipped with <a href=\"https://wptavern.com/gutenberg-7-7-ships-refreshed-ui-and-first-iteration-of-block-patterns\">Gutenberg 7.7</a>.</p>\n\n\n\n<p>Outside of a few that have made their way into Gutenberg in recent versions, I have not been particularly ecstatic about the default patterns the development team has included. In my mind, most were always test cases, patterns meant to iron the bugs out of the system. Then, some of the world-class designers we have in the WordPress ecosystem would design a handful of solid default patterns. I fully expect theme authors to push the limits of the system, but I was hoping that WordPress would use this opportunity to showcase what the block system can really do.</p>\n\n\n\n<p>The closest that Gutenberg has come to shipping useful, modern block patterns have been its Testimonials, Numbered Features, and Features and Services patterns. These three were <a href=\"https://github.com/WordPress/gutenberg/pull/23608\">initially set on the chopping block</a> (Testimonials have since been re-added), ready for the ax before WordPress 5.5 goes out to millions of users who could use such features instead of the tired and old solution of theme options. If these go, block patterns will likely land with a thud instead of the flash and bang the feature could make. We need to get users excited. We need to inspire the multitude of theme authors to build something greater &mdash; <em>hey, look what you can do with this feature</em>. Our development community needs to stand upon the shoulders of giants rather than feel like they are building from scratch.</p>\n\n\n\n<p>We should not be afraid to be bold with the &ldquo;1.0&rdquo; of block patterns.</p>\n\n\n\n<p>For the most part, with the latest patch on a ticket that is currently in flux, the team has nixed all but the least mundane patterns.</p>\n\n\n\n<p>Block patterns are meant to represent common design layouts and configurations that we see around the web today. However, the current crop of patterns does not do justice to the idea. From the developer end of things, it is a powerful API. From the user side of things, it will feel like another half-baked plan to push in an unfinished feature before the deadline.</p>\n\n\n\n<p>Maybe I am impatient. Maybe I need to get on board the ship-early-and-iterate-often train. But, the API has been in Gutenberg since November 2019. It is hard not to feel a little disappointed at the potential removal of the most opinionated patterns. They were the ones that I was eagerly awaiting to use. We can already easily put two images, columns of text, or buttons next to each other. The proposed patterns to ship with 5.5 do not feel like they will help users build the type of complex layouts the feature was meant to solve.</p>\n\n\n\n<p>My rallying call, my plea to include some patterns with a little pizzazz in WordPress 5.5, might be cutting it close to the 11th hour. However, anyone eagerly awaiting this feature may have been as blindsided as I was yesterday when the pull request came down the pipeline to remove all but three basic patterns.</p>\n\n\n\n<p>I want the narrator in the upcoming WordPress 5.5 release video to have a bit of pep in his voice instead of trying to give the hard sell on sticking two images next to each other.</p>\n\n\n\n<p>I am not asking for complex pricing tables, a restaurant menu, or &mdash; <em>God, forbid</em> &mdash; a slider pattern. Those things are a bit more niche and not suitable for core. There is some middle ground we can meet, offering something of a bit more substance. And, if we cannot meet that middle ground, is the feature ready?</p>\n\n\n\n<p>I&rsquo;m the last person to suggest pulling the feature from the release, so I won&rsquo;t venture down that dark path. I want block patterns. I want them now.</p>\n\n\n\n<p>I do question whether we should ship such basic patterns with most users having to wait months for anything more useful. That&rsquo;s unless their theme authors are generous enough to push out some new patterns between the major release cycles.</p>\n\n\n\n<p>I am just a WordPress user asking to be amazed. Whet our appetites for a future where block patterns are everything.</p>\n\n\n\n<p>What patterns would you like to see ship with WordPress 5.5?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Jul 2020 18:33:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"WordPress.org blog: The Month in WordPress: June 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8614\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2020/07/the-month-in-wordpress-june-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7862:\"<p>June was an exciting month for WordPress! Major changes are coming to the Gutenberg plugin, and WordCamp Europe brought the WordPress community closer together. Read on to learn more and to get all the latest updates.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress 5.4.2 released</h2>\n\n\n\n<p>We said hello to WordPress 5.4.2 on June 10. This security and maintenance release features 17 fixes and 4 enhancements, so we recommend that you update your sites immediately. To download WordPress 5.4.2, visit your Dashboard, click on <strong>Updates</strong>, then <strong>Update Now</strong>, or download the latest version directly from WordPress.org. For more information, visit <a href=\"https://wordpress.org/news/2020/06/wordpress-5-4-2-security-and-maintenance-release/\">this post</a>, review the <a href=\"https://core.trac.wordpress.org/query?status=closed&resolution=fixed&milestone=5.4.2&order=priority\">full list of changes on Trac</a>, or check out the <a href=\"https://wordpress.org/support/wordpress-version/version-5-4-2/\">HelpHub documentation page</a> for <a href=\"https://wordpress.org/support/wordpress-version/version-5-4-2/\">version 5.4.2</a>. WordPress 5.4.2 is a short-cycle maintenance release. The next major release will be <a href=\"https://make.wordpress.org/core/5-5/\">version 5.5</a>, <a href=\"https://wordpress.org/about/roadmap/\">planned for August 2020</a>. <br /><br />Want to get involved in building WordPress Core? Follow<a href=\"https://make.wordpress.org/core/\"> the Core team blog</a>, and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Gutenberg 8.3 and 8.4</h2>\n\n\n\n<p>The core team launched Gutenberg <a href=\"https://make.wordpress.org/core/2020/06/11/whats-new-in-gutenberg-11-june/\">8.3</a> and <a href=\"https://make.wordpress.org/core/2020/06/24/whats-new-in-gutenberg-24-june/\">8.4</a> this month, paving the way for some exciting block editor features. Version 8.3 introduced enhancements like a reorganized, more intuitive set of block categories, a parent block selector, an experimental spacing control, and user-controlled link color options. Version 8.4 comes with new image-editing tools and the ability to edit options for multiple blocks.  The block directory search feature that was previously available as an experimental feature, is now enabled for all Gutenberg installations. For full details on the latest versions on these Gutenberg releases, visit these posts about <a href=\"https://make.wordpress.org/core/2020/06/11/whats-new-in-gutenberg-11-june/\">8.3</a> and <a href=\"https://make.wordpress.org/core/2020/06/24/whats-new-in-gutenberg-24-june/\">8.4</a>.</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>WordPress Bumps Minimum Recommended PHP Version to 7.2</h2>\n\n\n\n<p>In a major update, WordPress <a href=\"https://meta.trac.wordpress.org/changeset/9959\">has bumped</a> the minimum PHP recommendation to 7.2. The ServeHappy API has been updated to set the minimum acceptable PHP version to 7.2, while the WordPress downloads page recommends 7.3 or newer. Previously, the ServeHappy dashboard widget was showing the upgrade notice to users of PHP 5.6 or lower. This decision comes <a href=\"https://meta.trac.wordpress.org/ticket/5257\">after discussions with the core Site Health team and the Hosting team</a>, both of which recommended that the upgrade notice be shown to users of PHP &lt;=7.1.</p>\n\n\n\n<h2>WordCamp Europe 2020 Moved Online</h2>\n\n\n\n<p>Following the success of a remote WordCamp Spain, <a href=\"https://2020.europe.wordcamp.org/\">WordCamp Europe</a> was held fully online from June 4 to 6. The event drew a record 8,600 signups from people based in 138 countries, along with 2,500 signups for contributor day. WCEU Online also showcased 33 speakers and 40 sponsors, in addition to a Q&amp;A with Matt Mullenweg. You can find the videos of the event in WordPress.tv by <a href=\"https://wordpress.tv/event/wordcamp-europe-2020/\">following this link</a>, or you can catch the<a href=\"https://www.youtube.com/channel/UCaYQGYDpXpU4A17kxN-AgJQ\"> live stream recording of the entire event from the WP Europe YouTube Channel</a>.</p>\n\n\n\n<p>Want to get involved with the Community team? <a href=\"https://make.wordpress.org/community/\">Follow the Community blog here</a>, or join them in the #community-events channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>. To organize a Meetup or WordCamp, <a href=\"https://make.wordpress.org/community/handbook/virtual-events/welcome/applying-for-a-virtual-event/\">visit the handbook page</a>.&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>Josepha Haden (<a href=\"https://profiles.wordpress.org/chanthaboune/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>chanthaboune</a>), the executive director of the WordPress project, <a href=\"https://wordpress.org/news/2020/06/equity-and-the-power-of-community/\">published a post </a>that highlights resources on how the global WordPress community can focus on equity to help dismantle racial, societal, and systemic injustice.&nbsp;</li><li>PHP, the primary programming language in which WordPress is written, celebrated its <a href=\"https://wptavern.com/php-marks-25-years\">25th anniversary</a> this month!</li><li>The Community team is<a href=\"https://make.wordpress.org/community/2020/06/18/pending-update-for-the-code-of-conduct/#comment-28294\"> updating the WordCamp code of conduct</a> to address discrimination based on age, caste, social class, and other identifying characteristics.</li><li>The WordPress Core team is promoting more inclusive language by <a href=\"https://make.wordpress.org/core/2020/06/18/proposal-update-all-git-repositories-to-use-main-instead-of-master/\">updating all git repositories to use `trunk` instead of `master`</a>. Additionally, the team proposes to <a href=\"https://make.wordpress.org/core/2020/06/24/proposal-rename-invalid-worksforme-and-wontfix-ticket-resolutions/\">rename&nbsp; “invalid,” “worksforme,” and “wontfix” ticket resolutions </a>to “not-applicable,” “not-reproducible” or “cannot-reproduce,” and “not-implemented,” respectively.&nbsp;</li><li>The Documentation team is working on an external linking policy and has <a href=\"https://make.wordpress.org/docs/2020/06/15/external-linking-policy-trusted-sources/\">started a discussion</a> on how to allow linking to trusted sources to benefit users.&nbsp;</li><li>The Core team has put up a proposal to <a href=\"https://make.wordpress.org/core/2020/06/10/merge-announcement-extensible-core-sitemaps/\">merge extensible core sitemaps to WordPress core</a> in the 5.5 release. The feature is currently available as a <a href=\"https://wordpress.org/plugins/core-sitemaps/\">feature plugin</a>.</li><li><a href=\"https://2020.denver.wordcamp.org/\">WordCamp Denver</a> was held online May 26–27. The event sold over 2,400 tickets and featured 27 speakers and 20 sponsors. You can catch the recorded live stream on the <a href=\"https://2020.denver.wordcamp.org/watch-now/\">event site</a>.</li><li>The Core team is working on <a href=\"https://make.wordpress.org/core/2020/06/29/updating-jquery-version-shipped-with-wordpress/\">updating the version of jQuery</a> used in WordPress core.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Jul 2020 05:52:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Hari Shanker R\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: Build Static or Dynamic Blocks With the WP Block Builder Script\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101391\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:191:\"https://wptavern.com/build-static-or-dynamic-blocks-with-the-wp-block-builder-script?utm_source=rss&utm_medium=rss&utm_campaign=build-static-or-dynamic-blocks-with-the-wp-block-builder-script\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6728:\"<p class=\"has-drop-cap\">Today, Jeffrey Carandang released <a href=\"https://www.npmjs.com/package/wp-block-builder\">WP Block Builder</a>, an npm script for developers to begin building WordPress blocks. It is just one of many such scripts in a sea of block scaffolding tools, but Carandang may just have the experience and clout to rise above the rest. Thus far, developers have downloaded his custom setup over 500 times.</p>\n\n\n\n<p>Developers wanting to take a peek under the hood can also check out the <a href=\"https://github.com/phpbits/wp-block-builder\">project on GitHub</a>.</p>\n\n\n\n<p>It is almost impossible to dive into building blocks for WordPress without coming across some of Carandang&rsquo;s work in the WordPress block space. He <a href=\"https://wptavern.com/creator-of-editorskit-launches-community-block-sharing-site\">launched the ShareABlock community</a> late last year. He has paved the way for other developers by experimenting with ideas in <a href=\"https://wptavern.com/block-options-plugin-rebrands-to-editorskit-expands-beyond-block-visibility-management\">EditorsKit</a>. He co-founded CoBlocks, which <a href=\"https://wptavern.com/godaddy-acquires-themebeans-coblocks-block-gallery-and-block-unit-tests\">GoDaddy acquired in 2019</a>. And, that&rsquo;s just the tip of the <a href=\"https://wptavern.com/new-iceberg-plugin-brings-a-distraction-free-writing-experience-to-wordpress\">Iceberg</a> &mdash; <em>yeah, he is involved in that too</em>.</p>\n\n\n\n<p>Now, he has decided to launch a block-building script in a field that is becoming increasingly crowded. Core WordPress <a href=\"https://www.npmjs.com/package/@wordpress/create-block\">has its own script</a>. WebDevStudios recently <a href=\"https://wptavern.com/webdevstudios-releases-block-scaffolding-tool-for-developers\">launched a custom fork</a> of that, and several others are floating around the WordPress ecosystem, each with slightly different takes on jump-starting the block-building process. However, when one of the experts in the world of WordPress blocks releases his own spin on getting developers set up, it is at least worth looking into.</p>\n\n\n\n<p>&ldquo;I initially created this tool for myself because I kept repeating similar processes when creating Gutenberg blocks plugins,&rdquo; said Carandang. &ldquo;Then upon building it out, I thought it would be helpful to others if I release this to the public since, with minimal configuration, it would be easier to just focus on building blocks. Based on my experience, setting up the webpack config takes time and is sometimes frustrating.&rdquo;</p>\n\n\n\n<p>Carandang has a plethora of experience in building blocks, so I am certain he has added all the small extras that help speed the development process along.</p>\n\n\n\n<p>Unlike many similar scripts, WP Block Builder provides two example blocks by default. One is for handling the typical static content that is common with such scripts. However, the second is a dynamic, server-side block. This gives developers a taste of building two different block types with two sets of requirements to run. Other scripts also tend to be hyper-focused on launching a single-block plugin, which would be typical for releasing to the WordPress block directory. WP Block Builder provides a path to launching a plugin with multiple blocks if desired.</p>\n\n\n\n<p>&ldquo;My goal is to make it easy for first-time block developers to create a block, but I&rsquo;ve also created a sample dynamic block for advanced users,&rdquo; said Carandang. &ldquo;This will provide a good playground for experimenting and familiarizing with each section of the block.&rdquo;</p>\n\n\n\n<p>Carandang wants developers to be able to dive directly into building blocks. He wants to bring some of the fun back to experimenting without the technology getting in the way, which often means hours wasted just getting the build tools in place.</p>\n\n\n\n<p>&ldquo;I&rsquo;m gearing towards that feeling I had when I first started creating a WordPress theme,&rdquo; he said. &ldquo;Those times when I was changing codes to know how they work and confident enough that I could just install it freshly again if I ended messing it up.&rdquo;</p>\n\n\n\n<p>Carandang said he has not received any reported issues yet, so launch day is going off without a hitch. He is looking forward to seeing what blocks developers build in the future based on his setup.</p>\n\n\n\n<p>&ldquo;It&rsquo;s aimed to be general enough to help developers to get started on creating block plugins immediately,&rdquo; he said. &ldquo;I&rsquo;m still waiting for some feedback to help improve the process, but so far it seems to be doing good.&rdquo;</p>\n\n\n\n<h2>Setting Up a Block Plugin</h2>\n\n\n\n<img />Dynamic block code from WP Block Builder.\n\n\n\n<p class=\"has-drop-cap\">WP Block Builder is a fork of the core WordPress Create Block script. It includes a few extra npm packages, but it is also heavy on installing several PHP packages via Composer. These are primarily for making sure developers are following coding standards.</p>\n\n\n\n<p>Setup is simple. Developers merely need to run the <code>npx wp-block-builder</code> command to kick start the process. Upon running the command, WP Block Builder takes developers through a series of questions, which sets up the following fields:</p>\n\n\n\n<ul><li>Block slug</li><li>Namespace</li><li>Block title</li><li>Description</li><li>Author name</li><li>Plugin license</li><li>Version number</li></ul>\n\n\n\n<p>After installation, the plugin will have two blocks ready for experimentation. The first block is a basic container with text and background color settings. It also supports wide and full alignment. It works similarly to the core WordPress Group block. I prefer this starting point over the standard paragraph block.</p>\n\n\n\n<p>The second block is a dynamic posts list. It offers enough complexity to see how dynamic blocks work while using a concept familiar enough for most WordPress developers to grasp:  querying and looping through posts. The block has a single custom option for changing the number of posts.</p>\n\n\n\n<p>The goal for making these two blocks available is to get plugin developers jumping head first into the code. Break things. Experiment. Study the code.</p>\n\n\n\n<p>Long term, Carandang is hopeful the process will become even better for developers. &ldquo;I&rsquo;m in touch with Grzegorz Zi&oacute;&#322;kowski and Fabian K&auml;gy from the Gutenberg team,&rdquo; he said,&rdquo; and they are creating a better way to support external npm packages directly with <code>@wordpress/create-block</code>. This would be helpful in both Block Builder and Gutenberg, and would help in improving the Gutenberg plugin development ecosystem.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Jul 2020 20:31:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"WPTavern: Flywheel Relaunches Local Pro with Revamped Live Links and New Host-Agnostic Pre-Launch Tools\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101113\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:251:\"https://wptavern.com/flywheel-relaunches-local-pro-with-revamped-live-links-and-new-host-agnostic-pre-launch-tools?utm_source=rss&utm_medium=rss&utm_campaign=flywheel-relaunches-local-pro-with-revamped-live-links-and-new-host-agnostic-pre-launch-tools\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5072:\"<p>Flywheel has relaunched <a href=\"https://localwp.com/pro/\">Local Pro</a>, the commercial upgrade for its free local WordPress development product. The first version of Local Pro, launched in July 2019, was heavily geared towards Flywheel customers, but the tool has gradually evolved to be more host-agnostic. This major update focuses on pre-launch features that allow developers to check links, optimize images, share a live link, and make changes with live reload.</p>\n\n\n\n<p>&ldquo;We saw an opportunity to build new tools into Local that pivot away from focusing on Flywheel customers and towards solving common WordPress developer pain-points,&rdquo; Local product manager Jack Sellwood said.</p>\n\n\n\n<p>&ldquo;Our focus from here will be helping developers with pre-launch tasks like gathering feedback, testing, and optimizing their site before they go-live.&rdquo;</p>\n\n\n\n<p>More than 300,000 developers have tried Local since it first launched in 2017 and active users are up 90% year over year.</p>\n\n\n\n<p>&ldquo;We attribute that increase &nbsp;to Local &lsquo;Lightning&rsquo; which is the more reliable, performant version of Local that we launched last year,&rdquo; Sellwood said.</p>\n\n\n\n<p>This update also expands Local&rsquo;s MagicSync capabilities to include both Flywheel and WP Engine. MagicSync allows developers to push or pull the files and/or database from staging and production environments. It gives an overview of which files are different and includes controls for ignoring certain files.</p>\n\n\n\n<img />\n\n\n\n<p>&ldquo;We&rsquo;d love to bring this to other hosts and we continue to explore how to do that, but the biggest challenge in doing this is maintaining the same, quality experience Local users have come to expect from Local Connect,&rdquo; Sellwood said.</p>\n\n\n\n<h2>Live Links Revamped, More Cloud-based Services Coming in 2021</h2>\n\n\n\n<p>Local Pro also introduces a completely revamped solution for sharing local sites, built specifically for WordPress. For the past 12 months, the team has been building an alternative to ngrok to power its Live Links feature.</p>\n\n\n\n<p>&ldquo;We explored a few ways to improve the existing Live Links experience and found that this was a core technology, and we needed to own the whole stack of technologies involved,&rdquo; Sellwood said. &ldquo;A similar notion pushed us to build Lightning, which gave us better insight and ability to tackle bugs. VirtualBox was a black hole.&rdquo;</p>\n\n\n\n<img />\n\n\n\n<p>Flywheel launched&nbsp;<a rel=\"noreferrer noopener\" href=\"http://hub.localwp.com/\" target=\"_blank\">hub.localwp.com</a>&nbsp;for users to manage their Local subscription for services like Live Links Pro that require a cloud component to function. The team plans to launch more later this year and in 2021.  The Local Hub is a Laravel project that connects to custom infrastructure on Google Cloud.</p>\n\n\n\n<p>&ldquo;Local&rsquo;s tunnel, like Local itself, is written in Node.js,&rdquo; Sellwood said. &ldquo;As a result, Live Links Pro handles 2x the number of HTTP requests in 50% less time. Live Links Pro is also secure by default with SSL and Privacy Mode (aka basic auth).&rdquo;</p>\n\n\n\n<p>The image optimizer and live reload features are coming soon to the Pro subscription. Building these pre-launch tools into Local allows users to leverage the power of their local machines, instead of relying on plugins. The image optimizer will be able to work offline and can tap into the user&rsquo;s available computer resources.</p>\n\n\n\n<p>Over the past three years, Local&rsquo;s popularity has largely eclipsed that of other local WordPress development apps and packages like DesktopServer and InstantWP. Sellwood said the app&rsquo;s most formidable competitors are advanced developer tools like Laravel Valet or custom Docker/VirtualBox setups.</p>\n\n\n\n<p>&ldquo;If you&rsquo;ve invested a lot of time in a custom stack or setup, it&rsquo;s hard to abandon that sunk cost,&rdquo; Sellwood said. &ldquo;Local abandoned virtualization completely in Lightning, and we knew, before we even launched, that some users would miss virtualization, so we&rsquo;re exploring&nbsp;Site Environments powered by Docker&nbsp;as an option for advanced users.&rdquo;</p>\n\n\n\n<p>In addition to supporting more advanced development tools, the Local team aims to make advanced parts of WordPress development simpler and more approachable.</p>\n\n\n\n<p>&ldquo;Local has always been about providing an elegant UI that helps people dive deeper and level up as developers,&rdquo; Sellwood said. &ldquo;For example, WordPress developers might manage their database or interact with WP-CLI for the first time in Local because these advanced capabilities are available without any configuration. We&rsquo;ll continue to make advanced parts of WordPress development simpler. </p>\n\n\n\n<p>&ldquo;Obviously, there&rsquo;s a lot happening in WordPress right now with FSE (Full Site Editing) and headless, so we&rsquo;re working with the other teams at WP Engine and elsewhere to help Local support this new future.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Jun 2020 22:34:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: GiveWP 2.7 Adds Donation Form Templates and Per-Form Stripe Connections\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101343\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:207:\"https://wptavern.com/givewp-2-7-adds-donation-form-templates-and-per-form-stripe-connections?utm_source=rss&utm_medium=rss&utm_campaign=givewp-2-7-adds-donation-form-templates-and-per-form-stripe-connections\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7388:\"<p class=\"has-drop-cap\">Earlier today, Impress.org <a href=\"https://givewp.com/new-givewp-2-7/\">released version 2.7</a> of its popular donation plugin <a href=\"https://wordpress.org/plugins/give/\">GiveWP</a>. The update focuses on laying the foundation for donation form templates, handling per-form Stripe accounts, and allowing users to view fundraising reports in multiple currencies.</p>\n\n\n\n<p>&ldquo;GiveWP 2.7 is not just a release,&rdquo; wrote Devin Walker, the co-founder and CEO of GiveWP, in the announcement. &ldquo;It&rsquo;s also the start of even more amazing things to come in future updates. This update paves the way for an even better donation plugin experience with form templates and per-form stripe accounts. We&rsquo;ve also added to our new reporting dashboard so you can toggle your view to show different currencies.&rdquo;</p>\n\n\n\n<p>Overall, version 2.7 is a solid update. The new form template system is something the team can build upon and continue improving the user experience over time. The per-form Stripe connections will make the plugin more enticing to organizations with multiple chapters, locations, clubs, and more.</p>\n\n\n\n<p>It is turning out to be a good year for the GiveWP team. So far in 2020, people have used the plugin to process over $100 million in donations, which is on par with the <a href=\"https://wptavern.com/givewp-plugin-users-raised-over-100-million-in-donations-in-2019\">numbers for the entirety of 2019</a>.</p>\n\n\n\n<p>View a quick video for GiveWP 2.7:</p>\n\n\n\n<div>\n\n</div>\n\n\n\n<h2>Donation Form Templates</h2>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img />Initial Donation Form</li><li class=\"blocks-gallery-item\"><img />Enter Donation Amount</li><li class=\"blocks-gallery-item\"><img />Complete Donation</li></ul>Multi-step donation form template.\n\n\n\n<p class=\"has-drop-cap\">The most exciting thing about the version 2.7 release is the new form template system. Rather than having a single template for all types of donation forms, the team at GiveWP has created the foundation for niche templates in the future.</p>\n\n\n\n<p>The current release has merely two template options: a new multi-step donation form and a legacy donation form.</p>\n\n\n\n<p>For some, this simple addition may be exciting. For others, they may be wanting to see more. The good news is the team is well on its way to making that happen.</p>\n\n\n\n<p>&ldquo;Form Templates was made to pave the way for all kinds of form types,&rdquo; said Matt Cromwell, Partner and COO at Impress.org.  &ldquo;Not just &lsquo;Obama Style&rsquo; forms, or &lsquo;Charity Water&rsquo; forms, but also how forms function, like implementing Event Fundraising, Crowdfunding, Peer-to-Peer fundraising. It&rsquo;s an exciting new feature that we&rsquo;ll be investing into continually going forward.&rdquo;</p>\n\n\n\n<p>Form templates do not currently offer a wide range of customization options. That can sometimes be both a good and bad thing. The good is that the development team can add some quality control to the output, making for a better experience in most use cases. However, there are times when a few extra options could go a long way. For example, with a few themes I tested, the multi-step donation template did not expand the width of the content area. With no way to tweak the width via the UI, it meant doing a little code work to get it perfect.</p>\n\n\n\n<p>&ldquo;The customization is really focused on the colors, messaging, and media at the moment,&rdquo; said Cromwell. &ldquo;But we are working on ways that templates can be more extensible programmatically, and also more drag-and-droppable. For now, we wanted to get the core user-interest feature out the door for our core users, and then extend it further for more developer-oriented users later.</p>\n\n\n\n<p>Thus far, Impress.org and its team working on GiveWP have made smart, calculated moves toward improving their product. Unlike some product-makers, the team did not try to wow everyone with 100+ form templates out of the gate. Instead, they have focused on slowly and methodically creating an underlying system that they can iterate on. It&rsquo;s the <em>quality over quantity</em> mantra that has been a staple in how the team has approached development.</p>\n\n\n\n<p>Form templates are a big deal. They are the missing link for potentially frustrated users who want something that better aligns with their organization than the old, legacy design that every plugin user had on their site. We are still a bit away from seeing this potential play out. However, as the team continues to release templates into the future, they will add value to the product.</p>\n\n\n\n<p>Right now, some free templates are coming down the pipeline. The team teased upcoming templates specific to events, crowdfunding, and peer-to-peer campaigns. But, the possibilities are limited only by what users need.</p>\n\n\n\n<p>Some templates may come as part of paid packages. &ldquo;How we offer more advanced templates is a bit up for grabs at the moment,&rdquo; said Cromwell. &ldquo;We are still very much committed to the add-on model, and not necessarily a marketplace model, but there will be new paid add-ons that have advanced types of form templates for sure.&rdquo;</p>\n\n\n\n<h2>Per-Form Stripe Accounts</h2>\n\n\n\n<img />Override the global Stripe account on a per-form basis.\n\n\n\n<p class=\"has-drop-cap\">GiveWP&rsquo;s second big feature, which may excite some users more than form templates, is the ability to set the Stripe account for each form. By default, forms will connect to the global Stripe account added via the plugin&rsquo;s Stripe gateway settings. However, users can overrule this on individual forms.</p>\n\n\n\n<p>Admittedly, I have not seen many plugins that accept payments or donations take this route. It is not something I have ever needed in the past. However, I can now see how it may open up a ton of possibilities for organizations with different chapters or schools with different clubs and fundraisers.</p>\n\n\n\n<p>Beyond just GiveWP and donation plugins, I would like to see this become a standard feature for any plugin that accepts payments.</p>\n\n\n\n<p>If nothing else, this feature should continue making GiveWP stand out as the top donations plugin for WordPress. This <em>missing</em> feature in the previous version may have been a holdup for charities that needed the more fine-tuned control of multiple account options. Perhaps it will make some reconsider and make the move to GiveWP.</p>\n\n\n\n<h2>What Is In the Pipeline?</h2>\n\n\n\n<p class=\"has-drop-cap\">In the short term, more form templates are definitely in the works. It will be interesting to keep an eye out for what lands in the coming weeks and months.</p>\n\n\n\n<p>Beyond that, the team will primarily focus on adding PayPal Commerce support to the free plugin. That is expected to land in version 2.8.</p>\n\n\n\n<p>&ldquo;PayPal has actually done tons of work to improve this new product from all their others (Standard, Express, Pro, Payflow, etc), and it offers a lot to developers specifically,&rdquo; said Cromwell. &ldquo;We think it will be a very in-demand option for donors and organizations as well. PayPal is still a highly recognizable name when it comes to payments and within the nonprofit space. We always intend to be leading when it comes to online donations so we want to offer this to our users quickly and effectively.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Jun 2020 21:37:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"BuddyPress: BuddyPress 6.1.0 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=312607\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://buddypress.org/2020/06/buddypress-6-1-0/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1263:\"<p>Immediately available is <a href=\"https://downloads.wordpress.org/plugin/buddypress.6.1.0.zip\">BuddyPress 6.1.0</a>. This maintenance release fixes 6 bugs related to the 6.0.0 release, and is a recommended upgrade for all BuddyPress installations.</p>\n\n\n\n<p>For details on the changes, please read the <a href=\"https://codex.buddypress.org/releases/version-6-1-0/\">6.1.0 release notes</a>.</p>\n\n\n\n<p>Update to BuddyPress 6.1.0 today in your WordPress Dashboard, or by&nbsp;<a href=\"https://wordpress.org/plugins/buddypress/\">downloading from the WordPress.org plugin repository</a>.</p>\n\n\n\n<h2>Many thanks to 6.1.0 contributors&nbsp;<span class=\"dashicons dashicons-heart\"></span></h2>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/r-a-y\">Ray</a>, <a href=\"https://profiles.wordpress.org/n33d/\">N33D</a>, <a href=\"https://profiles.wordpress.org/comminski/\">comminski</a>, <a href=\"https://profiles.wordpress.org/etatus/\">etatus</a>, <a href=\"https://github.com/ExoGeek\">ExoGeek</a>,&nbsp;<a href=\"https://profiles.wordpress.org/espellcaste/\">Renato Alves (espellcaste)</a>,&nbsp;<a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges (boonebgorges)</a>&nbsp;&amp;&nbsp;<a href=\"https://profiles.wordpress.org/imath/\">Mathieu Viet (imath)</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Jun 2020 21:29:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mathieu Viet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"WPTavern: Smash Balloon Joins Awesome Motive\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101298\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:133:\"https://wptavern.com/smash-balloon-joins-awesome-motive?utm_source=rss&utm_medium=rss&utm_campaign=smash-balloon-joins-awesome-motive\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5607:\"<p class=\"has-drop-cap\">On June 23, Awesome Motive <a href=\"https://www.wpbeginner.com/news/welcome-smash-balloon-to-the-wpbeginner-family-of-products/\">announced it had acquired Smash Balloon</a>, a company that focuses on a family of social feed plugins for WordPress. John Brackett, the founder of Smash Balloon, is now a partner at Awesome Motive through the deal. His entire team will be staying on as part of the larger company.</p>\n\n\n\n<p>Currently, Smash Balloon&rsquo;s plugins are installed and active on around 1.3 million WordPress-powered sites. The team has thus far built social feed plugins for Twitter, YouTube, Facebook, and Instagram. <a href=\"https://wordpress.org/plugins/instagram-feed/\">Smash Balloon Social Photo Feed</a>, its Instagram plugin, is by far the company&rsquo;s most popular plugin with over a million active installations, a feat it <a href=\"https://twitter.com/smashballoon/status/1245779770845077505\">surpassed in April</a>.</p>\n\n\n\n<p>Brackett launched Smash Balloon in 2013. Since then, the company has specialized in creating plugins that allow users to display social media content on their websites.</p>\n\n\n\n<p>&ldquo;With Awesome Motive&rsquo;s vast resources and deep understanding of the WordPress industry, I know we&rsquo;ll be able to bring even more powerful solutions to the Smash Balloon community,&rdquo; said Brackett in the <a href=\"https://smashballoon.com/smash-balloon-is-now-part-of-the-awesome-motive-family/\">announcement on the Smash Balloon blog</a>.</p>\n\n\n\n<p>&ldquo;I&rsquo;m really excited and proud to now be a partner at Awesome Motive,&rdquo; he said.  &ldquo;They have a really great group of partners there and I&rsquo;m really humbled to now be a part of the team. I&rsquo;ll be continuing in my role leading the Smash Balloon business unit.&rdquo;</p>\n\n\n\n<p>Brackett said the biggest factor in making the deal was the expertise and experience that Awesome Motive brought to the table in the WordPress plugin space. &ldquo;They&rsquo;ve built a proven model for plugin growth, which is evident from their large user base of 15 million websites,&rdquo; he said. &ldquo;Of course, there were other factors too, such as the AM growth playbooks, back office resources, various operational/marketing processes, etc., which make it easier for us to grow and scale as a business.&rdquo;</p>\n\n\n\n<p>Awesome Motive is the company behind WPBeginner, OptinMonster, WPForms, MonsterInsights, and more. It has a history of buying smaller businesses and growing them into larger, more successful endeavors. In February this year, the company <a href=\"https://wptavern.com/awesome-motive-acquires-the-all-in-one-seo-pack-plugin\">acquired the All in One SEO Pack plugin</a>.</p>\n\n\n\n<p>&ldquo;Adding social proof is crucial for business websites,&rdquo; said Syed Balkhi, CEO of Awesome Motive. &ldquo;In WPBeginner support, we see many readers asking for ways to display their social media content on their site, especially Instagram and Facebook. Displaying social media content on your site can not only help you grow your social followers, but it can also help you improve your sales conversions on your store.&rdquo;</p>\n\n\n\n<p>Balkhi said his team at WPBeginner has been recommending the Smash Balloon plugins all the way back to 2016. &ldquo;When I was presented with the opportunity to join forces with John and the Smash Balloon team, it was a no brainer,&rdquo; he said.</p>\n\n\n\n<p>&ldquo;Smash Balloon is the market leader when it comes to creating custom social media feeds in WordPress,&rdquo; said Balkhi. &ldquo;Over 1.3 million website owners use Smash Balloon plugins to display custom Instagram feeds, custom Facebook feeds, custom Twitter feeds, and custom YouTube feeds. The best part is that the plugins are <em>always</em> reliable, and they come with a very smart feed backup / caching which keeps your site loading fast even when the social API is down.&rdquo;</p>\n\n\n\n<h2>What Does the Future Hold?</h2>\n\n\n\n<p class=\"has-drop-cap\">Awesome Motive is <a href=\"https://awesomemotive.com/career/\">actively hiring</a> developers, support staff, and writers. At least some of those hires will be working on Smash Balloon&rsquo;s product line.</p>\n\n\n\n<p>Balkhi doesn&rsquo;t like to talk about team size, remaining humble as ever as the leader of his continually growing company. &ldquo;What&rsquo;s more important for us is to make sure that we adequately serve our growing customer base while continuing to add new features that they&rsquo;re asking for,&rdquo; he said.</p>\n\n\n\n<p>He does have big plans for Smash Balloon&rsquo;s products. &ldquo;We&rsquo;re of course going to update the existing plugins to add new features that users are asking for, and we will be adding seamless integrations with our other products such as <a href=\"https://www.monsterinsights.com/\">MonsterInsights</a> (analytics), <a href=\"https://rafflepress.com/\">RafflePress</a> (contests &amp; giveaways), <a href=\"https://www.seedprod.com/\">SeedProd</a> (landing pages), etc.,&rdquo; he said.</p>\n\n\n\n<p>A large part of the company&rsquo;s plans is to continue making the process of creating custom social media feeds easier. The team will be doing this through more detailed tutorials and product education going forward.</p>\n\n\n\n<p>However, there are no plans at stopping there. New projects are in the pipeline. &ldquo;We&rsquo;re also working on a brand new product that a lot of WPBeginner readers and Smash Balloon customers have been asking for,&rdquo; he said. &ldquo;I can&rsquo;t share too much details, but it&rsquo;s going to be awesome.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 29 Jun 2020 21:09:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WPTavern: WooCommerce 4.3 to Introduce New Home Screen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101279\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:153:\"https://wptavern.com/woocommerce-4-3-to-introduce-new-home-screen?utm_source=rss&utm_medium=rss&utm_campaign=woocommerce-4-3-to-introduce-new-home-screen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2856:\"<p>As the pandemic and lockdown measures have caused major shifts in consumer behavior, accelerating the trend towards e-commerce, many WooCommerce-powered stores have seen a significant boost in sales. Major retailers like Amazon, Walmart, and Target have strained to meet the increase in consumer demand, creating an unprecedented <a href=\"https://wptavern.com/tectonic-shifts-in-retail-industry-are-creating-unprecedented-opportunities-for-independent-stores\">opportunity for independent stores</a>.</p>\n\n\n\n<p>According to the latest <a href=\"https://www.aciworldwide.com/news-and-events/press-releases/2020/june/81-percent-rise-in-may-retail-ecommerce-sales-aci-worldwide-research-reveals\">ACI Worldwide report</a>, e-commerce sales are up 81% year over year in May 2020. Transactional volume has also increased 23 percent compared to May 2019. Despite the pandemic&rsquo;s devastating blow to the hospitality, travel, and entertainment industries, merchants selling products catering to the homebound population are doing more business than ever. This prompted the WooCommerce team to begin publishing tips and resources for store owners who are <a href=\"https://woocommerce.com/posts/prepare-surge-ecommerce-demand/\">managing a sudden surge in sales</a>.</p>\n\n\n\n<p>The WooCommerce core development team is also keeping pace with new features that help administrators see store activity at a glance. Version 4.3, expected to be released July 7, will include a new home screen, featuring an inbox, quick access to store management links, and an overview of stats on sales, orders, and visitors. </p>\n\n\n\n<img />\n\n\n\n<p>WooCommerce plans to enhance the new Home screen with the ability to complete basics tasks, such as fulfilling orders or tweaking settings without having to leave the screen. As WooCommerce is a complex plugin with menus that drill down several levels deep, this screen will become the store owner&rsquo;s command center by simplifying access to important stats and commonly performed actions. It will set as the default screen for new stores when version 4.3 of the plugin is released.</p>\n\n\n\n<p>The new Home screen will not be turned on by default for existing store owners. They will need to enable it under the Advanced &gt; Features setting in the plugin.</p>\n\n\n\n<p>WooCommerce received positive feedback after sharing a preview of the new Home screen last week. A few users requested that it integrate with third party plugins, such as Woo Bookings, and provide better support for stores primarily selling digital products. If WooCommerce makes it easy to extend, plugin authors can make the screen more useful to a diverse range of stores. Users are encouraged to submit their ideas for core improvements on the <a href=\"https://ideas.woocommerce.com/forums/133476-woocommerce?category_id=36092\">WooCommerce Ideas Board</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 29 Jun 2020 20:12:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WPTavern: The Best Documentation Is No Documentation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101217\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:149:\"https://wptavern.com/the-best-documentation-is-no-documentation?utm_source=rss&utm_medium=rss&utm_campaign=the-best-documentation-is-no-documentation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5898:\"<p>Hear me out before telling me how wrong I am.</p>\n\n\n\n<p>Over the past couple of weeks, I have read a few different articles on writing good user documentation from a software developer&rsquo;s perspective. It is an area I was always told I excelled at by people who read the docs I wrote through the years. However, by the time I stepped away from my WordPress business of over a decade, I had almost completely stopped writing user documentation. Few users seemed to have noticed or questioned why there were no step-by-step explanations of certain features.</p>\n\n\n\n<p>Like many WordPress plugin and theme developers, I am a firm believer in having documentation on hand. As someone who has been fiddling with code since 2003, documentation has been my best friend. I have written at least a few hundred tutorials or pages of docs throughout my career. I have published two development books and was a technical editor on a third. I am fairly certain I have created a plugin or two with more inline documentation than actual code.</p>\n\n\n\n<p>However, I also ran support for end-users for over a decade. The one thing I learned with any surety is that many users simply do not read the documentation.  Even if they were reading it, they should not have needed to most of the time.</p>\n\n\n\n<p>Despite iterating, redesigning, and trying my hand at everything to lead users to documentation before running to the support forum with every question, repeat questions never failed to land in the support queue every day.</p>\n\n\n\n<p>It took me years &mdash; far more than it should have &mdash; to realize that the solution was not in the documentation and the problem was not in the user&rsquo;s ability to read it. The problem was the product. If users were asking repeat questions, it meant there was something wrong with the user experience. Eventually, I shifted my focus. Instead of writing more docs, I focused on addressing the problems that continued to crop up in the software.</p>\n\n\n\n<p>The activity that I had failed at was listening.</p>\n\n\n\n<p>One of the best skills a developer can obtain is the ability to listen and then translate what users are saying into better code, user interfaces, and user experiences.</p>\n\n\n\n<p>In my younger years &mdash; and I suspect many developers were the same when starting &mdash; I felt like I knew the answer to every question and was always right. I was highly skilled, and I knew it. For a young, 20-something developer, that tends to mean trouble. It means that you believe the problem is not with the things you have built. No, the problem was that the user was doing something wrong. These are the types of developers who say, &ldquo;RTFM,&rdquo; and point a user to an overly technical document that does not solve their problems.</p>\n\n\n\n<p>Some lessons are learned the hard way, but learn them we must to build better products.</p>\n\n\n\n<p>I promise if you do this one activity &mdash; listen, really listen &mdash; to users, you will spend far less time explaining how something works. The question you need to ask yourself is why a piece of documentation needs to exist in the first place. If it takes 500 words to explain a feature, there is a good chance the feature does not make for an ideal user experience.</p>\n\n\n\n<p>When building products, we should always strive to build them so that there is no need for documentation. Or, at least build them so that <em>reading the manual</em> is a last resort for addressing problems.</p>\n\n\n\n<p>For practical purposes, as a fulltime developer in the past, I kept a simple text file with a list of repeat questions. This could be a more elaborate setup for a team, such as creating GitHub issues. My text file worked fine because I was a one-person show. I would make it a habit to routinely go through the list and ask how I could improve each point. Some items were never scratched off the list. However, more often than not, I learned important lessons about building for end-users first. I could see the things that made sense in my head but were confusing to others.</p>\n\n\n\n<p>The biggest improvements were not in finding solutions to existing problems but in recognizing problems within new products that I was building based on past experience.</p>\n\n\n\n<p>Over time, most of my documentation became geared toward developers. These were primarily tutorials on using APIs, hooks, and other developer-related features &mdash; things that were not exposed through a plugin&rsquo;s UI. I was writing far less for end-users because I was updating projects based on their feedback and questions. Yes, I absolutely failed from time to time, but I was getting better at being someone who listened to problems and made changes based on what users were telling me in their own way.</p>\n\n\n\n<p>When I say that the best documentation is no documentation, I do not mean that you should skip it altogether. I want you to ask the question about why the documentation needs to exist. Are there things you can do to make the user experience easier? Are you actively tracking support questions and addressing those in the product itself?</p>\n\n\n\n<p>In development, we often talk about writing &ldquo;self-documenting code.&rdquo; This is a way of saying to write code in a way that you should not have to explain it to another developer via inline documentation. For example, the <code>wp_insert_post()</code> function in WordPress tells you that its purpose is to insert a post. The goal of any software should also be to create <em>self-documenting interfaces</em> and other elements that a user interacts with. Users should be able to automatically understand the purpose of a button, text field, or checkbox without consulting the docs.</p>\n\n\n\n<p>The next time you sit down to write a new user-oriented piece of documentation, make sure that you are not using it as a crutch to prop up a poor user experience.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 26 Jun 2020 21:34:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"WPTavern: WordCamp Tulsa 2020 Canceled\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101202\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"https://wptavern.com/wordcamp-tulsa-2020-canceled?utm_source=rss&utm_medium=rss&utm_campaign=wordcamp-tulsa-2020-canceled\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3231:\"<img />\n\n\n\n<p>Tulsa&rsquo;s first ever WordCamp, which was scheduled for August 29-30, 2020, has officially been canceled due to uncertainty surrounding the pandemic. The event would have been the second WordCamp in Oklahoma in four years, following <a href=\"https://wptavern.com/wordcamp-okc-unifies-oklahoma-wordpress-community-introduces-okie-wapuu\">WordCamp OKC in 2016</a>.</p>\n\n\n\n<p>&ldquo;We were trying to go for a hybrid event that was live streamed and included an audience,&rdquo; lead organizer James Bullis said. &ldquo;This was something that hadn&rsquo;t been tried before and with Oklahoma opening up it was a possibility.&rdquo;</p>\n\n\n\n<p>The six-person organizing team had already selected speakers and were going to notify them but had not yet set the WordCamp schedule. </p>\n\n\n\n<p>&ldquo;Unfortunately we were told that due to uncertainty we had to choose to do a virtual event or postpone it,&rdquo; Bullis said. He said WordCamp Central cited a few reasons why a hybrid event would not be possible: social distancing, cleaning requirements throughout the day, the extra cost of a local crew to film, and the quality of the stream with live audience elements.</p>\n\n\n\n<p>When presented with the choice to either go full virtual or postpone the event, the organizing team took advice from WordCamp Central&rsquo;s approved streaming company. Having free virtual tickets available would likely limit the in-person ticket sales and put a greater burden on local sponsorships.</p>\n\n\n\n<p>&ldquo;Since this was the first WordCamp in Tulsa, the organizing team felt it would be better to postpone until 2021,&rdquo; Bullis said.</p>\n\n\n\n<p>Oklahoma is currently in <a href=\"https://www.okcommerce.gov/covid19/ours-plan/\">Phase 3 of reopening</a>, with businesses back to operating normally for the most part. Despite COVID-19 cases steadily rising in Oklahoma, along with hospitalizations, Governor Kevin Stitt, said he has no plans to scale back the reopening process. While there is a chance that Oklahoma would be open at the end of August, the situation is too precarious for WordCampers to pin their hopes on an in-person event.</p>\n\n\n\n<p>Although many WordCamps are opting to go virtual and have attracted record numbers of online attendees, it&rsquo;s not easy to measure attendees&rsquo; engagement without comprehensive streaming data broken down by hour/session. Bullis and his team decided against holding Tulsa&rsquo;s inaugural WordCamp as a virtual conference, because they didn&rsquo;t think it would hold the same value without the in-person interaction.</p>\n\n\n\n<p>&ldquo;We noticed that other WordCamps had gone virtual,&rdquo; Bullis said. &ldquo;People on our organizing team registered for these virtual WordCamps but didn&rsquo;t go to them, or they left early. We felt like this was a pretty common response. We felt that a virtual WordCamp wouldn&rsquo;t be as effective and would take away from the real value of a WordCamp.&rdquo;</p>\n\n\n\n<p>WordCamp Tulsa is technically canceled but the organizers plan to attempt an in-person event next spring. They will have to start the application process over again to plan for 2021 but hope to host the WordCamp on the first weekend in March or May.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 26 Jun 2020 19:13:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"Matt: Combating Epidemics With Internet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=51744\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://ma.tt/2020/06/combating-epidemics-with-internet/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1704:\"<p>In 2006 David Eagleman, who wrote one of my favorite books, <a href=\"https://www.amazon.com/dp/B001TKA0VO/\">Sum</a>, <a href=\"https://www.nature.com/articles/441574c\">wrote a letter published in Nature</a>:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Kathleen Morrison, in News &amp; Views (“Failure and how to avoid it” <em>Nature</em> <strong>440</strong>, 752–754; 2006), notes that societies have often prevented collapse by adopting new technological strategies. In today&#8217;s world, where one of the most-talked about prospects for collapse is an epidemic of infectious disease, it is worth remembering that perhaps we already have the technological strategy to avoid it — the Internet.</p><p>Remote working, made possible by the Internet (‘telepresence’), is already a key component of national and business pandemic plans. Telepresence can inhibit viral transmission by reducing human-to-human contact. Prepared organizations can leverage telepresence to allow continued productivity and functioning of supply chains during an outbreak.</p></blockquote>\n\n\n\n<p>He explores these ideas as well in his Long Now talk in April 2010, in which he talked about <a href=\"https://www.youtube.com/watch?v=1pPI3cUWeI0\">Six Easy Steps to Avert the Collapse of Civilization</a>. Here&#8217;s an excerpt from that talk covering telepresence and telemedicine. Both videos have had under a thousand views so far. When you watch this remember that it was April, 2010!</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>This is the topic of his new book, <a href=\"https://www.amazon.com/dp/B088HHQX67/?tag=photomatt08-20\">The Safety Net: Surviving Pandemics and Other Disasters</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 26 Jun 2020 18:41:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WPTavern: Add Per-Block Notes and Create Draft Blocks With the Wholesome Publishing Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101185\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:225:\"https://wptavern.com/add-per-block-notes-and-create-draft-blocks-with-the-wholesome-publishing-plugin?utm_source=rss&utm_medium=rss&utm_campaign=add-per-block-notes-and-create-draft-blocks-with-the-wholesome-publishing-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4522:\"<p class=\"has-drop-cap\">Matt Watson, through his <a href=\"https://wholesomecode.ltd/\">Wholesome Code</a> brand, released a plugin called <a href=\"https://wordpress.org/plugins/wholesome-publishing/\">Wholesome Publishing</a> on the WordPress plugin directory on Tuesday. Version 1.0 of the plugin adds a couple of simple but useful editing features that should help teams of writers or content designers.  The plugin allows users to add nested comments on a per-block basis and mark individual blocks as drafts.</p>\n\n\n\n<p>At this point, the plugin is not a fully-fledged pro editing plugin. However, its basic features go a long way toward improving collaborative publishing. It is a good first showing for a version 1.0. I hope that it continues to grow and bring new editing features to the block editor.</p>\n\n\n\n<p>The plugin works with both core WordPress and third-party blocks. Overall, it performed well in my tests, but I did find a few minor issues that could be easily addressed in a future update. If you are looking for such a plugin, it is well worth a test run to see if it fits into your publishing workflow. I am seriously considering it for use here on WP Tavern, if that provides an indication of its potential.</p>\n\n\n\n<h2>Nested Block Comments</h2>\n\n\n\n<img />Adding nested comments to a Cover block.\n\n\n\n<p class=\"has-drop-cap\">The primary feature that drew me to this plugin was the ability to leave simple notes via the block editor. Even here on the Tavern, we have an old editorial notes system, but it is no longer a user-friendly option with the block editor. Notes are tucked away at the bottom of the editing screen along with other old-school meta boxes. A new system, particularly one that allowed comments on a per-block basis, was definitely worth exploring.</p>\n\n\n\n<p>Block comments &mdash; not to be confused with post comments on the front end &mdash; are simple to add. On the post editing screen, users merely need to click the comment button in the toolbar, which will open a comments sidebar panel.  The panel will show a text box to add a new comment for the currently-selected block.</p>\n\n\n\n<p>Comments belong to individual blocks. However, it is not clear in the comments sidebar panel which block a comment is for when there are multiple comments. Clicking on a single comment selects the block in question, which helps, but the user experience would be better with two additions:</p>\n\n\n\n<ul><li>The selected block&rsquo;s comments should be highlighted while unrelated comments fade out.</li><li>There should be an indicator in the comments sidebar that points out the block each comment is assigned to.</li></ul>\n\n\n\n<p>Unfortunately, it is not possible to see or leave a comment unless you are an administrator. I am unsure if this is intentional or a bug. It is at least a user experience issue because the comments sidebar panel still appears, regardless of whether the user can read the block comments.</p>\n\n\n\n<p>Despite the need for a bit of polishing to improve the experience, this feature was reasonably easy to pick up and use right away.</p>\n\n\n\n<p>The plugin does clean up after itself. If a user deletes a block, its comments are also deleted.</p>\n\n\n\n<p>I do have one big feature request for the plugin author. An opt-in setting for enabling an email system would be a nice touch. The post author and anyone who leaves a comment on the post should be notified when a new comment is made.</p>\n\n\n\n<h2>Create Draft Blocks</h2>\n\n\n\n<img />Setting a Gallery block to draft status.\n\n\n\n<p class=\"has-drop-cap\">The second plugin feature goes hand in hand with the first. Wholesome Publishing allows end-users to mark any block in the post as a draft, which means the block will not appear on the front end of the site. The reason it works well with the comments feature is that users can explain why the block was marked as a draft. This could be particularly useful on teams of multiple writers.</p>\n\n\n\n<p>In the block options panel, users should see a new tab titled &ldquo;Publishing.&rdquo; The tab will have a single on/off switch for setting the given block as a draft. Unlike the block comments system, any user can put an individual user into draft mode as long as they have access to edit the post.</p>\n\n\n\n<p>I did run into one issue with draft blocks. When clicking the on/off toggle, all of the block options tabs would reset to the default open or closed state. It is a trivial issue that might become irritating for some. Outside of that, the feature worked well.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 25 Jun 2020 20:58:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: WordPress Contributors Propose Updating Trac Ticket Resolutions to Be More Friendly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101128\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:231:\"https://wptavern.com/wordpress-contributors-propose-updating-trac-ticket-resolutions-to-be-more-friendly?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-contributors-propose-updating-trac-ticket-resolutions-to-be-more-friendly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5121:\"<p>WordPress contributors are currently <a href=\"https://make.wordpress.org/core/2020/06/24/proposal-rename-invalid-worksforme-and-wontfix-ticket-resolutions/\">discussing</a> adopting friendlier terms for some of the <a href=\"https://make.wordpress.org/core/handbook/contribute/trac/\">trac ticket resolutions</a> to create a more welcoming environment for participants and newcomers. Since trac resolutions are not set in stone, organizations can customize these terms for different workflows.</p>\n\n\n\n<p>During a recent core developers chat, Sergey Biryukov proposed that WordPress trac rename &ldquo;invalid,&rdquo; &ldquo;worksforme,&rdquo; and &ldquo;wontfix&rdquo; ticket resolutions to something more friendly and less confusing. The idea was positively received and is now an official proposal.</p>\n\n\n\n<p>&ldquo;More than a few times I&rsquo;ve seen someone closing a ticket as&nbsp;<code>worksforme</code>&nbsp;after testing a patch because, well, it&nbsp;<em>works for them</em>. When that happens, the ticket has to be reopened with a comment that the patch still needs to be reviewed and committed,&rdquo; Biryukov said. This particular scenario clearly illustrates how the resolutions can sometimes be confusing for contributors.  </p>\n\n\n\n<p>Biryukov proposed the following updates:</p>\n\n\n\n<ul><li><strong>invalid</strong>&nbsp;&rarr;&nbsp;<strong>not-applicable</strong></li><li><strong>worksforme</strong>&nbsp;&rarr;&nbsp;<strong>not-reproducible</strong>&nbsp;or&nbsp;<strong>cannot-reproduce</strong></li><li><strong>wontfix</strong>&nbsp;&rarr;&nbsp;<strong>not-implemented</strong></li></ul>\n\n\n\n<p>Others suggested further refinements in the comments of the proposal. Juliette Reinders Folmer noted that &lsquo;not-implemented&rsquo; doesn&rsquo;t seem to capture the full weight of &lsquo;wontfix&rsquo; as a decision, because it doesn&rsquo;t convey anything about the intention.</p>\n\n\n\n<p>&ldquo;The thing which worries me about &lsquo;not implemented&rsquo; is that it can be interpreted as an invitation to implement,&rdquo; Reinders Folmer said. &ldquo;It doesn&rsquo;t convey that there is no intention (at this time) to accept an implementation.&rdquo;</p>\n\n\n\n<p>Mika Epstein said they may want to consider having multiple alternatives to &lsquo;wontfix,&rsquo; such as not-in-scope, insufficient resources, or better-as-a-plugin.</p>\n\n\n\n<p>Peter Wilson suggested the term &lsquo;support-referral&rsquo; as an alternative to &lsquo;invalid,&rsquo; since many of these tickets are closed due to support requests.</p>\n\n\n\n<h2>Goodbye, &lsquo;Wontfix&rsquo;</h2>\n\n\n\n<p>&lsquo;Wontfix&rsquo; is a somewhat polite way to say &ldquo;forget about it&rdquo; to someone voicing a concern or a suggestion that doesn&rsquo;t fit with a project&rsquo;s goals. It is broadly used and understood throughout the industry, and has sometimes been wielded as a gavel to shut down conversation in heated discussions.</p>\n\n\n\n<p>The experience of submitting an issue that is closed with the resolution &lsquo;wontfix&rsquo; is so visceral that it is often used in a humorous context outside of software development.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">That&rsquo;s a feature, not a bug. <a href=\"https://twitter.com/hashtag/wontfix?src=hash&ref_src=twsrc%5Etfw\">#wontfix</a></p>&mdash; Chase Combs (@sonicbarber) <a href=\"https://twitter.com/sonicbarber/status/1187545057294979072?ref_src=twsrc%5Etfw\">October 25, 2019</a></blockquote>\n</div>\n\n\n\n<p>For project maintainers who are handing down ticket resolutions as edicts, terms like &lsquo;wontfix&rsquo; and &lsquo;worksforme&rsquo; have a certain irreplaceable, incisive charm to them. On the other hand, it&rsquo;s easy to see how these terms might be particularly irksome, especially for new contributors. </p>\n\n\n\n<p>Contributors are still brainstorming alternative ticket resolution terms. Anyone with suggestions can jump in on Biryukov&rsquo;s <a href=\"https://make.wordpress.org/core/2020/06/24/proposal-rename-invalid-worksforme-and-wontfix-ticket-resolutions/\">proposal</a>. As long as WordPress core is still using trac for development, terminology that is clearer and more welcoming may help make the requirement of using trac more friendly in general.</p>\n\n\n\n<p>&ldquo;I know we plan on moving away from Trac at some point, but we&rsquo;re not there yet, and I think clarifying these resolutions would be helpful in the short term,&rdquo; Biryukov said.</p>\n\n\n\n<p>Some might argue that moving WordPress core development to a platform like GitHub or GitLab would do a great deal more to make it a friendlier contribution experience. Earlier this month, Matt Mullenweg was asked during a virtual Q&amp;A if there has been any progress in moving WordPress development to GitHub. </p>\n\n\n\n<p>&ldquo;No progress there yet, since a lot of the active development has already moved to Github and the Gutenberg plugin, there&rsquo;s been less pressure on migrating the Trac-based tickets and workflows,&rdquo; Mullenweg <a href=\"https://ma.tt/2020/06/wceu-questions/#comment-590016\">said</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 Jun 2020 23:23:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"WPTavern: Gutenberg 8.4 Adds Image Editing, Includes Multi-Block Controls, and Enables Block Directory Search\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101126\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:259:\"https://wptavern.com/gutenberg-8-4-adds-image-editing-includes-multi-block-controls-and-enables-block-directory-search?utm_source=rss&utm_medium=rss&utm_campaign=gutenberg-8-4-adds-image-editing-includes-multi-block-controls-and-enables-block-directory-search\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7269:\"<p class=\"has-drop-cap\">Gutenberg 8.4 landed today with <a href=\"https://make.wordpress.org/core/2020/06/24/whats-new-in-gutenberg-24-june/\">some major user-facing changes</a>, including new image editing tools and the ability to edit options for multiple blocks. The previously experimental block directory search is now enabled for all Gutenberg installations.</p>\n\n\n\n<p>Version 8.4 is next to the last major version of Gutenberg planned for integration in WordPress 5.5. The first 5.5 beta is <a href=\"https://make.wordpress.org/core/5-5/\">currently on schedule</a> for July 7.</p>\n\n\n\n<p>This update includes over three dozen bug fixes, which is several more than typical of a two-week release cycle. It is well worth updating for this alone. It also includes a couple of dozen enhancements, such as <a href=\"https://github.com/WordPress/gutenberg/pull/23020\">support for drag-and-drop</a> in the Social Links block and the ability to <a href=\"https://github.com/WordPress/gutenberg/pull/22634\">transform a Preformatted block into a Code block</a>. Theme authors should enjoy the <a href=\"https://github.com/WordPress/gutenberg/pull/22213\">removal of the canvas padding</a>, which should further improve the ability to match the editor and front end styles.</p>\n\n\n\n<p>As usual, this update seems to be an improvement over the previous version. Thus far, I have not run into any regressions in testing.</p>\n\n\n\n<h2>Upgrade to Get Image Editing</h2>\n\n\n\n<img />Image editing tools in the block editor.\n\n\n\n<p class=\"has-drop-cap\">WordPress may be well on its way to replacing one of the extra tools I always use when publishing. For years, I have manually zoomed, cropped, and rotated images in Photoshop, Gimp, or another image editor. I have performed this same action for so long that it feels like a part of the publishing process.</p>\n\n\n\n<p>Gutenberg 8.4&rsquo;s new <a href=\"https://github.com/WordPress/gutenberg/pull/23349\">image editing tools</a> may have me rethinking the need for additional software. The feature allows users to zoom, rotate, or change the aspect ratio for an image directly in the editor.</p>\n\n\n\n<p>After selecting an image block, the editor toolbar will display a new crop icon. Once clicked, a range slider will appear below the image in the editor. The slider allows users to zoom in on an image.</p>\n\n\n\n<p>After clicking the crop button in the toolbar, two new buttons will also appear. The first button is a simple rotation button, which allows users to rotate the image clockwise, 90 degrees at a time. The second button is for changing the image&rsquo;s aspect ratio. Once clicked, it will display a dropdown with the following options:</p>\n\n\n\n<ul><li>Landscape<br />&ndash; 16:10<br />&ndash; 16:9<br />&ndash; 4:3<br />&ndash; 3:2</li><li>Portrait<br />&ndash; 10:16<br />&ndash; 9:16<br />&ndash; 3:4<br />&ndash; 2:3</li><li>Square</li></ul>\n\n\n\n<p>After zooming or changing the aspect ratio, users can also move the image around to change the focal point. The image editor also provides a 3&times;3 grid for aligning images perfectly, which should be a nice addition for photographers (see <a href=\"https://en.wikipedia.org/wiki/Rule_of_thirds\">rule of thirds</a>).</p>\n\n\n\n<p>If nothing else excites you about Gutenberg 8.4, this is the feature you will want to try. The development team put a lot of thought and care behind the user experience.</p>\n\n\n\n<h2>Customize Multiple Blocks at Once</h2>\n\n\n\n<img />Assigning custom text color to two paragraphs.\n\n\n\n<p class=\"has-drop-cap\">Have you ever wanted to change the text color of multiple paragraphs? Perhaps you have needed to enlarge the font size for two blocks or a multitude of other customizations that you have wanted to apply to multiple blocks? Gutenberg 8.4 allows end-users to <a href=\"https://github.com/WordPress/gutenberg/pull/22470\">edit the block options for more than one block</a> at a time. The only limitation is that the blocks must be of the same type, which makes sense because each block type has different options.</p>\n\n\n\n<p>The process is simple. Select two or more blocks and customize all of the selected blocks via the block options panel.</p>\n\n\n\n<p>In the past, I have gotten around this missing feature on occasion by adding multiple blocks to a Group block and editing its options. The limitation with that method is that the Group block only supports custom text and background colors. It is nice to see the Gutenberg development team tackling this much-needed feature. It will at least allow some of us to do away with such hacks.</p>\n\n\n\n<h2>Search and Find New Blocks</h2>\n\n\n\n<img />Adding a block via the block directory search feature.\n\n\n\n<p class=\"has-drop-cap\">In September 2019, Gutenberg plugin users received their <a href=\"https://wptavern.com/gutenberg-6-5-adds-experimental-block-directory-search-to-inserter-and-new-social-links-block\">first glimpse of the block directory search</a>. The experimental feature first landed in version 6.5 and promised to revolutionize the block installation process. Users would be able to seamlessly add blocks from the WordPress block directory from the editing screen. No need to save the current post and head over to the plugins screen. Just search, add a block, and continue writing.</p>\n\n\n\n<p>Now, nearly 20 major releases later, the <a href=\"https://github.com/WordPress/gutenberg/pull/23389\">feature is no longer experimental</a>. It is a fully-integrated part of the plugin and is expected to land in WordPress 5.5. That means it is time for Gutenberg users to begin heavily testing this feature and reporting any bugs. It also means it is time for plugin developers to step up their game and begin submitting more single-block plugins to the directory.</p>\n\n\n\n<p>To use the new feature, users merely need to search for a block via the block inserter. If one is not installed, it will search for the block on WordPress.org. If one is found, Gutenberg will display an &ldquo;Add Block&rdquo; button. Once clicked, it will install the block plugin and insert the block into the post editor.</p>\n\n\n\n<p>For the most part, it worked reasonably well in my tests. However, it was not without a few faults.</p>\n\n\n\n<p>One issue I ran into was that the block plugin&rsquo;s CSS did not take effect without reloading the page. Thinking this may have been a fluke, I tested again and ran into the same issue. Considering this was the Layout Grid block from Automattic, which needs specific CSS to align columns, the experience was not ideal. My content was not aligned in columns.</p>\n\n\n\n<p>I also had the issue of installing a new block but WordPress not recognizing it as available to insert into the editor. When clicking the &ldquo;Add Block&rdquo; button a second time in this scenario, I received the &ldquo;destination folder already exists&rdquo; message. It was only after refreshing the page that I was able to use the block.</p>\n\n\n\n<p>For this feature to land in core, it needs to be a seamless experience. Users should be able to add new blocks and use them on the fly. At least in my tests, this feature was not quite there. Maybe it is my environment. Maybe I just had some bad luck for the day, but it looks like there is still more work to be done before this is a prime-time feature.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 Jun 2020 21:29:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"HeroPress: Why Expand HeroPress?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=3219\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"https://heropress.com/why-expand-heropress/#utm_source=rss&utm_medium=rss&utm_campaign=why-expand-heropress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4366:\"<img width=\"960\" height=\"640\" src=\"https://s20094.pcdn.co/wp-content/uploads/2020/06/kyle-glenn-f8ssjFhD1k-unsplash-1024x683.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Shed with a sunflower painted on the side. Text reads, \" />\n<p>The goal of HeroPress is to help. It always was and it always will be.</p>\n\n\n\n<p>For the last five years we&#8217;ve given what we had to give. Between full time work and raising a family, focusing on elevating other people&#8217;s voices was the best route, and the essays continued.</p>\n\n\n\n<p>But now &#8212; motivated by community interest &#8212; we have the opportunity to do more.</p>\n\n\n\n<p>We have a unique platform that can be used to create equity in the community. One place to come to find information, meet diverse people groups, and ultimately bridge the various WordPress communities across the world.</p>\n\n\n\n<p>To do this, we plan to:</p>\n\n\n\n<ul><li>Raise access to knowledge by removing economic barriers.</li><li>Enable global conversations that grow WordPress for the future.</li><li>Educate us all with the richness and depth that can only come from multi-cultural perspectives and experiences.</li></ul>\n\n\n\n<p>The WordPress community is vast and life is busy. In the best of times it is difficult to broaden our relationships to meet the ever growing demands of business, and these are not the best of times.</p>\n\n\n\n<p>So, we&#8217;re looking to help by bringing the world to you. One url with one purpose meeting a variety of needs.</p>\n\n\n\n<p>I have always believed that we have the ability to do amazing things together, and through this expansion we hope to do just that.</p>\n\n\n\n<p><br /></p>\n\n\n\n<p><strong>Subscribe now to be the first to receive updates!</strong></p>\n\n\n  \n  \n  <div class=\"mailpoet_form_popup_overlay\"></div>\n  <div id=\"mailpoet_form_4\" class=\"mailpoet_form mailpoet_form_html\">\n        .mailpoet_hp_email_label{display:none!important;}#mailpoet_form_4 .mailpoet_form {  }\n#mailpoet_form_4 .mailpoet_column_with_background { padding: 10px; }\n#mailpoet_form_4 .mailpoet_form_column:not(:first-child) { margin-left: 20px; }\n#mailpoet_form_4 .mailpoet_paragraph { line-height: 20px; margin-bottom: 20px; }\n#mailpoet_form_4 .mailpoet_segment_label, #mailpoet_form_4 .mailpoet_text_label, #mailpoet_form_4 .mailpoet_textarea_label, #mailpoet_form_4 .mailpoet_select_label, #mailpoet_form_4 .mailpoet_radio_label, #mailpoet_form_4 .mailpoet_checkbox_label, #mailpoet_form_4 .mailpoet_list_label, #mailpoet_form_4 .mailpoet_date_label { display: block; font-weight: normal; }\n#mailpoet_form_4 .mailpoet_text, #mailpoet_form_4 .mailpoet_textarea, #mailpoet_form_4 .mailpoet_select, #mailpoet_form_4 .mailpoet_date_month, #mailpoet_form_4 .mailpoet_date_day, #mailpoet_form_4 .mailpoet_date_year, #mailpoet_form_4 .mailpoet_date { display: block; }\n#mailpoet_form_4 .mailpoet_text, #mailpoet_form_4 .mailpoet_textarea { width: 200px; }\n#mailpoet_form_4 .mailpoet_checkbox {  }\n#mailpoet_form_4 .mailpoet_submit {  }\n#mailpoet_form_4 .mailpoet_divider {  }\n#mailpoet_form_4 .mailpoet_message {  }\n#mailpoet_form_4 .mailpoet_form_loading { width: 30px; text-align: center; line-height: normal; }\n#mailpoet_form_4 .mailpoet_form_loading &gt; span { width: 5px; height: 5px; background-color: #5b5b5b; }#mailpoet_form_4{border-radius: 0px;text-align: left;}#mailpoet_form_4 form.mailpoet_form {padding: 20px;}#mailpoet_form_4{width: 100%;}#mailpoet_form_4 .mailpoet_paragraph.last {margin-bottom: 0}@media (max-width: 500px) {#mailpoet_form_4 {background-image: none;}}\n    \n      \n      \n      \n      \n      \n\n      <label class=\"mailpoet_hp_email_label\">Please leave this field empty</label><div class=\"mailpoet_paragraph \"></div>\n<div class=\"mailpoet_paragraph \"><span class=\"mailpoet_form_loading\"><span class=\"mailpoet_bounce1\"></span><span class=\"mailpoet_bounce2\"></span><span class=\"mailpoet_bounce3\"></span></span></div>\n\n      <div class=\"mailpoet_message\">\n        <p class=\"mailpoet_validate_success\">Thanks! Check your inbox or spam folder to confirm your subscription.\n        </p>\n        <p class=\"mailpoet_validate_error\">        </p>\n      </div>\n    \n  </div>\n\n  \n\n\n<p><br /></p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/why-expand-heropress/\">Why Expand HeroPress?</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 Jun 2020 20:27:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"WPTavern: WordCamp Denver 2020 Online Features Yoga, Coffee, Virtual Swag, and 3 Tracks of WordPress Sessions, June 26-27\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101088\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:279:\"https://wptavern.com/wordcamp-denver-2020-online-features-yoga-coffee-virtual-swag-and-3-tracks-of-wordpress-sessions-june-26-27?utm_source=rss&utm_medium=rss&utm_campaign=wordcamp-denver-2020-online-features-yoga-coffee-virtual-swag-and-3-tracks-of-wordpress-sessions-june-26-27\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4364:\"<p><a href=\"https://2020.denver.wordcamp.org/\">WordCamp Denver</a> begins Friday this week and tickets are free for anyone who wants to join June 26-27. The event has been running since 2012, but like many other conferences, it is going virtual in 2020, as the pandemic continues to worsen around the globe. Attendees will have to forego the city&rsquo;s extraordinary landscapes, friendly summer climate, and legendary beer scene this year, but organizers are adapting to make it a memorable event. </p>\n\n\n\n<p>In previous years WordCamp Denver has attracted roughly 300 in-person attendees. Sponsor Wrangler and co-organizer Maddy Osman reports that this year the event has 1,696 people signed up and could reach 2,000 by the weekend.</p>\n\n\n\n<p>&ldquo;There were so many challenges that came with flipping to a virtual event &mdash; the biggest one being that the WordPress community loves to be physically together and COVID-19 shutdowns have obviously prevented that in a big way, starting with WordCamp Asia,&rdquo; Osman said.</p>\n\n\n\n<p>&ldquo;Another big challenge for us was preserving a Colorado feel while opening the event up to people across the world. But we have quite a few surprises planned that feature local individuals and brands that I&rsquo;m excited to share with attendees.&rdquo;&nbsp;</p>\n\n\n\n<p>Osman said that although the team didn&rsquo;t sell as many sponsorships as last year, they had no problem attracting the necessary sponsors to make the event happen. WordCamp Central covers the livestreaming costs, which was the most expensive ticket item for hosting the event virtually.</p>\n\n\n\n<p>Sponsors will still have the opportunity to connect with attendees and offer their own unique digital swag. Organizers are planning on doing a password-protected swag bag with exclusive offers for WordCamp Denver attendees.</p>\n\n\n\n<p>&ldquo;Even though we can&rsquo;t hand out fun swag, this is the next best way to make win-win connections between attendees and sponsors,&rdquo; Osman said. &ldquo;Attendees who have signed up for a free ticket will be emailed access instructions prior to the event.&rdquo;</p>\n\n\n\n<p>The WordCamp will kick off on Friday with a yoga session hosted by Denver yogi Lauren Moon of&nbsp;<a href=\"https://www.yogiful.net/\">Yogiful</a> who will help participants leave behind the stress of the work week. The <a href=\"https://2020.denver.wordcamp.org/schedule/\">schedule</a> features three tracks that will run simultaneously: Beginner, Marketing/Content, and Power User/Developer. &nbsp;Topics span the whole range of WordPress user experiences, from client relationships to creating blocks and understanding React.js.</p>\n\n\n\n<p>&ldquo;We have speakers from all over the US (and some international) but we prioritized speakers with diverse backgrounds and speakers who represent the local community,&rdquo; Osman said.</p>\n\n\n\n<p>&ldquo;We tried to prioritize sessions that were super actionable and relevant to the current situation that so many businesses are facing &ndash; adapting to the COVID-19 economy. In general, when going through speaker selection, we always try to dig deeper than the surface to provide topics that people wouldn&rsquo;t necessarily find elsewhere.&rdquo;</p>\n\n\n\n<p>The schedule for Saturday morning includes a unique session called &ldquo;<a href=\"https://2020.denver.wordcamp.org/session/coffee/\">Brew the Perfect Cup of Coffee</a>,&rdquo; hosted by Fort Collins-based WordPress community members, David Hayes and Ann Pohl. They will discuss bean selection, grind methods, and alternatives to brewing, with a live demonstration. They will also be sharing a <a href=\"https://2020.denver.wordcamp.org/2020/06/22/whats-a-wordcamp-without-coffee/\">surprise offer</a> from local sponsors, where attendees can redeem a free cup of coffee from one of three coffee shops in Boulder, Denver, and Fort Collins. Those attending from further away can redeem a coupon code for $10 off a bag of beans from&nbsp;<a href=\"https://harbingercoffee.com/shop\">Harbinger Coffee</a>.</p>\n\n\n\n<p>Registration for <a href=\"https://2020.denver.wordcamp.org/tickets/\">tickets</a> to WordCamp Denver is still open. The event runs Friday (3-7pm) and Saturday (9am-1pm), June 26-27. It will be hosted on Zoom with live captioning managed by <a href=\"https://whitecoatcaptioning.com/\">White Coat Captioning</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 Jun 2020 21:57:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: Control Block Design via the EditorPlus WordPress Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101076\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:177:\"https://wptavern.com/control-block-design-via-the-editorplus-wordpress-plugin?utm_source=rss&utm_medium=rss&utm_campaign=control-block-design-via-the-editorplus-wordpress-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7041:\"<p class=\"has-drop-cap\">Last week, as I was making the final edits on a review of his <a href=\"https://wptavern.com/build-forms-via-the-block-editor-with-gutenberg-forms\">Gutenberg Forms</a> project, Munir Kamal was prepping for the launch of another kind of WordPress plugin for the block editor. This one was called <a href=\"https://wordpress.org/plugins/editorplus/\">EditorPlus</a>, and it would create a design system for blocks. Kamal and his team quietly put the finishing touches on version 1.0 and released the plugin in the WordPress plugin repository a few days later.</p>\n\n\n\n<p>Unlike many other plugins that create custom blocks to achieve specific design results, <a href=\"https://wpeditorplus.com/\">EditorPlus</a> provides users with the flexibility to customize their pages with what they have on hand. It adds a slew of design options to each of WordPress&rsquo;s existing blocks. On the front end, it leaves a light footprint by outputting only the CSS necessary for that page on the fly.</p>\n\n\n\n<p>Perhaps the best thing about this plugin right now is that it lays the groundwork for many design-related features that will likely find a permanent home in Gutenberg and eventually core WordPress. The Gutenberg team can borrow ideas, iterate, and improve upon them. We have already seen the experimental padding control land in Gutenberg 8.3. It would make sense that the development team follows through with additional design controls down the road. The good thing about these controls rolling out in third-party plugins first is that the team can see how users react to them and get a sense of whether they would work directly in Gutenberg before committing to anything.</p>\n\n\n\n<p>EditorPlus has no shortage of goodies for those who like to have a lot of design freedom without touching code. Essentially, the plugin is a CSS editor without the need to know CSS. It provides end-users with options for the most-needed CSS features via block options. It is a playground for those who like to tinker with design and powerful enough to create unique layouts without bloating the site on the front end.</p>\n\n\n\n<h2>How EditorPlus Works</h2>\n\n\n\n<img />Editing a Gallery block&rsquo;s background and padding.\n\n\n\n<p class=\"has-drop-cap\">After activating the EditorPlus plugin, end-users can start using its options right away by heading over to the post or page editor. After inserting a block, the plugin makes the following eight tabs available under the block options panel (each is preceded by a <code>+</code> symbol):</p>\n\n\n\n<ul><li>Border</li><li>Box Shadow</li><li>Sizing</li><li>Background</li><li>Margin</li><li>Padding</li><li>Border Radius</li><li>Extras</li></ul>\n\n\n\n<p>These tabs will appear only for the core WordPress blocks and not third-party plugin blocks at this time. Aside from the Extras tab, each tab corresponds to its CSS counterparts. The Extras tab provides a more advanced &ldquo;Display&rdquo; option, which allows users to change the block wrapping element&rsquo;s <code>display</code> value in CSS. This option is best left to more advanced users. It also provides a transition option that would work well with hover styles.</p>\n\n\n\n<p>Each of the block options tabs also has mysterious &ldquo;R&rdquo; and &ldquo;H&rdquo; buttons. The &ldquo;R&rdquo; button allows users to enable responsive options, which means they can change block styles based on desktop, tablet, and mobile screens. The &ldquo;H&rdquo; button lets users change the design based on mouse hover state.</p>\n\n\n\n<img />Adding a shadow to a Pullquote block on hover.\n\n\n\n<p>The plugin packs a lot of options in a little bit of space. All of the new design tabs can feel a little overwhelming at first. However, with a little use, it is easy to gain some muscle memory and quickly blast out custom layouts.</p>\n\n\n\n<p>Each of the plugin&rsquo;s options is fairly straightforward. And, when they are not, you get the benefit of instant feedback via the block editor.</p>\n\n\n\n<p>There are a few areas that could prove problematic for some users, depending on how their theme styles certain blocks. For example, width settings under the Sizing tab may not always work. Some themes will add a maximum width to blocks, which will constrain the overall width no matter the size. It is possible to overrule this via the plugin, but Kamal has chosen not to do this in version 1.0.</p>\n\n\n\n<p>Be careful with margins. Depending on the theme design, it may use left and right margins to place content. Even when setting just a top or bottom margin, the plugin will automatically output <code>0</code> for the left and right margins. This could break the content layout for some themes.</p>\n\n\n\n<p>One problem I encountered with the plugin was my active theme&rsquo;s styles overruling the plugin&rsquo;s styles in general. For example, the default Twenty Twenty theme targets <code>p.has-background</code> in its CSS to add custom padding. Therefore, it overrules the EditorPlus plugin&rsquo;s CSS with higher specificity. This problem was expected, and the plugin developer added a solution for it in the form of an &ldquo;important&rdquo; checkbox for each design option. If a user ticks this box, it adds <code>!important</code> to the style rule on output, which will allow it to overrule the theme styles. It is not a 100% fool-proof solution. Your mileage may vary, depending on the theme, but it should work for the majority of use cases.</p>\n\n\n\n<p>I don&rsquo;t like the idea of an <em>important</em> checkbox in the UI. It is not something a user should have to worry about. However, it is the reality of a world where themes and plugins have no real way to communicate which design rules are more important than others. Despite not wanting this in the UI, it was a smart decision to include it. Otherwise, far too many themes&rsquo; style rules would have overwritten the plugin&rsquo;s CSS.</p>\n\n\n\n<h2>Final Thoughts</h2>\n\n\n\n<p class=\"has-drop-cap\">For a version 1.0 release, EditorPlus is off to a solid start. In my tests, I found few flaws. Any problems for the average user will likely come in the form of theme conflicts, and those conflicts will most likely be around themes using high specificity or <code>!important</code> in their CSS.</p>\n\n\n\n<p>Kamal makes it clear on the plugin&rsquo;s webpage that there is more to come from this plugin. I am unsure what features he has in mind, but I look forward to seeing them. I would like to see a text-shadow option for text-related blocks such as Heading and Paragraph. It would also be nice to see some design options for the images within the Gallery block rather than just the wrapping element.</p>\n\n\n\n<p>Whether you should use EditorPlus will depend on whether you need additional design controls. EditorPlus is geared toward people who need something more akin to a lightweight page builder but want to stick to native WordPress. This plugin is a nice showcase of what&rsquo;s possible and is a good indicator of potential design options that may one day land in WordPress.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 Jun 2020 19:37:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"WPTavern: Packagist, GitLab, and GitHubUpdater Plugin Work to Improve Support for Alternative Default Branch Names\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101015\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:269:\"https://wptavern.com/packagist-gitlab-and-githubupdater-plugin-work-to-improve-support-for-alternative-default-branch-names?utm_source=rss&utm_medium=rss&utm_campaign=packagist-gitlab-and-githubupdater-plugin-work-to-improve-support-for-alternative-default-branch-names\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6728:\"<p>In response to recent events, where American police officers have been charged with murder for the deaths of George Floyd and Rayshard Brooks, along with the protests led by the Black Lives Matter movement, many repository owners are <a href=\"https://www.hanselman.com/blog/EasilyRenameYourGitDefaultBranchFromMasterToMain.aspx\">rejecting the use of the term &lsquo;master&rsquo; for the default branch</a> as oppressive terminology. As Git-based repository hosting platforms are moving to make it easier for users to select alternative default branch names, Packagist is working to better support Composer package owners during this transition.</p>\n\n\n\n<p>Packagist.org co-founder Jordi Boggiano <a href=\"https://blog.packagist.com/composer-and-default-git-branches/\">explained</a> how Composer 1.x has decent support for other default branch names. It allows users to define a&nbsp;<a href=\"https://getcomposer.org/doc/articles/aliases.md#branch-alias\">branch-alias</a> to rename the default branch to anything, while ensuring that everything still works. Composer 2.x doesn&rsquo;t assign specialized meaning to <code>master</code>/<code>trunk</code>/<code>default</code> branch names but rather normalizes to named versions. Boggiano also highlighted a few other ways Packagist is improving the transition for people who are renaming their default branches:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>In the last couple of days we further improved the experience for alternative default branch names by keeping track of the default name configured in the VCS repository. If you change your default branch to&nbsp;<code>main</code>&nbsp;for example, then&nbsp;<code>master</code>&nbsp;will not have any meaning on your repository. The default branch will receive an alias internally to&nbsp;<code>9999999-dev</code>&nbsp;unless you configure a branch-alias to a different version yourself.</p><p>These changes allowed us to fix a few related issues on&nbsp;<a href=\"https://packagist.org/\">packagist.org</a>. The default branch is now always shown on top in the version list. There is no more special treatment for&nbsp;<code>master</code>&nbsp;as a branch name, everything should work no matter what you decide to call your default branch.</p></blockquote>\n\n\n\n<p>While it may not be very difficult for repository owners to change the &lsquo;master&rsquo; branch to another name, there may be more required changes to established workflows, integrations, and pipelines that reference the default branch.</p>\n\n\n\n<p>The GitHubUpdater plugin is one popular plugin that may be impacted by developers renaming their default branches. Andy Fragen is currently <a href=\"https://github.com/afragen/github-updater/issues/889\">exploring a solution</a> that would offer developers better support for having a principal branch named something other than &lsquo;master:&rsquo;&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>It is my intention to support whatever naming scheme the developer/user of this plugin desires to use. I am currently testing a branch locally to allow for a&nbsp;<code>Release Branch</code>&nbsp;header to accomplish this. This would require a header in your repository with&nbsp;<code>Release Branch: trunk</code>&nbsp;or&nbsp;<code>Release Branch: main</code>&nbsp;if your move from the previous default of&nbsp;<code>master</code>.</p></blockquote>\n\n\n\n<p>Over the weekend, the discussion around this issue heated up on our post about <a href=\"https://wptavern.com/proposal-to-rename-the-master-branch-from-wordpress-owned-git-repositories\">renaming the &lsquo;Master&rsquo; branch of WordPress-owned Git repositories</a>, as well as on the <a href=\"https://make.wordpress.org/core/2020/06/18/proposal-update-all-git-repositories-to-use-main-instead-of-master/\">original proposal</a>. Opponents contend that these types of changes in terminology are performative and do nothing to solve real problems like the lack of diversity in tech. Proponents argue that language is powerful and even small changes like this can help new contributors feel more welcome.</p>\n\n\n\n<p>GitHub is also getting pushback on its initiative to discontinue using &lsquo;master&rsquo; for the default branch. A reddit <a href=\"https://www.reddit.com/r/programming/comments/h8w36t/github_will_no_longer_use_the_term_master_as/\">thread</a> has more than 2,600 comments on the issue. The consensus seems to be that GitHub&rsquo;s move is merely a gesture at best, and at worst a distraction from real issues and a waste of time and resources. Many see GitHub&rsquo;s move as giving &ldquo;the illusion of positive change&rdquo; in the place of real effort on important issues, at the expense of broken scripts and integrations.</p>\n\n\n\n<p>When Nat Friedman <a href=\"https://twitter.com/natfriedman/status/1271253144442253312\">said</a> GitHub is already working on renaming &lsquo;master&rsquo; to &lsquo;main,&rsquo;  some users threatened to move to GitLab over it. However, GitLab is working on a similar initiative that would<a href=\"https://gitlab.com/gitlab-org/gitlab/-/issues/220906\"> let users choose their own default branch name</a>. </p>\n\n\n\n<p>&ldquo;GitLab is currently fairly opinionated about the default branch name, despite this diversity of preferences &ndash; in most situations, it will create a new project with a <code>master</code> branch, or configured for the first new branch to be <code>master</code>, without any user input, and without providing any choice to the user,&rdquo; GitLab engineer Nick Thomas said. His proposal aims to give users a choice when creating new projects. </p>\n\n\n\n<p>Gitlab still has the problem of deciding on what to set for a default branch name when one isn&rsquo;t specified. Discussion on this issue is heated as well, although more GitLab users seem to be positively disposed towards the general idea proposed in the ticket. Thomas noted that whether <code>master</code> is an appropriate term in this context or not is &ldquo;probably best taken up at the git-project-level.&rdquo;</p>\n\n\n\n<p>In response to Nat Friedman&rsquo;s tweet about GitHub renaming the &lsquo;master&rsquo; branch, Petr Baudis, the person who originally chose the default names for &ldquo;master&rdquo; and &ldquo;origin,&rdquo; <a href=\"https://twitter.com/xpasky/status/1271477451756056577\">said</a> he regrets using these terms.</p>\n\n\n\n<p>&ldquo;I picked the names &lsquo;master (and &lsquo;origin&rsquo;) in the early Git tooling back in 2005,&rdquo; Baudis said. &ldquo;This probably means you shouldn&rsquo;t give much weight to my name preferences. I have wished many times I would have named them &lsquo;main&rsquo; (and &lsquo;upstream&rsquo;) instead. Glad it&rsquo;s happening.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 22 Jun 2020 23:19:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WPTavern: Gutenberg Times to Hold Live Q&amp;A on Block-Based Themes and Full-Site Editing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=101013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:215:\"https://wptavern.com/gutenberg-times-to-hold-live-qa-on-block-based-themes-and-full-site-editing?utm_source=rss&utm_medium=rss&utm_campaign=gutenberg-times-to-hold-live-qa-on-block-based-themes-and-full-site-editing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3921:\"<p class=\"has-drop-cap\">On Friday, June 26, Gutenberg Times will be holding a <a href=\"https://us02web.zoom.us/webinar/register/4615928480015/WN_m4yt4RlwQf-umFtDXR7VXA\">live Q&amp;A on block-based themes and full-site editing</a>. The Zoom webinar will begin at 18:00 UTC and last for around one hour, depending on how many questions are asked by viewers.</p>\n\n\n\n<p>The target audience of the event will be theme developers or anyone interested in designing using the upcoming system that relies on blocks to build the entire front end. To attend, viewers should register via Zoom. By registering, Zoom will send viewers reminders about the event and allow them to ask questions to the panel. The session will also be streamed live via the Gutenberg Times <a href=\"https://www.youtube.com/channel/UCSD3LG2kSHdr7llRSHaylxw\">YouTube Channel</a>.</p>\n\n\n\n<p>Birgit Pauli-Haack, the owner of Gutenberg Times, is hosting the event. The following developers from the WordPress theming community will join her on the panel:</p>\n\n\n\n<ul><li><strong>Eileen Violini</strong> &ndash; Design Engineer at Sidetrack Studio and Customer Success Engineer at CastosHQ.</li><li><strong>Carolina Nymark</strong> &ndash; WordPress Themes Team representative and creator of the <a href=\"https://wptavern.com/begin-prepping-for-full-site-editing-with-new-course-on-block-based-themes\">Full Site Editing Course</a>.</li><li><strong>Kjell Reigstad</strong> &ndash; Designer at Automattic who works on the Gutenberg project.</li></ul>\n\n\n\n<p>&ldquo;I find the four-people-Brady-Bunch-on-screen format the most appealing and gives people the opportunity to get their questions answered,&rdquo; said Pauli-Haack.</p>\n\n\n\n<p>Friday&rsquo;s event will begin with a five-minute demo from Reigstad. The goal is to show how theme authors can create a page header and footer by taking those concepts and applying them to a block-based theme. It is an introduction point that theme authors can use in their existing themes without starting from scratch.</p>\n\n\n\n<p>The second part of the event will center on answering questions that Nymark often gets from other developers, such as how to put block code within template files. Reigstad will be showcasing demos based on those questions.</p>\n\n\n\n<p>&ldquo;After that, it&rsquo;s all about the audience questions that I will read and the panel answers,&rdquo; said Pauli-Haack. &ldquo;The discussion and demo are all conversation starters. In other Q&amp;As, after introductions, I had my own questions, and then made it all about the audience questions.&rdquo;</p>\n\n\n\n<p>Potential viewers can watch past <a href=\"https://gutenbergtimes.com/live-q-a-archive/\">Q&amp;A events</a> from the Gutenberg Times archive to get a feel for the format.</p>\n\n\n\n<p>There is no set direction for the event beyond showing the initial demos. Pauli-Haack wants to put the audience in the driver&rsquo;s seat and allow the discussion to go wherever it needs to go. The panel is open to exploring all aspects of building themes with blocks, and it is a good opportunity for theme authors to communicate with developers who are at the forefront of the transition into full-site editing.</p>\n\n\n\n<p>&ldquo;I have the feeling it will be more about how to transition from the old way to the new way and how all the pieces fit together,&rdquo; she said. &ldquo;Beyond the demos, there probably won&rsquo;t be many code examples. We will discuss the resources out there and how to approach them.&rdquo;</p>\n\n\n\n<p>Gutenberg Times is in its third year of sharing information about the Gutenberg project. Pauli-Haack describes it as her <em>passion project</em>. &ldquo;The goal has been to collect all the fragmented information while Gutenberg was in beta before the release in Dec 2018,&rdquo; she said. However, the site has continued going beyond its initial phase. Pauli-Haack has been holding live Q&amp;As since 2018 on the site.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 22 Jun 2020 20:19:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WPTavern: University of Wisconsin Offers Free Course on Creating WordPress Websites\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100885\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:211:\"https://wptavern.com/university-of-wisconsin-offers-free-course-on-creating-wordpress-websites?utm_source=rss&utm_medium=rss&utm_campaign=university-of-wisconsin-offers-free-course-on-creating-wordpress-websites\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2033:\"<p>The University of Wisconsin is offering a free self-paced course on <a href=\"https://www.ed2go.com/stevenspt/online-courses/creating-wordpress-websites-self-paced-free/\">Creating WordPress Websites</a> for students through its Stevens Point branch. It is one of <a href=\"https://www.uwsp.edu/conted/Pages/ed2go-Stevens-Point.aspx\">ten free courses</a> offered to the general public in a catalog that includes courses on management, communication, personal finance, customer service, and small business marketing. Creating WordPress websites has become an essential skill, as the software now powers <a href=\"https://w3techs.com/technologies/details/cm-wordpress\">37.5%</a> of all websites ranked in the top 10 million by Alexa.</p>\n\n\n\n<p>The WordPress course is designed to give users hands-on experience in building a website. Students will learn how to design pages, add content, and customize their sites using themes and plugins. Self-hosted sites require paid hosting, and SiteGround has donated a free 90-day hosting account and temporary domain for students to use while taking the course. Instructions for how to sign up are included in Lesson 1.</p>\n\n\n\n<p>The course is 24 hours and covers a wide range site creation topics, including creating content, uploading images and files, the basics of optimizing for usability and search engines, and how to analyze stats&nbsp;and promote content to social media. This is a good way to get started for anyone wanting to learn WordPress with a more structured approach. It may be helpful for new users who are exploring a career change or wanting to create a website for a new business.</p>\n\n\n\n<p><a href=\"https://www.ed2go.com/stevenspt/online-courses/creating-wordpress-websites-self-paced-free/\">Creating WordPress Websites</a> is a non-credit course and is suitable for students who are comfortable learning without an instructor. The registration deadline for the free courses is June 30, 2020. Students will have three months of access to the course after registration.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 19 Jun 2020 20:34:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"WPTavern: Proposal to Rename the ‘Master’ Branch of WordPress-Owned Git Repositories\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100944\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:213:\"https://wptavern.com/proposal-to-rename-the-master-branch-from-wordpress-owned-git-repositories?utm_source=rss&utm_medium=rss&utm_campaign=proposal-to-rename-the-master-branch-from-wordpress-owned-git-repositories\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5551:\"<p class=\"has-drop-cap\">Yesterday, core contributor Aaron Jorbin <a href=\"https://make.wordpress.org/core/2020/06/18/proposal-update-all-git-repositories-to-use-main-instead-of-master/\">proposed renaming the default &ldquo;master&rdquo; branch</a> for all WordPress-owned Git repositories to &ldquo;main.&rdquo; The proposal comes among a flurry of related terminology changes that the larger tech community is considering around oppressive language.</p>\n\n\n\n<p>Based on the ongoing discussion in the comments of the proposal, the term &ldquo;trunk&rdquo; has gained popularity, and the original post has been updated in favor of that term. If it moves forward, <em>trunk</em> would be more in line with core WordPress, which uses Subversion (SVN). It would also make sense along with the &ldquo;branch&rdquo; terminology already in use with both SVN and Git &mdash; <em>tree</em>, <em>trunk</em>, and <em>branches</em>.</p>\n\n\n\n<p>&ldquo;As a part of tearing down the systems of oppression that exist in the world, WordPress should remove references to <code>master</code> and replace them with <code>trunk</code> in all git repositories,&rdquo; wrote Jorbin.</p>\n\n\n\n<p>Amidst the backdrop of the Black Lives Matter movement and following the death of George Floyd, the tech community has been taking a deeper look into its systems and determining what changes it can make. While there are larger systemic issues at play, many are determined to remove any potentially oppressive or discriminatory terminology. The idea is not that these minor changes will create an evolution overnight but that they are small pieces of the much bigger picture &mdash; cogs in the machine that must move for the wheel to turn.</p>\n\n\n\n<p>&ldquo;This is a small move, but if it makes one more person comfortable contributing to a WordPress project, it will be worth it,&rdquo; wrote Jorbin.</p>\n\n\n\n<p>GitHub should soon be making a similar change across its platform. In response to a <a href=\"https://twitter.com/Una/status/1271180494944829441\">tweet calling for GitHub to lead the charge</a> and rename the default &ldquo;master&rdquo; branch to &ldquo;main,&rdquo; CEO Nat Friedman said they were <a href=\"https://twitter.com/natfriedman/status/1271253144442253312\">already working on a solution</a>. It is unclear how this will work going forward and whether it would affect existing repositories. For now, it seems GitHub is on board.</p>\n\n\n\n<p>Thus far, the WordPress proposal has been mostly met with support. However, there was some dissent.</p>\n\n\n\n<p>Core contributor Zebulan Stanphill argued that language is oppressive based on context and, in this context, the change does not make sense. &ldquo;Similarly, no one in their right mind is going to think you support human slavery when you use the term &lsquo;master branch,\'&rdquo; he <a href=\"https://make.wordpress.org/core/2020/06/18/proposal-update-all-git-repositories-to-use-main-instead-of-master/#comment-38792\">wrote in the comments</a> of the proposal. &ldquo;The term &lsquo;master&rsquo; itself is already used far outside of the context of slavery. Think novice-&gt;pro-&gt;master. Think also: mastering the craft, remastering music, and etc.&rdquo;</p>\n\n\n\n<p>As harmless as the word &ldquo;main&rdquo; seems in most Western cultures, <a href=\"https://make.wordpress.org/core/2020/06/18/proposal-update-all-git-repositories-to-use-main-instead-of-master/#comment-38800\">a comment posted by Mike Schroder</a> (original Japanese text by Takayuki Miyoshi and translation by Shinichi Nishikawa) pointed out that it was problematic in Japanese culture. &ldquo;In Japan, for example, to put &lsquo;main&rsquo; and &lsquo;others&rsquo; as different groups has been utilized as an excuse to justify discrimination,&rdquo; said Miyoshi. &ldquo;Not caring about suppressing the Ainu people and their culture at all is possible because of the assumption that Yamato folk is the main and others are secondary. I now came to a point to think we should consider that to set one thing as &lsquo;main&rsquo; creates marginals that get oppressed.&rdquo;</p>\n\n\n\n<p>Language is not always easy, especially when addressing a global community, each with their own terms that are possibly discriminatory. For now, <em>trunk</em> seems to be a good fit while throwing a nod to WordPress&rsquo;s SVN roots.</p>\n\n\n\n<p>This would not be the first time that WordPress has made a move to change terminology such as this. David Artiss, a Support Engineer at Automattic, <a href=\"https://core.trac.wordpress.org/ticket/48900\">created a ticket seven months ago</a> to rename &ldquo;comment blacklist&rdquo; to &ldquo;comment blocklist.&rdquo; The change, which replaced only the user-facing text, went largely unnoticed and landed in WordPress 5.4.</p>\n\n\n\n<p>Jason Coleman, CEO of Stranger Studios, also opened a <a href=\"https://core.trac.wordpress.org/ticket/50413\">more extensive ticket two days ago</a>. It calls for changes of any use of &ldquo;blacklist&rdquo; to &ldquo;blocklist&rdquo; and &ldquo;whitelist&rdquo; to &ldquo;safelist,&rdquo; even within the code and database options. Such changes would be backward compatible and not break sites upon upgrade.</p>\n\n\n\n<p>Change is almost certainly coming. The big decision is going to be around what the new terms will be.</p>\n\n\n\n<p>For developers who want to rename the default branches of their own Git repositories, there is an <a href=\"https://github.com/liyanchang/default-branch-migration\">existing project</a> with instructions and a GitHub action for doing so.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 19 Jun 2020 18:40:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WPTavern: WebDevStudios Releases Block Scaffolding Tool for Developers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100892\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:185:\"https://wptavern.com/webdevstudios-releases-block-scaffolding-tool-for-developers?utm_source=rss&utm_medium=rss&utm_campaign=webdevstudios-releases-block-scaffolding-tool-for-developers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4510:\"<p class=\"has-drop-cap\">WebDevStudios <a href=\"https://webdevstudios.com/2020/06/16/wordpress-block-development/\">released its custom block scaffolding tool</a> to the public on Tuesday. It is a fork of the core WordPress script, which was rolled out in February alongside <a href=\"https://wptavern.com/gutenberg-7-4-adds-new-color-controls-link-ui-and-block-scaffolding-for-developers\">Gutenberg 7.4</a>. The goal is to allow plugin developers to get started building without all the tedious setup required to build even the most basic block.</p>\n\n\n\n<p>The script is available as an npm package titled <a href=\"https://www.npmjs.com/package/@webdevstudios/create-block\">@webdevstudios/block</a>. One of the differences between the core package and this one is the addition of the WebDevStudios custom CSS, JavaScript, and PHP coding standards. It makes use of the <a href=\"https://github.com/WebDevStudios/wds-block-starter\">WDS Block Starter</a> project to build out the initial block plugin. The package also includes support for Sass, PostCSS, Webpack, Babel, and ESLint.</p>\n\n\n\n<p>&ldquo;One major difference is that WDS&rsquo;s block scaffolding tool requires a PHP namespace,&rdquo; said Michael Joseph Panaga, backend engineer at WebDevStudios.  &ldquo;WP core&rsquo;s does have a&nbsp;<code>--namespace</code>&nbsp;option on its scaffolding tool, but it&rsquo;s only used as the block&rsquo;s internal namespace and not PHP&rsquo;s.&rdquo;</p>\n\n\n\n<p>Panaga also pointed out that it is not as easy to customize the build setup when beginning with core&rsquo;s starter.  &ldquo;In WDS&rsquo;s, the <code>webpack.config.js</code>&nbsp;is just right there making it easy for developers to pretty much do what they want to do with it,&rdquo; he said.</p>\n\n\n\n<p>This script is primarily for building single-block plugins rather than building blocks within an existing plugin. Ideally, this will be the route that many plugin developers take over the long term, particularly as the <a href=\"https://wptavern.com/version-1-prototype-of-the-wordpress-admin-block-directory-announced\">block directory</a> becomes a more important part of WordPress.</p>\n\n\n\n<p>&ldquo;WordPress block development can be daunting,&rdquo; wrote Panaga in the announcement. &ldquo;It&rsquo;s already intimidating enough that you need to know ReactJS, you also need to install and configure tools like webpack, Babel, and ESLint.&rdquo;</p>\n\n\n\n<p>The tool requires the latest versions of Node and npm to get started, which most WordPress developers should already have in their development environments. From the command line, developers merely need to move to their <code>wp-content/plugins</code> folder and run the following command:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>npm init @webdevstudios/block [Namespace]/[BlockName]</code></pre>\n\n\n\n<p>That will create a working plugin based on the <code>BlockName</code> input. It will come complete with all the necessary files and folders to hop straight into development. By default, the plugin will create what is essentially a custom paragraph block as a starting point.</p>\n\n\n\n<img />Plugin folders and files created after installation.\n\n\n\n<p>The package includes several commands out of the box for developers to use for building their custom block:</p>\n\n\n\n<ul><li><code>npm run start</code> &ndash; Automatically builds and compiles files as changes are made in development.</li><li><code>npm run build</code> &ndash; Builds the final code for production.</li><li><code>npm run lint:css</code> &ndash; Runs linting on the plugin&rsquo;s CSS files.</li><li><code>npm run lint:js</code> &ndash; Runs linting on the plugin&rsquo;s JavaScript files.</li><li><code>npm run lint:php</code> &ndash; Runs linting on the plugin&rsquo;s PHP files.</li></ul>\n\n\n\n<p>The script is simple to use, even for a novice block developer. After a few minutes of letting it install the necessary dependencies and beginning the build process, I was up and running with my new &ldquo;Tavern Box&rdquo; block. I cracked open my code editor, made a few cosmetic changes, and gave it a test in the editor.</p>\n\n\n\n<img />Testing custom block in the editor.\n\n\n\n<p>With several tools for jump-starting the block-building process now floating around the WordPress community, there is little reason for plugin developers to not be exploring new block ideas. I might even try my hand at something more complex than the basic colored box I ran with this test (feel free to shoot some ideas in the comments).</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 19 Jun 2020 01:02:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WPTavern: WordPress 5.5 to Include Extensible Core Sitemaps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100839\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:163:\"https://wptavern.com/wordpress-5-5-to-include-extensible-core-sitemaps?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-5-5-to-include-extensible-core-sitemaps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4495:\"<p>One year ago developers at Google and Yoast began collaborating with other contributors on a&nbsp;<a rel=\"noreferrer noopener\" href=\"https://make.wordpress.org/core/2019/06/12/xml-sitemaps-feature-project-proposal/\" target=\"_blank\">proposal to add XML sitemaps to WordPress core</a>. The&nbsp;<a href=\"https://wordpress.org/plugins/core-sitemaps/\">XML Sitemaps feature plugin</a>&nbsp;went into testing in late January and the feature is now on deck for inclusion in WordPress 5.5. </p>\n\n\n\n<p>This week contributors merged a basic version of sitemaps that plugin developers can either build on or disable.</p>\n\n\n\n<p>&ldquo;This core sitemaps feature aims to provide the&nbsp;<a href=\"https://www.sitemaps.org/protocol.html\">base required functionality</a>&nbsp;for the Sitemaps protocol for core WordPress objects, then enables developers to extend this functionality with a&nbsp;<em>robust and consistent set of filters</em>,&rdquo; Google engineer Pascal Birchler said in the merge <a href=\"https://make.wordpress.org/core/2020/06/10/merge-announcement-extensible-core-sitemaps/\">announcement</a>.</p>\n\n\n\n<p>Millions of WordPress sites have already implemented sitemaps using an SEO plugin or a dedicated sitemaps plugin. Plugin authors are encouraged to re-architect their solutions to work with the core sitemaps protocol, but users do not have to worry about conflicts. Birchler said he expects many users will no longer need additional plugins to meet their sitemap needs. </p>\n\n\n\n<p>&ldquo;If for some reason two sitemaps are exposed on a website (one by core, one by a plugin), this does not result in any negative consequences for the site&rsquo;s discoverability,&rdquo; Birchler said.</p>\n\n\n\n<p>Although native XML sitemaps have received a mostly favorable response from the community and WordPress&rsquo; leadership, there are some who believe this functionality would be better left to plugins. Fortunately, there&rsquo;s an easy way for anyone who is concerned to turn it off. Users who don&rsquo;t want sitemaps activated can change WordPress&rsquo; settings to discourage search engines from indexing the site. Developers can disable it using a filter.</p>\n\n\n\n<p>The basic sitemaps implementation does not include any UI controls for further customization, such as excluding certain posts or pages. Birchler explained that this was not part of the scope of the project. The plugin ecosystem will still have plenty of latitude in addressing more complex sitemap requirements:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>User-facing changes were declared a non-goal when the project was initially proposed, since simply omitting a given post from a sitemap is not a guarantee that it won&rsquo;t get crawled or indexed by search engines. In the spirit of &ldquo;Decisions, not options&rdquo;, any logic to exclude posts from sitemaps is better handled by dedicated plugins (i.e. SEO plugins). Plugins that implement a UI for relevant areas can use the new filters to enforce their settings, for example to only query content that has not been flagged with a &ldquo;noindex&rdquo; option.</p></blockquote>\n\n\n\n<p>Performance was one of the chief technical concerns when the project was initially proposed, particularly in response to the number of URLs per page and the&nbsp;<code>lastmod</code>&nbsp;date in the&nbsp;<code>index.xml</code>&nbsp;file. Contributors landed on capping the URLs per sitemap at 2,000. The solution for the <code>lastmod</code>&nbsp;date that they implemented adds a cron task that runs twice daily, fetches the&nbsp;<code>lastmod</code>&nbsp;dates of each sitemap, and stores them in the options table.&nbsp;[Update: The <code>lastmod</code>&nbsp;date was removed during development because community feedback indicated this additional property provided no clear benefit.]</p>\n\n\n\n<p>&ldquo;The addition of this feature [core sitemaps] does not impact regular website visitors, but only users who access the sitemap directly,&rdquo; Birchler said. &ldquo;Benchmarks during development of this feature showed that sitemap generation is generally very fast even for sites with thousands of posts. Thus, no additional caching for sitemaps was put in place.&rdquo;</p>\n\n\n\n<p>More information about extending core sitemaps is available in the merge <a href=\"https://make.wordpress.org/core/2020/06/10/merge-announcement-extensible-core-sitemaps/\">announcement</a>, along with FAQs. This feature is expected to be released with WordPress 5.5 in August. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 18 Jun 2020 22:25:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: BuddyPress Contributors Begin Work on Block-based Activity Post Form\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100837\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:201:\"https://wptavern.com/buddypress-contributors-begin-work-on-block-based-activity-post-form?utm_source=rss&utm_medium=rss&utm_campaign=buddypress-contributors-begin-work-on-block-based-activity-post-form\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4527:\"<p>BuddyPress broke into the world of blocks last month with its <a href=\"https://wptavern.com/buddypress-6-0-0-released-with-new-group-and-members-blocks\">6.0 release</a>. Group and Member blocks were the first blocks to make it into the core plugin and next up are block versions of the existing widgets. Contributors are also working on block requests based on community feedback. </p>\n\n\n\n<p>Today, BuddyPress core developer Mathieu Viet shared a prototype of his early work on adding a block based Activity post form to BuddyPress. This is one of the most highly-requested features from the plugin&rsquo;s community of developers, according to a recent <a href=\"https://poll.fm/10425422\">poll</a>. </p>\n\n\n\n<p>Viet <a href=\"https://github.com/buddypress/bp-blocks/pull/7\">submitted a PR</a> for a playground inside the WP Admin that allows posting to the activity stream via a custom <code>bp/text</code> block. It is an adaptation of the basic <code>core/paragraph</code>&nbsp;block with a modified block toolbar that removes unnecessary controls, such as alignments, text color, and strikethrough formatting.&nbsp;</p>\n\n\n\n<p>The custom activity posting block adds a new emoji picker control to the block toolbar, with a popover that includes categories of all the emoji WordPress supports. This is far more convenient for users than launching their operating system&rsquo;s emoji picker.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"embed-vimeo\"></div>\n</div>\n\n\n\n<p>Viet&rsquo;s PR highlighted several major benefits to bringing the block editor to activity posting: formatting text and adding links is more intuitive, inserting emoji is easier, and users can easily schedule activities using the block editor&rsquo;s&nbsp;<a href=\"https://developer.wordpress.org/block-editor/components/date-time/\">DateTimePicker</a>&nbsp;component.</p>\n\n\n\n<p>One of the biggest benefits Viet identified is the opportunity to standardize the UI. In the same way the block editor is helping WordPress unify the UI for publishing and site design, a block-based activity form will help standardize the UI for BuddyPress plugin developers.</p>\n\n\n\n<p>&ldquo;Today, when BuddyPress Plugin developers extend this post form, they do not have a structured way to process, they simply use a hook: it can be a very different one from plugin to plugin,&rdquo; Viet said. &ldquo;Plugins are mostly using jQuery (some can tidy this a bit using Backbone), UI controls can look very different. This is really not ideal for BuddyPress users. By extending the WordPress Blocks API to make available a BP Activity Blocks API we will improve all this and we&rsquo;ll benefit from the &lsquo;WordPress Blocks&rsquo; developers interest to give our users great new BP Activity Blocks to share richer content like media, or more interactive content like Polls.&rdquo;</p>\n\n\n\n<p>BuddyPress&rsquo; activity component is a frontend feature, so the idea is to test the block-based activity posting form in the admin and then work through the hurdles for bringing it to the frontend. </p>\n\n\n\n<p>&ldquo;Bringing this block based Activity post form in this area is the goal and a huge challenge mainly due to the fact we have less control over the layout,&rdquo; Viet said. &ldquo;There&rsquo;s one WordPress administration layout, but there are thousands of different front-end layouts.&rdquo; </p>\n\n\n\n<p>Viet proposed BuddyPress tackle this in small steps:</p>\n\n\n\n<ul><li>Making the block based Activity Post form only available from a WP admin screen</li><li>Making the block based Activity Post form only available into a new complete &ldquo;BP Default&rdquo; theme</li><li>Making the block based Activity Post form available from a modal</li><li>Making the block based Activity Post form available from a new template pack</li></ul>\n\n\n\n<p>BuddyPress only supports WordPress 4.8+. If a block-based activity form is ready for inclusion in version 7.0 of the plugin, BuddyPress will need to <a href=\"https://buddypress.trac.wordpress.org/ticket/8318\">raise the required WordPress version to 4.9</a>. Sites running on older versions would be able to fall back to the legacy activity posting form.</p>\n\n\n\n<p>Viet credits his PR to WordPress&rsquo; developer documentation for <a href=\"https://developer.wordpress.org/block-editor/developers/platform/custom-block-editor/\">building a custom block editor</a> and Dave Smith&rsquo;s &nbsp;<a href=\"https://github.com/getdave/standalone-block-editor\">Standalone Gutenberg Block Editor</a>&nbsp;repository.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 Jun 2020 23:33:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WPTavern: WooCommerce 4.3 Beta Available for Testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100835\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:149:\"https://wptavern.com/woocommerce-4-3-beta-available-for-testing?utm_source=rss&utm_medium=rss&utm_campaign=woocommerce-4-3-beta-available-for-testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5699:\"<p class=\"has-drop-cap\">The <a href=\"https://woocommerce.wordpress.com/2020/06/16/woocommerce-4-3-beta-1/\">first beta for WooCommerce 4.3 was released</a> yesterday. The team behind the popular eCommerce plugin added a new homepage screen, updated the product grid blocks, and is pushing users to update their version of PHP.</p>\n\n\n\n<p>Users who want to test the latest beta version can do so by grabbing the <a href=\"https://downloads.wordpress.org/plugin/woocommerce.4.3.0-beta.1.zip\">ZIP file from WordPress.org</a> and uploading it to their site. They can also install and activate the <a href=\"https://wordpress.org/plugins/woocommerce-beta-tester/\">WooCommerce Beta Tester</a> plugin to switch between versions.</p>\n\n\n\n<p>The WooCommerce team plans to make the first release candidate available on June 23. If all goes well over the following two weeks, the official 4.3 release is slated for July 7. The timeline gives users a three-week window to provide feedback and test for bugs before upgrading.</p>\n\n\n\n<p>The version 4.3 beta currently includes over 40 bug fixes along with dozens of enhancements, tweaks, and dev-related changes. See the <a href=\"https://github.com/woocommerce/woocommerce/blob/release/4.3/readme.txt#L180\">4.3 change log</a> for a full overview.</p>\n\n\n\n<h2>New WooCommerce Admin Homepage</h2>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img />Old Dashboard Screen</li><li class=\"blocks-gallery-item\"><img />New Home Screen</li></ul>Side-by-side comparison of old Dashboard and new Home screens.\n\n\n\n<p class=\"has-drop-cap\">The largest user-facing change coming to version 4.3 is a new homepage screen. It is replacing the Dashboard screen introduced in version 4.0. Users should see a new item titled &ldquo;Home&rdquo; under the normal WooCommerce admin menu.</p>\n\n\n\n<p>The previous Dashboard left a lot to be desired. It was essentially a set of customizable charts and stats for the user&rsquo;s shop. When it was first released, <a href=\"https://wptavern.com/woocommerce-4-0-lands-with-new-admin-interface-and-updated-onboarding-experience#comment-324178\">some users experienced issues</a> with data populating for the screen. It never felt right, particularly when much of the data shown on the Dashboard felt redundant &mdash; it could be found under the Reports and Analytics screens.</p>\n\n\n\n<p>The new Home screen is a fresh take on what a &ldquo;dashboard&rdquo; should be. The primary focus is on displaying the latest messages from the shop&rsquo;s inbox, which is displayed on the left side of the screen. To the right is a box with an overview of the shop&rsquo;s stats that further links to the Analytics screen where more detailed stats can be found. Below that is a box with quick links for managing various aspects of the store.</p>\n\n\n\n<p>Call me a fan. The old stats and charts Dashboard always felt a bit overwhelming and not exactly what I was looking for. The new Home screen is simpler, provides an overview of the important bits, and leads me to the places I might want to visit.</p>\n\n\n\n<h2>Upcoming Block Changes</h2>\n\n\n\n<img />Newest Products in the block editor.\n\n\n\n<p class=\"has-drop-cap\">Except for the All Products block, each of the grid-related product blocks now defaults to three rows of products on output. Unless the user changed the default block settings, this will also affect existing blocks used on the site.</p>\n\n\n\n<p>Some of the blocks this change will affect include:</p>\n\n\n\n<ul><li>Newest Products</li><li>Hand-picked Products</li><li>Products by Category</li><li>Best Selling Products</li><li>On Sale Products</li><li>Top Rated Products</li><li>Products by Attribute</li></ul>\n\n\n\n<p>In past versions of the plugin, the default number of rows was set to one. If three rows are undesirable, end-users should check their sites upon update to make sure the appropriate number of products is displayed where those blocks are in use.</p>\n\n\n\n<p>The team has made some other important changes to blocks, such as improved handling of taxes for the Filter Products by Price block and adding options for the Filter Products by Attribute block. Some blocks also no longer support HTML editing. The reason for this is to prevent accidental breakage during editing.</p>\n\n\n\n<h2>PHP 7.2 Minimum Recommendation</h2>\n\n\n\n<p class=\"has-drop-cap\">As of WooCommerce 4.3, the plugin will be asking that users upgrade to at least PHP 7.2 with plans to make it a minimum requirement in the future. The team did not provide an exact date for when it will become a requirement. It will likely at least be WooCommerce 4.4 or later. However, shop owners should get ahead of this and upgrade their PHP version as soon as possible.</p>\n\n\n\n<p>&ldquo;As the world of WordPress is preparing for upgrading minimum requirement for PHP to 7.2+, we are following the suit,&rdquo; wrote Peter Fabian, WooCommerce core team lead, in the announcement post. &ldquo;We will be increasing the version required to run WooCommerce to PHP 7.2 soon as well. With WooCommerce 4.3, to provide enough lead time for merchants and store owners, we will start displaying a recommendation to update to PHP 7.2+.&rdquo;</p>\n\n\n\n<p>It is worth noting that WordPress itself is not moving to a minimum <em>requirement</em> of PHP 7.2 (this information was incorrect in the WooCommerce announcement post). It is merely moving to a minimum <em>recommendation</em> of PHP 7.2+ for now.</p>\n\n\n\n<p>Nevertheless, this is a good move for the biggest eCommerce plugin in the world. WooCommerce should be a leader in making sure that end-users are on versions of PHP that are still receiving security updates. Given its massive audience and other plugins like it, it should be seen as a duty.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 Jun 2020 20:11:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"HeroPress: Changes are Coming to HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=3189\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:129:\"https://heropress.com/changes-are-coming-to-heropress/#utm_source=rss&utm_medium=rss&utm_campaign=changes-are-coming-to-heropress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3992:\"<img width=\"960\" height=\"638\" src=\"https://s20094.pcdn.co/wp-content/uploads/2021/06/suzanne-d-williams-VMKBFR6r_jg-unsplash-1024x680.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"emerging butterfly and two pupae\" />\n<p>From the beginning, conversations have occurred about what else HeroPress could do, but the necessary factors never line up to make them a reality.</p>\n\n\n\n<p>Until now.</p>\n\n\n\n<p>Last fall, potential sponsorship got us thinking. This spring, community interest got us researching. And now, it is time to move!</p>\n\n\n\n<p>Plans are in the works to build out new community-focused resources that will provide opportunities through out all of WordPress, resources like a Facebook Group, newsletter, new website content, etc.</p>\n\n\n\n<p>Along with our ideas, we&#8217;ll be reaching out to get your thoughts as well. We want to know what needs you see and problems that HeroPress could help solve. We&#8217;ve always believed a stronger community comes through collaboration, and a stronger community is the point after all.</p>\n\n\n\n<p>One thing that won&#8217;t change are the essays. They will continue just as they always have. The new resources will come alongside partnering opportunity with their inspiration.</p>\n\n\n\n<div class=\"subscribe_box\">\n\n\n\n<h4><strong>Sign up now to stay informed as plans unfold!</strong></h4>\n\n\n  \n  \n  <div class=\"mailpoet_form_popup_overlay\"></div>\n  <div id=\"mailpoet_form_4\" class=\"mailpoet_form mailpoet_form_html\">\n        .mailpoet_hp_email_label{display:none!important;}#mailpoet_form_4 .mailpoet_form {  }\n#mailpoet_form_4 .mailpoet_column_with_background { padding: 10px; }\n#mailpoet_form_4 .mailpoet_form_column:not(:first-child) { margin-left: 20px; }\n#mailpoet_form_4 .mailpoet_paragraph { line-height: 20px; margin-bottom: 20px; }\n#mailpoet_form_4 .mailpoet_segment_label, #mailpoet_form_4 .mailpoet_text_label, #mailpoet_form_4 .mailpoet_textarea_label, #mailpoet_form_4 .mailpoet_select_label, #mailpoet_form_4 .mailpoet_radio_label, #mailpoet_form_4 .mailpoet_checkbox_label, #mailpoet_form_4 .mailpoet_list_label, #mailpoet_form_4 .mailpoet_date_label { display: block; font-weight: normal; }\n#mailpoet_form_4 .mailpoet_text, #mailpoet_form_4 .mailpoet_textarea, #mailpoet_form_4 .mailpoet_select, #mailpoet_form_4 .mailpoet_date_month, #mailpoet_form_4 .mailpoet_date_day, #mailpoet_form_4 .mailpoet_date_year, #mailpoet_form_4 .mailpoet_date { display: block; }\n#mailpoet_form_4 .mailpoet_text, #mailpoet_form_4 .mailpoet_textarea { width: 200px; }\n#mailpoet_form_4 .mailpoet_checkbox {  }\n#mailpoet_form_4 .mailpoet_submit {  }\n#mailpoet_form_4 .mailpoet_divider {  }\n#mailpoet_form_4 .mailpoet_message {  }\n#mailpoet_form_4 .mailpoet_form_loading { width: 30px; text-align: center; line-height: normal; }\n#mailpoet_form_4 .mailpoet_form_loading &gt; span { width: 5px; height: 5px; background-color: #5b5b5b; }#mailpoet_form_4{border-radius: 0px;text-align: left;}#mailpoet_form_4 form.mailpoet_form {padding: 20px;}#mailpoet_form_4{width: 100%;}#mailpoet_form_4 .mailpoet_paragraph.last {margin-bottom: 0}@media (max-width: 500px) {#mailpoet_form_4 {background-image: none;}}\n    \n      \n      \n      \n      \n      \n\n      <label class=\"mailpoet_hp_email_label\">Please leave this field empty</label><div class=\"mailpoet_paragraph \"></div>\n<div class=\"mailpoet_paragraph \"><span class=\"mailpoet_form_loading\"><span class=\"mailpoet_bounce1\"></span><span class=\"mailpoet_bounce2\"></span><span class=\"mailpoet_bounce3\"></span></span></div>\n\n      <div class=\"mailpoet_message\">\n        <p class=\"mailpoet_validate_success\">Thanks! Check your inbox or spam folder to confirm your subscription.\n        </p>\n        <p class=\"mailpoet_validate_error\">        </p>\n      </div>\n    \n  </div>\n\n  \n\n\n</div>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/changes-are-coming-to-heropress/\">Changes are Coming to HeroPress</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 Jun 2020 18:57:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"WPTavern: Review Signal Publishes WordPress Hosting Benchmarks for 2020, Introduces WooCommerce Testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100355\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:249:\"https://wptavern.com/review-signal-publishes-wordpress-hosting-benchmarks-for-2020-introduces-woocommerce-testing?utm_source=rss&utm_medium=rss&utm_campaign=review-signal-publishes-wordpress-hosting-benchmarks-for-2020-introduces-woocommerce-testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10007:\"<p>Review Signal founder Kevin Ohashi has published the site&rsquo;s annual <a href=\"https://reviewsignal.com/blog/wordpress-hosting-performance-benchmarks-2020/\">WordPress Hosting Performance Benchmarks</a>&nbsp;for 2020, along with a smaller set of benchmarks for <a href=\"https://reviewsignal.com/blog/woocommerce-hosting-performance-benchmarks-2020/\">WooCommerce hosting</a>.  For the past seven years Ohashi has been using sentiment analysis to capture consumer reviews of hosting companies on Twitter. He also performs a set of tests to measure peak performance and consistency for WordPress hosts. </p>\n\n\n\n<p>The testing started as a bet that Ohashi took from an executive at GoDaddy who claimed the company&rsquo;s platform was as good, in terms of performance, as any other on the market at that time. </p>\n\n\n\n<p>&ldquo;I didn&rsquo;t believe him and asked if he would put his money where his mouth was (figuratively, there were no costs associated with the early tests because I had free load testing tools/load testing sponsors),&rdquo; Ohashi said. &ldquo;He agreed and sure enough they were on equal footing performance wise at the time. The reaction was pretty immediate and companies all wanted to participate. That level of excitement I got from people in providing objective testing in an industry full of marketing speak and affiliate spam was fulfilling.&rdquo;&nbsp;</p>\n\n\n\n<p>The benchmarks are focused purely on performance, as Review Signal does not test companies&rsquo; support, features, or any other aspect of their products. Almost all the major hosting companies are included in Ohashi&rsquo;s tests (29 companies with 31 brands) with a few notable exceptions. Kinsta declined to participate this year because they were doing a major platform upgrade and didn&rsquo;t want to have their old systems benchmarked. WP Engine and Liquid Web did not offer any reasons for declining.</p>\n\n\n\n<p>The results are divided up into six tiers of hosts ranging from less than $25/month to $500+ enterprise hosting. The <a href=\"https://reviewsignal.com/blog/25-wordpress-hosting-performance-benchmarks-2020/\">top scores for 2020 in the budget tier</a> include A2 Hosting, GoDaddy, HighAvailability, LightningBase, Raidboxes, SiteGround and WPX Hosting. Ohashi publishes an individual analysis for all hosts participating, which often includes comparisons from the previous year.</p>\n\n\n\n<p>In the <a href=\"https://reviewsignal.com/blog/enterprise-wordpress-hosting-performance-benchmarks-2020/\">enterprise hosting bracket</a>, Review Signal ranked all tested companies as having &ldquo;earned Top Tier status.&rdquo; Almost none of the data points significantly differentiated any of the products. All companies had perfect or near-perfect uptime. Flywheel scored the fastest WebPageTest average response time. WordPress.com VIP showed the fastest peak average response time on Load Impact. Servebolt ranked the highest in the WPPerformanceTester results as the fastest on both PHP and WP Bench, as well as scoring the fastest average response time on Load Storm.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<h2>Review Signal Introduces WooCommerce Hosting Performance Benchmarks for 2020</h2>\n\n\n\n<p>This is the first year that Ohashi has tested WooCommerce hosting  products. Only seven companies are included but he hopes to add more as the word gets out.</p>\n\n\n\n<p>&ldquo;Since this was the first year I tried to do this, I offered a lot of different options to companies,&rdquo; Ohashi said. &ldquo;I had three different price tiers and three different site options: 1 basic site, basic site&nbsp;+ high product count site, basic site&nbsp;+ high product site&nbsp;+ heavy theme/plugin site. The only combination of them that had enough companies interested to make it worthwhile was 1 basic site with hosting plans costing under $100 per month.&rdquo;</p>\n\n\n\n<p>Ohashi said he got as many companies on board as possible under the most popular option for this first round of benchmarks. </p>\n\n\n\n<p>&ldquo;I would love to see deeper testing done, but that also means cooperation from the companies too,&rdquo; he said.</p>\n\n\n\n<p>The <a href=\"https://reviewsignal.com/blog/woocommerce-hosting-performance-benchmarks-2020/\">WooCommerce performance benchmarks</a> mimic the WordPress tests with one major change in Load Storm. Ohashi said the test performed in Load Storm is specific to WooCommerce testing different user profiles, such as someone going through a buying funnel, or browsing products, or checking their order.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>Green Geeks, Nestify, Pressable, Servebolt and SiteGround earned top tier ratings. This distinction is awarded to companies that maintain 99.9% uptime throughout the testing process (three months) and show little to no performance degradation during load testing, primarily focused on error rate and response times.</p>\n\n\n\n<h3>Tips for Understanding and Using the Benchmarks when Considering Hosting Products</h3>\n\n\n\n<p>In between the lowest and highest tiers of WordPress hosting are additional results for nearly every budget from $25/mo to $500/mo. The results can be overwhelming for consumers to try to analyze. Ohashi recommends that consumers consider how much performance matters to them.</p>\n\n\n\n<p>&ldquo;If the answer is very little, it may not be the best starting point because that&rsquo;s not what they value,&rdquo; he said. &ldquo;If they do value performance, I would say understand that there is a lot of nuance in my tests. I don&rsquo;t rank a company &lsquo;the best&rsquo; and generally don&rsquo;t say this company did the best in a specific test either. Measuring and determining best is hard. I say which companies handled my tests well and which struggled, my tests would be a filtering mechanism for who you might consider buying from.&rdquo; </p>\n\n\n\n<p>Ohashi explained that if consumers only look at raw numbers like lowest response time, they might miss the nuance of why numbers might be lower for some companies than others. For example, most of his testing tools are hosted on Amazon servers, so companies using the same infrastructure might post better scores on the tests.</p>\n\n\n\n<p>He also recommends that consumers perform their own human testing, such as reaching out to a company&rsquo;s sales team and asking questions.</p>\n\n\n\n<p>&ldquo;Did any company stand out and make you want to be their customer? Did anyone disappoint you? I strongly believe if you aren&rsquo;t happy with a company before you become a customer, you&rsquo;re unlikely to become happier after you become one. So do your own testing, because mine is one data point, but there should be many data points in your decision making process.&rdquo;</p>\n\n\n\n<h3>Trends in WordPress Hosting: Companies Are Getting More Specialized</h3>\n\n\n\n<p>Following hosting trends over the past seven years, Ohashi has witnessed nearly every major hosting company adding WordPress products, as the software&rsquo;s market share has made it impossible to ignore.</p>\n\n\n\n<p>&ldquo;The WP hosting space has grown dramatically over the past few years,&rdquo; he said. &ldquo;When I started doing my testing in 2013 there were a handful of companies doing &lsquo;WordPress hosting&rsquo; and I&rsquo;m not sure how many people took it seriously. Today it has almost the opposite problem, everyone is doing &lsquo;WordPress hosting&rsquo; and a lot of users feel like the term has become meaningless or a marketing gimmick to sell higher priced services by calling it WordPress hosting without really doing anything substantially different.&rdquo;&nbsp;</p>\n\n\n\n<p>WordPress-specific hosts have started specializing to further differentiate themselves from the mass market shared hosts. Through his experience in operating Review Signal, Ohashi has noticed that consumers are benefiting from the diversity of options and competition on quality and service:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>The reality is there are at least dozens of companies doing a lot to bring WordPress as quickly and securely as possible to visitors all over the globe. The space has attracted large sums of venture capital with players like Automattic raising ~700M, WPEngine raising ~300M, and Pantheon raising 100M dollars. The major trend I see in my data is that these specialized WordPress companies are able to offer a lot better services to customers and keep them happier than the major shared hosting companies. They are also targeting a lot of different niches/markets. There are mass market brands but also ones specializing in catering towards larger customers. Others have built whole integrated platforms and become more than simply hosting companies. The WordPress hosting ecosystem is becoming incredibly rich with different kinds of providers and experiences. That trend I think is great for consumers because there is a better chance of finding a company that meets your more specific needs than ever before.</p></blockquote>\n\n\n\n<p>These recent trends underscore the need for Review Signal&rsquo;s transparent performance benchmarks. Ohashi said that the annual WordPress hosting tests are more popular than anything else he does with the site, including the main reviews based on sentiment analysis. In an <a href=\"https://www.indiehackers.com/interview/reviewsignal-e1ddcc26ac\">interview</a> with Indie Hackers, Ohashi disclosed that Review Signal earns roughly between $3,000-$4,000 per month from affiliate links. For now this is enough revenue to sustain the work he puts into yearly testing.</p>\n\n\n\n<p>&ldquo;I am not getting rich on it &ndash; providing honest web hosting reviews doesn&rsquo;t pay that well!&rdquo; Ohashi said. &ldquo;When I publish these tests every year I get people who tell me they have been waiting for this. People value my work and trust it. That inspires me and keeps me going. I genuinely enjoy helping people and combined with my passion for data it&rsquo;s a good match.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 Jun 2020 21:27:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WPTavern: Yoast Acquires Duplicate Post, Brings on Creator Enrico Battocchi as a Senior Developer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100800\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:237:\"https://wptavern.com/yoast-acquires-duplicate-post-brings-on-creator-enrico-battocchi-as-a-senior-developer?utm_source=rss&utm_medium=rss&utm_campaign=yoast-acquires-duplicate-post-brings-on-creator-enrico-battocchi-as-a-senior-developer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4756:\"<p class=\"has-drop-cap\">Yoast, the company behind the popular Yoast SEO plugin, announced it had <a href=\"https://yoast.com/announcement-duplicate-post-joins-yoast/\">acquired the Duplicate Post plugin</a> earlier today. Along with the acquisition of the project, the company brought on its creator, Enrico Battocchi, as a senior developer. He will continue in a lead role with the future development of the plugin.</p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/duplicate-post/\">Duplicate Post</a> currently has over three million active installations and is translated into 46 languages. Of its 451 reviews, it has almost a near-perfect 429 five-star ratings. Few plugins, especially when they garner such a large user base, can pull off the feat of an average 4.9 user rating. Battocchi has put in over a decade of work into building the community around the plugin.</p>\n\n\n\n<p>The plugin does exactly what its name implies. It allows end-users to duplicate posts. &ldquo;Post&rdquo; in this sense means any type of content, including pages and post types from other plugins. It also allows users to choose which fields are copied in the duplicated post.</p>\n\n\n\n<p>&ldquo;Lots and lots of people use this, for several workflows,&rdquo; said Joost de Valk, Chief Product Officer at Yoast. &ldquo;They use plugins like this to be able to re-publish and have a publishing &lsquo;workflow&rsquo; on existing posts, something we intend to make easier. They use this to copy a design made in a page builder like Elementor or Divi, a complex post setup with ACF blocks, or something like that, and just have to alter the content and not restructure the whole thing.&rdquo;</p>\n\n\n\n<p>For a plugin in such a seemingly small niche, many users have found a need for the ability to clone posts. &ldquo;It surprised me as well that there was this large a group of users for a plugin like this,&rdquo; said de Valk,&rdquo; but it&rsquo;s obviously there.&rdquo;</p>\n\n\n\n<p>It was not immediately apparent how a post cloning plugin would fit into the traditional Yoast brand. The company&rsquo;s primary focus is on SEO tools. However, de Valk feels like it has a home at Yoast.</p>\n\n\n\n<p>&ldquo;What we want to do is twofold: the first of the workflows I mentioned, republishing content, is often done with SEO at least &lsquo;in mind,\'&rdquo; he said. &ldquo;We want to make that workflow easier. The second has an SEO &lsquo;risk&rsquo;: changing a post or page only slightly could lead to duplicate content problems. When we know that a post or page is a duplicate of another post or page, we can verify that it has, in fact, been changed enough, or give feedback to mitigate that potential SEO issue.&rdquo;</p>\n\n\n\n<p>&ldquo;Yoast is also a key part of the wide WordPress community, supporting it in various ways (from Core development to WordCamp sponsoring),&rdquo; wrote Battocchi in <a href=\"https://blog.lopo.it/2020/06/16/duplicate-post-joins-yoast/\">his own announcement</a>. &ldquo;I&rsquo;m excited to join them because I&rsquo;m confident that Yoast will be a great new home for Duplicate Post, and its users will benefit of all the advantages of an inventive company which can provide quality, support, vision for the future.&rdquo;</p>\n\n\n\n<h2>What&rsquo;s in Store for the Plugin?</h2>\n\n\n\n<p class=\"has-drop-cap\">Yoast plans to keep Duplicate Post free for the long haul and has no plans for commercial upgrades. This is not an empty promise, assures Battocchi. &ldquo;One of the conditions for me to join was to be sure that Duplicate Post would stay free: there are no plans to switch to a premium/freemium scheme, and none of its current functionalities will be removed from it,&rdquo; he said.</p>\n\n\n\n<p>The team is remaining tight-lipped about any big features on the horizon. However, the most immediate goal is to improve the plugin&rsquo;s accessibility.</p>\n\n\n\n<p>It almost goes without saying that the team will look into how Yoast SEO and Duplicate Post can work together. &ldquo;We&rsquo;ll add some simple integrations between Yoast SEO and Duplicate Post,&rdquo; said de Valk in the announcement post. &ldquo;Such as making sure that the user roles that Yoast SEO adds, SEO Editor and SEO Manager, can duplicate posts.&rdquo;</p>\n\n\n\n<p>Beyond that, the company is awaiting feedback from end-users. &ldquo;We have ideas,&rdquo; said de Valk, &ldquo;but we&rsquo;re also very interested in hearing yours and your readers&rsquo; suggestions.&rdquo;</p>\n\n\n\n<p>He has also <a href=\"https://www.facebook.com/groups/advancedwp/permalink/3243064772422381/\">opened feedback requests</a> on the Advanced WP Facebook group. Thus far, most of the feedback is centered on better integration with page builders and other plugins that build content.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 Jun 2020 16:17:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WPTavern: Build Forms via the Block Editor With Gutenberg Forms\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100771\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:171:\"https://wptavern.com/build-forms-via-the-block-editor-with-gutenberg-forms?utm_source=rss&utm_medium=rss&utm_campaign=build-forms-via-the-block-editor-with-gutenberg-forms\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7580:\"<p class=\"has-drop-cap\">The quest for the perfect form plugin is nearly as old as WordPress. Projects have come and gone. There are some great form plugins out there, but far too often the choices are between massive builders that do things their own way and solutions so simple that they do not quite live up to expectations. Munir Kamal has put his hat into the ring with his take on this saturated market with <a href=\"https://wordpress.org/plugins/forms-gutenberg/\">Gutenberg Forms</a>, a plugin designed for exclusively building forms within the block editor.</p>\n\n\n\n<p>The plugin is by no means perfect. It has numerous quirks. It does a lot of things right. It fails at times with features that could be game-changing. It has the potential to be one of the best form-building plugins for WordPress.</p>\n\n\n\n<p>As of version 1.4.0, the latest update, <a href=\"https://gutenbergforms.com/\">Gutenberg Forms</a> is a mixed bag of success and frustration. I am excited about it.</p>\n\n\n\n<p>I am excited because we are still in the early part of this plugin&rsquo;s lifespan. I am excited because Kamal has built some successful Gutenberg-related projects in a short amount of time, including <a href=\"https://wptavern.com/gutenberg-hub-launches-collection-of-100-block-templates\">Gutenberg Hub</a> and <a href=\"https://wptavern.com/acf-blocks-provides-assortment-of-blocks-built-from-advanced-custom-fields-pro\">ACF Blocks</a>. I am excited because I believe it will improve over time.</p>\n\n\n\n<p>Form plugins are not easy. Despite its current issues, which we&rsquo;ll get to, Gutenberg Forms is a useful plugin that ticks many of the boxes that I want to see in a form builder going forward. The ideas needed for block-based forms are in place. The execution just needs some refinement.</p>\n\n\n\n<p>Gutenberg Forms was recreated in February this year. Kamal originally released the plugin in 2018, but it sat in limbo for a year and a half before he updated it with the latest APIs. Since then, he has been on a tear, releasing frequent updates and improving how the plugin works. I first tested it months ago and was not happy with the result. However, the latest iteration shows much more promise.</p>\n\n\n\n<p>With only 200+ current users, the biggest thing the plugin needs is more feedback from more users.</p>\n\n\n\n<h2>Building Forms</h2>\n\n\n\n<img />Creating a standard form.\n\n\n\n<p class=\"has-drop-cap\">Gutenberg Forms makes form building simple. There are two ways to build forms in the plugin. The first method is a custom &ldquo;Forms&rdquo; screen in the admin. It is a custom post type that works just like a post or page. The difference is that users are limited to adding form fields provided by the plugin. Using this method of building forms is ideal because the form is saved in a single place and can be used anywhere on the site.</p>\n\n\n\n<p>The second method is building a form directly from the post or page editor. All of the plugin&rsquo;s custom blocks are available for creating a custom form. For one-off forms, this may be the method to use, but I recommend building from the Forms screen instead.</p>\n\n\n\n<p>After building a form via the Forms screen, users can later use the Gutenberg Forms block to insert a saved form. What actually happens when inserting this block is that, when choosing a saved form, the plugin inserts a shortcode into the editor. This is one of those quirks with the plugin. One of the ideas of building blocks is for developers to move away from utilizing the shortcode system. There is no need to mix in a shortcode here from a technical perspective. It should simply be a server-side block. I do not imagine this matters much to end-users. It works. It is simply an oddity that I hope evolves in the long run.</p>\n\n\n\n<img />Inserting a saved form into a page.\n\n\n\n<p>The plugin provides most of the common form fields that end-users would expect to see in a form plugin. The following are the form-field blocks currently available:</p>\n\n\n\n<ul><li>Calculation</li><li>Checkbox</li><li>Date Picker</li><li>Email</li><li>File</li><li>Form Button</li><li>Message</li><li>Name</li><li>Number</li><li>Phone</li><li>Radio</li><li>Select</li><li>Text</li><li>Website</li><li>Yes / No</li></ul>\n\n\n\n<p>Gutenberg Forms also includes other blocks that are not for outputting fields. The Form Columns block allows end-users to create columnized fields. This works great for fields that need to be lined up horizontally, such as city, state, and ZIP code fields. The Form Group block allows users to group multiple blocks. It also has several design options, including custom colors and padding. The Form Step block is useful for adding steps in multi-step forms.</p>\n\n\n\n<p>The biggest but least polished feature is the pre-designed templates library that Gutenberg Forms makes available. Currently, the plugin has around three dozen custom templates. Given Kamal&rsquo;s work with templates at Gutenberg Hub, I am guessing that we will see even more templates in the future.</p>\n\n\n\n<img />Inserting a form template into a page.\n\n\n\n<p><em>The problem?</em> The form template inserter does not always work.</p>\n\n\n\n<p>Testing the plugin against both the latest WordPress and Gutenberg plugin, I was not able to insert any form template via the new form screen. There were JavaScript errors that prevented it from being inserted. One of the most exciting features of the plugin failing to work, at least in my test environment, was a bit of a letdown.</p>\n\n\n\n<p>While inserting a template did not work on the form-building screen, it did work when building one-off forms on the page-editing screen. However, I did receive the dreaded &ldquo;this block contains unexpected or invalid content&rdquo; message for some of the blocks after insertion.</p>\n\n\n\n<p>This issue is not insurmountable. The Gutenberg project is in a constant state of flux. I am forgiving of these types of issues right now because things are so unsettled, and I also know they can be addressed in an update. However, I do want to point them out for users who may need something a bit more polished in their production environments. You can build forms easily without the template feature.</p>\n\n\n\n<h2>Final Thoughts</h2>\n\n\n\n<p class=\"has-drop-cap\">Yes, Gutenberg Forms is a bit rough around the edges. It is not at the point where it can be competitive with some of the other major players in the forms marketplace. However, six months or a year from now, assuming continued improvement, it should be in a position to start slicing its own piece of the pie.</p>\n\n\n\n<p>There are some other nitpicks with the plugin. For example, the &ldquo;Inline&rdquo; block style available with some blocks cannot be reset to the default. The &ldquo;C&rdquo; in the Checkbox block name is lowercase while all other block names begin with an uppercase letter. These minor things make the plugin seem less polished than it is.</p>\n\n\n\n<p>Even with the issues I have outlined, I would recommend people in the market for a block-based form builder to give this plugin a test run.  Its simplicity will make it an easy choice for many. For the most part, it works well. At the end of the day, it lets you build forms and stores the submissions for those forms directly in the database, and that is what truly matters.</p>\n\n\n\n<p>I am a firm believer that we are at the beginning of something special. It will just take a bit of time before we get there. Even if Gutenberg Forms does not take over the form-builder market, other plugin developers should start taking cues from what this plugin is doing.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 15 Jun 2020 20:31:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WPTavern: WordPress Bumps Minimum PHP Recommendation to 7.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100727\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:163:\"https://wptavern.com/wordpress-bumps-minimum-php-recommendation-to-7-2?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-bumps-minimum-php-recommendation-to-7-2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4008:\"<p>Late last week WordPress made major progress towards the goal of getting users to adopt newer versions of PHP. The ServeHappy API has been updated to set the minimum acceptable PHP version to 7.2, while the WordPress downloads page recommends 7.3 or newer. </p>\n\n\n\n<p>Sergey Biryukov <a href=\"https://meta.trac.wordpress.org/changeset/9959\">committed</a> this change on the meta trac after Marius Jensen opened a <a href=\"https://meta.trac.wordpress.org/ticket/5257\">ticket</a> for it nine days ago. Previously, the ServeHappy dashboard widget was showing the upgrade notice to users of PHP 5.6 or lower.</p>\n\n\n\n<p>&ldquo;After discussing with the core Site Health team and the Hosting Team, it has come up that the most sensible next move is to show the upgrade notice to users of PHP &lt;=7.1 (this means setting&nbsp;<code>ACCEPTABLE_PHP</code>&nbsp;to&nbsp;<code>7.2</code>),&rdquo; Jensen said.</p>\n\n\n\n<p>&ldquo;Looking at the numbers, we&rsquo;re seeing roughly 25% of sites running a WordPress version that includes ServeHappy [that] would then get an upgrade notice.&rdquo;</p>\n\n\n\n<p>This change means that the majority of WordPress sites are using an acceptable version of PHP. Approximately 47% are running WordPress on older versions. Those who are on WordPress 5.2+ (when Site Health was introduced) will see the upgrade notices generated by the ServeHappy API.</p>\n\n\n\n<img />WordPress.org stats: PHP versions in use as of June 14, 2020\n\n\n\n<p>This update also bumps the lowest branch of PHP which is actively supported to 7.3 and bumps the lowest branch of PHP that is receiving security updates to 7.2.</p>\n\n\n\n<p>The Site Health team scheduled the change for last Friday, but Jensen <a href=\"https://wordpress.slack.com/archives/CKSU841L7/p1591991710357700\">noted</a> that the API call is cached for a week in core. It should start popping up for users throughout this week.</p>\n\n\n\n<p>In December 2018, PHP 5.6 and 7.0 reached&nbsp;End of Life (EOL) and stopped receiving security updates. This left approximately 83% of users on unsupported versions of PHP at the end of 2018. Today, with the progress encouraged by the Site Health project, 47% are on <a href=\"https://www.php.net/supported-versions.php\">unsupported PHP versions</a>. The update put in place last week should help significantly decrease this number before PHP 7.2 reaches EOL in November 2020.</p>\n\n\n\n<p>Jenny Wong, who helped coordinate the project as part of the Site Health team, <a href=\"https://twitter.com/miss_jwo/status/1271532804149522433\">described</a> how they got started and worked successfully across teams with design, Polyglots, and Hosting contributors to make this update possible.  </p>\n\n\n\n<p>&ldquo;I remember going to WordCamp San Francisco and sitting down with Andrew Nacin and Mark Jaquith at lunch and asking them why WordPress supported such old versions and what the project was doing about it,&rdquo; Wong said. &ldquo;They told me the work that had been going on.</p>\n\n\n\n<p>&ldquo;They told me the issues, they took the time took explain it all to me and answer all my questions.&rdquo; </p>\n\n\n\n<p>Wong said she was grateful to be part of that initial discussion in 2014 and to have shared in the journey with dozens of contributors.</p>\n\n\n\n<p>&ldquo;To the polyglots who translated everything we threw at them, to everyone else who gave feedback, argued, fought, discussed and debated, to everyone who has shared ideas and patches, to every person who has listened to me complain, took my wild ideas and made them an reality &ndash; Thank you!&rdquo; Wong said.</p>\n\n\n\n<p>Given WordPress&rsquo; large share of the market, encouraging adoption of newer versions of PHP will help make the web more secure. Please note that this update means that 7.2 is now the lowest branch of PHP that is considered acceptable for use with WordPress, according to the ServeHappy API. Sites that are running on older versions may continue to work but WordPress will continue strongly urging users to upgrade.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 15 Jun 2020 15:27:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WPTavern: OpenJS World 2020 Conference Goes Virtual, Tickets Are Free: June 23–24\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100686\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:203:\"https://wptavern.com/openjs-world-2020-conference-goes-virtual-tickets-are-free-june-23-24?utm_source=rss&utm_medium=rss&utm_campaign=openjs-world-2020-conference-goes-virtual-tickets-are-free-june-23-24\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2607:\"<p>Like many tech conferences, <a href=\"https://events.linuxfoundation.org/openjs-world\">OpenJS World 2020</a> was forced to go virtual for its upcoming event scheduled for June 23-24, in Austin. The global conference was designed to be&nbsp;representative of all 32 <a href=\"https://openjsf.org/projects/\">projects</a> hosted with the OpenJS Foundation. This includes Node.js, webpack, jQuery, Mocha, ESLint, Lodash, Grunt, and other popular projects. The Foundation is also in the process of initiating AMP and Electron through an incubation process.</p>\n\n\n\n<p>Prior to going virtual, regular attendee <a href=\"https://web.archive.org/web/20200403024640/https://events.linuxfoundation.org/openjs-world/register/\">ticket prices</a> for OpenJS World ranged from $350 (early bird) &ndash; $899 (late). Ordinarily, travel expenses and missed work can make conferences like this cost-prohibitive for some attendees whose employers don&rsquo;t sponsor their work travel. Now that the event has moved to be fully online, <a href=\"https://events.linuxfoundation.org/openjs-world/register/\">tickets are free</a> for all who want to attend.</p>\n\n\n\n<p>OpenJS World gives developers the opportunity to connect with others across the JavaScript and web ecosystem while learning from a diverse, world-class lineup of speakers. The schedule spans a variety of topics, including JavaScript architectures and patterns, internationalization, diagnostics and debugging, infrastructure, IoT, and more.</p>\n\n\n\n<p>Glitch CEO Anil Dash is one of 16 keynote speakers. He will be talking about JavaScript and its place in tech after 25 years, as well as how its community should be working together. NASA astronaut Christina Hammock Koch will also be a keynoting the event on June 24, at 9 AM CT. Koch served as a flight engineer on the International Space Station for multiple expeditions and holds the record for longest single spaceflight by a woman (328 days). The event also features keynote panels with engineers and executives responsible for deploying applications at a massive scale.</p>\n\n\n\n<p>While the pandemic has rendered many people housebound, there are a lot of virtual events competing for your attention. Although these sessions are likely to be available on YouTube at some point in the future, there are a few distinct benefits of attending live: the opportunity to network with other attendees, engage in live speaker Q&amp;A sessions, and interact with sponsors.  For WordPress developers, it may be a convenient avenue for getting outside the WordPress bubble and connecting with others in the industry.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 12 Jun 2020 22:52:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:110:\"WPTavern: Gutenberg 8.3 Updates Block Categories, Includes Parent Block Selector, and Adds New Design Controls\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100675\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:261:\"https://wptavern.com/gutenberg-8-3-updates-block-categories-includes-parent-block-selector-and-adds-new-design-controls?utm_source=rss&utm_medium=rss&utm_campaign=gutenberg-8-3-updates-block-categories-includes-parent-block-selector-and-adds-new-design-controls\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7470:\"<p class=\"has-drop-cap\">Yesterday, the Gutenberg team <a href=\"https://make.wordpress.org/core/2020/06/11/whats-new-in-gutenberg-11-june/\">released version 8.3</a> of the ongoing plugin behind the block editor. While much of the focus for the team is on the upcoming full-site editing, this update includes several user-facing features, such as a reorganized set of block categories, a parent block selector, a spacing control, and link color options.</p>\n\n\n\n<p>One smaller enhancement includes the ability to <a href=\"https://github.com/WordPress/gutenberg/pull/16169\">filter the Latest Posts block by author</a>. The level control for the Heading block has also changed. Instead of selecting the level in the block options sidebar, the level selector is now <a href=\"https://github.com/WordPress/gutenberg/pull/20246\">located in the editor toolbar</a>.</p>\n\n\n\n<p>In Gutenberg 8.2, hitting the <code>Enter</code> key within the caption field for an image block created a new paragraph. In 8.3, that feature has been <a href=\"https://github.com/WordPress/gutenberg/pull/22934\">extended to all blocks with captions</a>.</p>\n\n\n\n<p>The team corrected over 20 bug fixes in the latest release. On the whole, the new plugin update appears to be solid after a day of use. However, some of the experimental additions, such as the new padding control, may be worth some concern. Theme authors need to start testing this, providing feedback, and making sure development is heading in the right direction.</p>\n\n\n\n<h2>New Block Categories</h2>\n\n\n\n<img />New &ldquo;Design&rdquo; category in the block inserter.\n\n\n\n<p class=\"has-drop-cap\">The Gutenberg team has <a href=\"https://github.com/WordPress/gutenberg/pull/19279\">renamed and reorganized the block categories</a>. The new list seems to make more sense and is better consolidated into proper groups:</p>\n\n\n\n<ul><li>Text</li><li>Media</li><li>Design</li><li>Widgets</li><li>Embeds</li></ul>\n\n\n\n<p>While I am a fan of the new category names, I find the categories useless for any practical purpose at this point. Ever since Gutenberg dropped the tabbed interface in the block inserter, it has felt like a large wall of blocks. My eyes naturally skip by the category names as I scroll and scroll and scroll through the list of available blocks to find that particular block I need. I almost always use keyboard slash commands for inserting blocks. In those cases where I don&rsquo;t, it is not an ideal user experience, and the new categories do not help much.</p>\n\n\n\n<h2>Select Parent Block</h2>\n\n\n\n<img />Hovering over toolbar to find parent block selector.\n\n\n\n<p class=\"has-drop-cap\">One of the more frustrating experiences in Gutenberg is attempting to select a parent block in a nested-block scenario. Far too often, users feel like they are clicking around at random in the hopes they hit that sweet spot where they can actually navigate to the block they need to edit. It is an exercise in frustration in the best moments.</p>\n\n\n\n<p>The Gutenberg team took a step &mdash; <em>a small step</em> &mdash; toward alleviating this pain. When hovering over the &ldquo;change block type or style&rdquo; button in the editor toolbar, a new button appears to <a href=\"https://github.com/WordPress/gutenberg/pull/21056\">select the parent block</a>.</p>\n\n\n\n<p>I am unsure if this is the right way of handling the problem. I would like to see some experiments with some sort of arrow button that appears without hovering. For now, I am satisfied that the team is attempting to solve the issue and hope that future iterations improve navigation within nested blocks.</p>\n\n\n\n<p>This feature does not seem to work when the top toolbar mode is enabled. For those who use this mode, the best way to select a parent block is via the breadcrumb navigation at the bottom of the editor.</p>\n\n\n\n<h2>Experimental Spacing/Padding Control</h2>\n\n\n\n<img />Adding custom padding to a Cover block.\n\n\n\n<p class=\"has-drop-cap\">Theme authors can now add support for an <a href=\"https://github.com/WordPress/gutenberg/pull/21492\">experimental padding control</a> via <code>add_theme_support( \'experimental-custom-spacing\' )</code>. When supported, the end-user will see a new Spacing tab under the block options sidebar for the Cover block, which should be available for other blocks in the future. By default, users can control the padding for all four sides of a block with a single value. They can also &ldquo;unlink&rdquo; the padding and control the top, bottom, left, and right values individually.</p>\n\n\n\n<p>Presumably, the Gutenberg team will extend this spacing feature to include a margin control too. It would be the natural move and one in which I hope that leads to the death of the Spacer block that users have had to live with for the past couple of years.</p>\n\n\n\n<p>However, I am not sold on allowing end-users to control padding with explicit values. Haphazardly changing padding values will break the vertical rhythm that many theme authors take the time to meticulously calculate. When using pixel values (the default), users will most certainly run into issues with tablet and mobile screen sizes. Essentially, it will create a complete mess of spacing.</p>\n\n\n\n<p>I am not against the idea. I want it done right before this lands in WordPress. Theme authors should be able to register named classes that are handled via the stylesheet. This goes back to the idea of WordPress having a <a href=\"https://wptavern.com/themes-of-the-future-a-design-framework-and-a-master-theme\">design framework</a>. Create a set of utility classes for spacing (oh, hello, <a href=\"https://tailwindcss.com/docs/padding\">Tailwind</a>). Let theme authors define the spacing based on their design. Let users choose from those. Then, provide a custom option for those times where users want to take matters into their own hands. At that point, they have made an explicit decision to break away from the design flow the theme author has chosen.</p>\n\n\n\n<h2>Link Colors</h2>\n\n\n\n<img />Selecting a custom link color.\n\n\n\n<p class=\"has-drop-cap\">One of the tougher hurdles theme authors have had to face when styling for the block editor is figuring out what to do with link colors when the user changes the background color of a block. Users have long had control of the text color in that scenario. However, link colors could quickly become inaccessible or just downright ugly. Forward-thinking theme authors would style those link colors so that they inherited the text color, but that is not always the ideal solution.</p>\n\n\n\n<p>That&rsquo;s where <a href=\"https://github.com/WordPress/gutenberg/pull/22722\">user-controlled link colors</a> come in. To add support for custom link colors, theme authors must opt into the feature via <code>add_theme_support( \'experimental-link-color\' )</code>. This will add a new color selector for the Paragraph, Heading, Group, Columns, and Media &amp; Text blocks.</p>\n\n\n\n<p>Unable to get this feature working with the theme-support function call, I had to dig into the code a bit to find the issue. For theme authors to add support for link colors, they should also define their default links as shown in the following CSS code snippet:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>a {\n	color: var( --wp--style--color--link, #000 );\n}</code></pre>\n\n\n\n<p>WordPress will automatically set the <code>--wp--style--color--link</code> variable. For further specificity, theme authors can also target <code>.has-link-color a</code>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 12 Jun 2020 20:36:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WPTavern: AsBlocks Project Uses Gutenberg to Create a Collaborative Writing Environment\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100653\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:219:\"https://wptavern.com/asblocks-project-uses-gutenberg-to-create-a-collaborative-writing-environment?utm_source=rss&utm_medium=rss&utm_campaign=asblocks-project-uses-gutenberg-to-create-a-collaborative-writing-environment\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3206:\"<p>The Gutenberg team is currently immersed in bringing full-site editing capabilities to the block editor as part of Phase 2 in the project&rsquo;s longterm <a href=\"https://wordpress.org/about/roadmap/\">roadmap</a>. Meanwhile, Gutenberg engineer Riad Benguella has been experimenting with ideas for the collaboration features coming in Phase 3, which aims to deliver a more intuitive way to co-author content.</p>\n\n\n\n<p>Today, Benguella unveiled a collaborative writing prototype called <a href=\"https://asblocks.com/\">AsBlocks</a> that is built using the Gutenberg editor. It is an example of the editor working outside of WordPress. AsBlocks provides an&nbsp;<a href=\"https://en.wikipedia.org/wiki/End-to-end_encryption\">end-to-end encrypted</a> writing environment that can be shared to other users with a link, while the server itself cannot decrypt the content. </p>\n\n\n\n<p>In the video demo below you can see a user adds some content, clicks the share button, and is presented with an option to share a link for a live collaboration session (Write) or a link for read-only access (Read). The session is private and only users with the link can access the post. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>None of the content is automatically saved. If collaborators leave the page, all the content is gone but users have the option to save an encrypted version to the server by clicking the Save button. </p>\n\n\n\n<p>AsBlocks supports ~30 blocks and the UI is very similar to working inside the WordPress editor. It even includes block settings in the sidebar. AsBlocks also has an optional dark mode. Check out the live demo at <a href=\"https://asblocks.com/\">asblocks.com</a>. </p>\n\n\n\n<img />\n\n\n\n<p>Benguella said he was inspired by&nbsp;<a href=\"https://excalidraw.com/\">excalidraw</a>, a collaborative drawing and diagram app. &nbsp;In the future, he plans to add the following features:</p>\n\n\n\n<ul><li>Comments.</li><li>Live Chat.</li><li>Selection/Caret indicators.</li><li>Document outline, counts.</li><li>Local save button.</li><li>Local storage persistence.</li></ul>\n\n\n\n<p>WordPress&rsquo; implementation of collaborating writing may not look exactly like this but AsBlocks is an interesting exploration of what is possible with the block editor. Although Benguella described it as his &ldquo;new side project&rdquo; in his Twitter announcement, his post clarified that AsBlocks is a prototype that was created as an exploration for future WordPress core capabilities.</p>\n\n\n\n<p>&ldquo;AsBlocks&nbsp;is an important step in our journey to understand live-collaboration and bring it to Core,&rdquo; Benguella said. &ldquo;A WordPress plugin based on AsBlocks&rsquo; technology is also on the radar.&rdquo;</p>\n\n\n\n<p>It will be a long road before something like AsBlocks could rival Google Docs and its vast array of features. But for something like collaborating on a page or blog post, AsBlocks provides a delightfully simple implementation that could give WordPress a major springboard into Gutenberg phase 3. The project is GPL-licensed and available on&nbsp;<a href=\"https://github.com/youknowriad/asblocks\">Github</a>, if you want to dig into the code or contribute.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 12 Jun 2020 01:37:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: Fake Ransomware Bitcoin Scam Claims “Your Site Has Been Hacked”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100624\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:187:\"https://wptavern.com/fake-ransomware-bitcoin-scam-claims-your-site-has-been-hacked?utm_source=rss&utm_medium=rss&utm_campaign=fake-ransomware-bitcoin-scam-claims-your-site-has-been-hacked\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5272:\"<p>A fake ransomware scam is going around that targets website contact forms. It sends an email to the site owner with the subject &ldquo;Your Site Has Been Hacked.&rdquo; The body of the email claims the hackers have exploited a vulnerability to gain access to the site&rsquo;s database and &ldquo;move the information to an offshore server.&rdquo; The email threatens to ruin the site owner&rsquo;s reputation by selling the site&rsquo;s database, notifying customers that their information has been compromised, and de-indexing the site with search engines using blackhat techniques. </p>\n\n\n\n<p>Within the past few weeks, website owners have reported having received this email on various support channels, including <a href=\"https://wordpress.org/support/topic/hacked-by-ransomware/\">WordPress.org</a>, <a href=\"https://stackoverflow.com/questions/62240267\">stackoverflow</a>, and <a href=\"https://www.reddit.com/r/webdev/comments/h06fjg/what_are_the_chances_that_i_just_got_hacked/\">reddit</a>. The sites in question have not been defaced, nor do they show any other evidence of tampering.</p>\n\n\n\n<p>The <a href=\"https://www.bitcoinabuse.com/\">Bitcoin Abuse Database</a> has seen a surge of reports regarding this scam in May and June, logged under various Bitcoin addresses. The scammers send the email out indiscriminately, even targeting sites that do not have a database. So far the campaigns have not been very successful at convincing site owners to pay the ransom.</p>\n\n\n\n<ul><li><a href=\"https://www.bitcoinabuse.com/reports/1DQ2F5YsTGSEgvAeJSgjydb5i4jvPKDBW1\">https://www.bitcoinabuse.com/reports/1DQ2F5YsTGSEgvAeJSgjydb5i4jvPKDBW1</a></li><li><a href=\"https://www.bitcoinabuse.com/reports/1Bs6CYDuHy1UGLr5ccz2UxRNcPGpeAa7tz\">https://www.bitcoinabuse.com/reports/1Bs6CYDuHy1UGLr5ccz2UxRNcPGpeAa7tz</a></li><li><a href=\"https://www.bitcoinabuse.com/reports/1Q1DF9rJS6fNDSpiV2iEA46BS1mNEaELtC\">https://www.bitcoinabuse.com/reports/1Q1DF9rJS6fNDSpiV2iEA46BS1mNEaELtC</a></li><li><a href=\"https://www.bitcoinabuse.com/reports/12KLZzgrNX2DvbWQM7yQ1V9vPwy9JPvUKM\">https://www.bitcoinabuse.com/reports/12KLZzgrNX2DvbWQM7yQ1V9vPwy9JPvUKM</a></li></ul>\n\n\n\n<p>The Bitcoin Abuse Database advises visitors that extortion emails are 100% fake and those who receive them should not pay ransoms.</p>\n\n\n\n<p>If you or one of your clients receive an email like this, rest assured that it is a scam that requires no action. If you want to be extra cautious you can change your passwords and use a security plugin to scan your files for changes. Otherwise, simply delete the email.</p>\n\n\n\n<p>An example of this scam email is below for reference:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>PLEASE FORWARD THIS EMAIL TO SOMEONE IN YOUR COMPANY WHO IS ALLOWED TO MAKE IMPORTANT DECISIONS!</p><p>We have hacked your website [website URL]&nbsp;and extracted your databases.</p><p>How did this happen?<br />Our team has found a vulnerability within your site that we were able to exploit. After finding the vulnerability we were able to get your database credentials and extract your entire database and move the information to an offshore server.</p><p>What does this mean?</p><p>We will systematically go through a series of steps of totally damaging your reputation. First your database will be leaked or sold to the highest bidder which they will use with whatever their intentions are. Next if there are e-mails found they will be e-mailed that their information has been sold or leaked and your site&nbsp;[website URL]&nbsp;was at fault thusly damaging your reputation and having angry customers/associates with whatever angry customers/associates do. Lastly any links that you have indexed in the search engines will be de-indexed based off of blackhat techniques that we used in the past to de-index our targets.</p><p>How do I stop this?</p><p>We are willing to refrain from destroying your site&rsquo;s reputation for a small fee. The current fee is $2000 USD in bitcoins (BTC).</p><p>Send the bitcoin to the following Bitcoin address (Copy and paste as it is case sensitive):</p><p>12KLZzgrNX2DvbWQM7yQ1V9vPwy9JPvUKM</p><p>Once you have paid we will automatically get informed that it was your payment. Please note that you have to make payment within 5 days after receiving this notice or the database leak, e-mails dispatched, and de-index of your site WILL start!</p><p>How do I get Bitcoins?</p><p>You can easily buy bitcoins via several websites or even offline from a Bitcoin-ATM. We suggest you&nbsp;<a rel=\"noreferrer noopener\" href=\"https://cex.io/\" target=\"_blank\">https://cex.io/</a>&nbsp;for buying bitcoins.</p><p>What if I don&rsquo;t pay?</p><p>If you decide not to pay, we will start the attack at the indicated date and uphold it until you do, there&rsquo;s no counter measure to this, you will only end up wasting more money trying to find a solution. We will completely destroy your reputation amongst google and your customers.</p><p>This is not a hoax, do not reply to this email, don&rsquo;t try to reason or negotiate, we will not read any replies. Once you have paid we will stop what we were doing and you will never hear from us again!</p><p>Please note that Bitcoin is anonymous and no one will find out that you have complied.</p></blockquote>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 10 Jun 2020 23:26:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: WP Café to Host Live Discussion on Gutenberg Theme Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100614\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:189:\"https://wptavern.com/wp-cafe-to-host-live-discussion-on-gutenberg-theme-development?utm_source=rss&utm_medium=rss&utm_campaign=wp-cafe-to-host-live-discussion-on-gutenberg-theme-development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3738:\"<p class=\"has-drop-cap\">Highrise Digital is set to host the first of a new video series under the banner of <a href=\"https://highrise.digital/wp-cafe/\">WP Caf&eacute;</a>. The first episode will begin at 11 am BST (10 am UTC) on June 11, which will be a discussion on building WordPress themes in the new era of the block editor.</p>\n\n\n\n<p>Highrise Digital is a UK-based agency that focuses on building WordPress sites for post-small, pre-enterprises businesses. The goal for the new video series is to hold live discussions with other professionals on the &ldquo;challenges, solutions, and ideas&rdquo; of developing on top of WordPress. Mark Wilkinson, the company&rsquo;s co-founder, will be hosting the inaugural event.</p>\n\n\n\n<p>The first episode is titled &ldquo;Developing Themes With Gutenberg (IRL).&rdquo; The following developers will be joining Wilkinson on the panel:</p>\n\n\n\n<ul><li><strong>Ben Gillbanks:</strong> Co-owner of Pro Theme Design and co-writer of the MasterWP newsletter.</li><li><strong>Diane Wallace:</strong> Freelance web developer recently hired by BrightTALK for Gutenberg-related work.</li><li><strong>Michael Bragg:</strong> Senior Developer and Studio Manager at EDGE Creative.</li><li><strong>Keith Devon:</strong> Co-founder and front-end developer at Highrise Digital.</li></ul>\n\n\n\n<p>To stay updated with the first event and those to come later, subscribe to the company&rsquo;s <a href=\"https://www.youtube.com/channel/UCPYDDL8LWtXx_WmTY7rMRXg\">YouTube channel</a>. You can watch the first show when it airs via the following video:</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>On June 1, Devon put out a call for questions the panel should discuss. A single request came from Ross Wintle. &ldquo;I feel like Gutenberg is a moving target,&rdquo; he <a href=\"https://twitter.com/magicroundabout/status/1267741780486873089\">tweeted</a>. &ldquo;If I develop a theme today, it could look very different from a theme I develop next year. So if I&rsquo;m developing a custom theme today, which bits of Gutenberg are &lsquo;safe&rsquo; to use?&rdquo;</p>\n\n\n\n<p>The volatile nature of developing themes against the block editor is a frustration that many theme authors have shared. We have discussed it when covering <a href=\"https://wptavern.com/where-gutenberg-went-wrong-theme-developer-edition\">where Gutenberg went wrong</a> for theme authors. It is an issue that Carolina Nymark is facing while building her <a href=\"https://wptavern.com/begin-prepping-for-full-site-editing-with-new-course-on-block-based-themes\">full-site editing course</a>. It is unlikely the panel can provide a perfect answer to the question. However, given their experience, they may be able to offer some insight into how they are handling theme development in a rapidly changing environment.</p>\n\n\n\n<p>Along with the proposed guest question, the WP Caf&eacute; webpage officially lists the following topics of discussion:</p>\n\n\n\n<ul><li>What are the biggest challenges when building themes with Gutenberg?</li><li>What opportunities does Gutenberg offer to theme developers?</li><li>How much should we customize the back-end?</li><li>Are you building custom blocks? How?</li><li>How are your clients getting on with the block editor?</li></ul>\n\n\n\n<p>Ideally, the answers to those questions should focus on two time periods: today and six months down the road. My hope is the panel can provide some answers to other theme authors on how to hop on the Gutenberg train now and help push them to stay on track in the next six months or year.</p>\n\n\n\n<p>If nothing else, these are the types of discussions the theme author community needs to be holding. It is nice to see experienced developers diving into them.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 10 Jun 2020 19:59:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"WordPress.org blog: WordPress 5.4.2 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8592\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wordpress.org/news/2020/06/wordpress-5-4-2-security-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6813:\"<p>WordPress 5.4.2 is now available!</p>\n\n\n\n<p>This security and maintenance release features 23 fixes and enhancements. Plus, it adds a number of security fixes—see the list below.</p>\n\n\n\n<p>These bugs affect WordPress versions 5.4.1 and earlier; version 5.4.2 fixes them, so you’ll want to upgrade.</p>\n\n\n\n<p>If you haven’t yet updated to 5.4, there are also updated versions of 5.3 and earlier that fix the bugs for you.</p>\n\n\n\n<h3><strong>Security Updates</strong></h3>\n\n\n\n<p>WordPress versions 5.4 and earlier are affected by the following bugs, which are fixed in version 5.4.2. If you haven’t yet updated to 5.4, there are also updated versions of 5.3 and earlier that fix the security issues.</p>\n\n\n\n<ul><li>Props to Sam Thomas (jazzy2fives) for finding an XSS issue where authenticated users with low privileges are able to add JavaScript to posts in the block editor.</li><li>Props to Luigi &#8211; (<a href=\"https://www.gubello.me/\">gubello.me</a>) for discovering an XSS issue where authenticated users with upload permissions are able to add JavaScript to media files.</li><li>Props to Ben Bidner of the WordPress Security Team for finding an open redirect issue in <em>wp_validate_redirect()</em>.</li><li>Props to <a href=\"http://apapedulimu.click\">Nrimo Ing Pandum</a> for finding an authenticated XSS issue via theme uploads.</li><li>Props to <a href=\"https://blog.ripstech.com/authors/simon-scannell\">Simon Scannell of RIPS Technologies</a> for finding an issue where <em>set-screen-option</em> can be misused by plugins leading to privilege escalation.</li><li>Props to <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a> for discovering an issue where comments from password-protected posts and pages could be displayed under certain conditions.</li></ul>\n\n\n\n<p>Thank you to all of the reporters for&nbsp;<a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">privately disclosing the vulnerabilities</a>. This gave the security team time to fix the vulnerabilities before WordPress sites could be attacked.</p>\n\n\n\n<p>One maintenance update was also deployed to versions 5.1, 5.2 and 5.3. See the <a href=\"https://make.wordpress.org/core/2020/06/09/wordpress-5-4-2-prevent-unmoderated-comments-from-search-engine-indexation/\">related developer note</a> for more information.</p>\n\n\n\n<p>You can browse the&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&resolution=fixed&milestone=5.4.2&order=priority\">full list of changes on Trac</a>.</p>\n\n\n\n<p>For more info, browse the full list of changes on Trac or check out the Version&nbsp;<a href=\"https://wordpress.org/support/wordpress-version/version-5-4-2/\">5.4.2 documentation page</a>.</p>\n\n\n\n<p>WordPress 5.4.2 is a short-cycle maintenance release. The next major release will be&nbsp;<a href=\"https://make.wordpress.org/core/5-5/\">version 5.5</a>.</p>\n\n\n\n<p>You can download WordPress 5.4.2 from the button at the top of this page, or visit your<strong>&nbsp;Dashboard → Updates</strong>&nbsp;and click&nbsp;<strong>Update Now</strong>.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<h3>Thanks and props!</h3>\n\n\n\n<p>In addition to the security researchers mentioned above, thank you to everyone who helped make WordPress 5.4.2 happen:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/afercia\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/argentite\">argentite</a>, <a href=\"https://profiles.wordpress.org/asif2bd\">M Asif Rahman</a>, <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/ayeshrajans\">Ayesh Karunaratne</a>, <a href=\"https://profiles.wordpress.org/bdcstr\">bdcstr</a>, <a href=\"https://profiles.wordpress.org/delowardev\">Delowar Hossain</a>, <a href=\"https://profiles.wordpress.org/dhrrob\">Rob Migchels</a>, <a href=\"https://profiles.wordpress.org/donmhico\">donmhico</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">Ehtisham Siddiqui</a>, <a href=\"https://profiles.wordpress.org/emlebrun\">Emilie LEBRUN</a>, <a href=\"https://profiles.wordpress.org/finomeno\">finomeno</a>, <a href=\"https://profiles.wordpress.org/garethgillman\">garethgillman</a>, <a href=\"https://profiles.wordpress.org/giorgio25b\">Giorgio25b</a>, <a href=\"https://profiles.wordpress.org/gma992\">Gabriel Maldonado</a>, <a href=\"https://profiles.wordpress.org/h71\">Hector F</a>, <a href=\"https://profiles.wordpress.org/ianbelanger\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/imath\">Mathieu Viet</a>, <a href=\"https://profiles.wordpress.org/javiercasares\">Javier Casares</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/jonkolbert\">jonkolbert</a>, <a href=\"https://profiles.wordpress.org/jonoaldersonwp\">Jono Alderson</a>, <a href=\"https://profiles.wordpress.org/joyously\">Joy</a>, <a href=\"https://profiles.wordpress.org/karmatosed\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/kjellr\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/kthmd\">KT</a>, <a href=\"https://profiles.wordpress.org/markusthiel\">markusthiel</a>, <a href=\"https://profiles.wordpress.org/mayankmajeji\">Mayank Majeji</a>, <a href=\"https://profiles.wordpress.org/melchoyce\">Mel Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/mislavjuric\">mislavjuric</a>, <a href=\"https://profiles.wordpress.org/mukesh27\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/nikhilbhansi\">Nikhil Bhansi</a>, <a href=\"https://profiles.wordpress.org/oakesjosh\">oakesjosh</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/passoniate\">Arslan Ahmed</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/poena\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/sabernhardt\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/samful\">Sam Fullalove</a>, <a href=\"https://profiles.wordpress.org/schlessera\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/skarabeq\">skarabeq</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/skithund\">Toni Viemerö</a>, <a href=\"https://profiles.wordpress.org/suzylah\">suzylah</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/utz119\">TeBenachi</a>, <a href=\"https://profiles.wordpress.org/whyisjake\">Jake Spurlock</a> and <a href=\"https://profiles.wordpress.org/yuhin\">yuhin</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 10 Jun 2020 19:19:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jake Spurlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"HeroPress: How Contributing To WordPress Empowers Me\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=3177\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:156:\"https://heropress.com/essays/how-contributing-to-wordpress-empowers-me/#utm_source=rss&utm_medium=rss&utm_campaign=how-contributing-to-wordpress-empowers-me\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8474:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2020/06/061020-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: The people in WordPress have been so encouraging and are always there to cheer me on.\" /><p>One of my favorite WordPress memories is standing in line to register at WordCamp London 2018. Upon saying my first name, no one looked surprised or asked me to say that again, please? Where I live, in the Netherlands, Siobhan is definitely not a common name. Also, the pronunciation is quite different from the spelling. For most languages obviously, I’m guessing in Irish it makes sense! This really gave me a welcoming feeling. At this event, I wasn’t going to be spending time explaining my name. Although I love my name, explaining it does get a bit old sometimes.</p>\n<p>To me, this feels like a metaphor for the WordPress community. I’ve always felt very welcome without having to explain myself, or pretend to be someone different. Disclaimer: I do realize not everyone does, but this is me sharing my personal experiences. I understand that I come from a place of privilege. Not in the least by being employed by Yoast, a company that takes contributing to WordPress very seriously. I get to allocate part of my hours to contributing, which is a luxury. I also literally have lunch with a lot of knowledgeable people that can provide context when I don’t understand something, or share their opinions when I ask.</p>\n<p>On the other hand, working for a company well-known within WordPress, has also felt like a possible pitfall. For a long time, I have felt the need to prove myself. To show that I’m capable of getting somewhere on my own merits, not just because I have a magenta hoodie.</p>\n<h3>Reaching Out</h3>\n<p>So at my first contributor day, I purposely joined a team that none of my coworkers were in. The WordPress marketing team. This makes sense anyway, as my regular job is in social media marketing. I joined the marketing team on Slack, as they weren’t physically at this WordCamp. At the time, I didn’t have one of the super recognizable Yoast avatars. I just dove in, read up on the team and the work they did, and asked some questions. To be honest, I found it hard at first to actually get to work, as I was lacking context.</p>\n<p>After attending a few Slack meetings, I felt bold enough to take on the meeting notes. It’s a relatively easy job that doesn’t feel meaningful (it is, though!), but I loved having made my first contribution. The team was so welcoming and took the time to acknowledge me and the work I’d done. That motivated me to ask if there was any project or task I could join. Things moved quickly from there. I wrote a piece of content and got some very useful feedback from a native English speaker. They didn’t just correct my text, they explained what they’d change and why. I try to do the same now, as it makes so much sense. I still learn a lot every time I get feedback from someone in the team. Over the next months, I kind of accidentally led a few marketing tables at contributor days. I remembered how I’d struggled myself, so I enjoyed on-boarding people and getting them excited about the team. After a while, the team reps asked me to join them. Such an honor!</p>\n<h3>Understanding What Worked</h3>\n<p>All it took for me to join the team was taking that first step. Speaking up and just saying ‘hey, I’m here, what can I do?’. The team didn’t ask for any references of my work, or need to know who I was. I felt trusted, and that made me want to deliver the best work I could. Of course, after a while, I actually got to meet the people in real life. And if you’ve ever been at a WordCamp that Yoast attended, you probably know we take branding seriously. You won’t see me there without my Yoast shirt or hoodie! I’m proud to work for such a company and I get to meet a lot of awesome people because of it. But that also meant, people now couldn’t not know that I am part of Team Yoast.</p>\n<p>Being recognizable definitely made it easier for me to move within the community. We have a lovely community team at Yoast that took the effort of introducing me to a lot of people. That helped me meet people outside of the marketing team, which has proven to be pretty valuable for my work within the team as well. So, a lot of perks come from the company I work for. What I’m trying to get at though, is that I feel that other contributors appreciate me for who I am. For my work, my knowledge, my commitment, my personality. I’d like to believe that even though my day job has made it a lot easier for me to find my place within WordPress, a large part of it is down to my own strengths.</p>\n<p>When our founder, Joost, became marketing lead at WordPress, we worked together regularly. As team rep for the marketing team, I had experience within the team and already knew the people. Some people out there were only noticing the marketing team for the first time then. Sometimes when I spoke to people, I realized they assumed I’d gotten my position as team rep through Joost. They didn’t know I’d already been a team rep for at least a year. This annoyed me, but it also motivated me to show them this wasn’t the case. I enjoyed working on this with Joost, but I also made sure to keep doing my own thing. I’m currently on maternity leave, but I’m looking forward to returning to the team in a few weeks!</p>\n<h3>The Value Of Being On A WordPress Team</h3>\n<p>The greatest learning experience I’m having within WordPress, lies within being a team rep. I learn so much from working closely with the other reps, who come from around the world and from all kinds of jobs and companies. I learn to see different points of view, and take things into account that I’d never have thought of myself. I learn to communicate with people from all types of jobs and cultures. I learn a lot about themes I didn’t know of before, like inclusiveness, and accessibility. All of this helps me grow as a person and as a professional. And the other way around: I get to use skills and knowledge I’ve learned at Yoast to help empower the team.</p>\n<p>I love the combination of my regular job and the work I do in WordPress. Both teach me different things as the job, the people, the context, the means of communication, basically everything, is different. It’s definitely a win-win situation for me. I also take pride in what I’ve done for myself, by taking opportunities and making the most of them. I’ve been running international meetings, getting up on stage, spoken during an online event, leading discussions on- and offline, and so on. The people in WordPress have been so encouraging and are always there to cheer me on.</p>\n<h3>Lifelong Friendships</h3>\n<p>And another thing: valuable friendships have come from it. During WordCamps, I love to spend the evenings having a drink with other attendees. I’ve met such diverse people and have had the most interesting conversations, way outside of my own bubble at home. And more recently, Abha and Yvette (two of the other team reps) were even going to come visit me at home, to meet my newborn baby girl! Unfortunately, COVID-19 put a stop to that.</p>\n<p>Finding my way within the WordPress community, being backed by Yoast, helps me develop myself in several ways. It’s making me take steps and do things I never thought I would. I hope to make my company proud, and I’m proving to myself that I have skills to bring to the table. I’m not just at the table because of where I work.</p>\n<p>Of course, I still feel overwhelmed sometimes, or like I’m just not getting it. But I know we’re a team, and I can ask for help. I got to where I am today, by just diving in and making myself known. Taking that step back then has brought me a lot. I’d be happy if my story inspires someone to do the same. Anyone can contribute, it doesn’t matter where you’re from or where you work. At all times, a lot is happening and contributors are working hard. They might not notice you, but that doesn’t mean they don’t care. Reach out, introduce yourself, you never know where it’ll take you!</p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/how-contributing-to-wordpress-empowers-me/\">How Contributing To WordPress Empowers Me</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 10 Jun 2020 06:00:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Siobhan Cunningham\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"WPTavern: PHP Marks 25 Years\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100577\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"https://wptavern.com/php-marks-25-years?utm_source=rss&utm_medium=rss&utm_campaign=php-marks-25-years\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4157:\"<p>This week the web is celebrating 25 years since Rasmus Lerdorf released version 1.0 of his&nbsp;&ldquo;Personal Home Page Tools (PHP Tools).&rdquo; PHP is now used by <a href=\"https://w3techs.com/technologies/details/pl-php\">78.9%</a> of all the websites whose server-side programming language W3Techs can detect. (This includes sites in the Alexa top 10 million or in the Tranco top 1 million list.) WordPress makes up a large portion of these sites (<a href=\"https://w3techs.com/technologies/details/cm-wordpress\">37.3% of websites</a>), but many popular sites like Facebook, Wikipedia, and Yahoo, still use PHP in some form.</p>\n\n\n\n<p>Although PHP may not be the most fashionable programming language, it is still dominating the web, albeit on a slow decline. It may have already hit its peak usage at 80.6% in January 2015, but PHP keeps getting faster and better with each release. </p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>In a 2017 interview on the <a href=\"https://mappingthejourney.com/single-post/2017/12/01/episode-14-interview-with-matt-mullenweg-founder-of-wordpress/\">Mapping the Journey podcast</a>, Matt Mullenweg explained some of the reasons he was first attracted to PHP. </p>\n\n\n\n<p>&ldquo;PHP is amazing in its ubiquity,&rdquo; he said. &ldquo;Part of the reason I switched to it from Perl and Python and other things that I wrote early on, is&hellip;its integration with Apache web servers, which is so darn easy. You didn&rsquo;t have to mess with file permissions and everything else in the same way, and then every web host supporting it also makes distribution easy.&rdquo;</p>\n\n\n\n<p>The ease of finding hosting for PHP-based sites is one of the contributing factors to its large marketshare among server-side languages. Mullenweg said he appreciated how PHP and MySQL provided a platform on which people could easily run WordPress from anywhere in the world.</p>\n\n\n\n<p>&ldquo;Even to this day, even though a lot of Automattic&rsquo;s work is now in Go, Node, or JavaScript or different things, it&rsquo;s still nothing beats PHP for its server-side scalability and distribution,&rdquo; Mullenweg said. &ldquo;So, we still plan for the server side of WordPress to be in PHP for the foreseeable future.&rdquo; </p>\n\n\n\n<p>Mullenweg reaffirmed his dedication to PHP during a <a href=\"https://wptavern.com/matt-mullenwegs-summer-update-at-wordcamp-europe-2019-gutenbergs-progress-and-a-preview-of-upcoming-features\">Q&amp;A session at WordCamp Europe in 2019</a>. When he was asked how he plans to balance chasing the new and shiny with all of WordPress&rsquo; existing legacy APIs, he said, &ldquo;PHP is going to be crucial to us for many years to come.&rdquo;</p>\n\n\n\n<p>Although WordPress site owners have historically been slow to adopt newer versions of PHP, the Site Health infrastructure that was put in place last year has brought greater awareness to users about the importance of upgrading. The PHP update instructions, along with better protection for fatal errors, makes it easier than ever for users to contact their hosts about getting on newer versions.</p>\n\n\n\n<p><a href=\"https://github.com/jrfnl\">Juliette Reinders Folmer</a>, a prolific contributor to a number of widely used, PHP-based open source projects, including WordPress, wrote a short tribute to the programming language on the <a href=\"https://make.wordpress.org/core/2020/06/08/happy-25th-birthday-php/\">make.wordpress.org/core</a> blog on its 25th birthday.</p>\n\n\n\n<p>&ldquo;PHP&nbsp;has evolved hugely, with the Zend Engine seeing the light in PHP 4, much improved support for object-oriented programming being added in PHP 5, and huge performance improvements being gained with the rewritten engine in PHP 7,&rdquo; Reinders Folmer said.</p>\n\n\n\n<p>&ldquo;By now, PHP is a fully featured programming language and developers are eagerly looking forward to the&nbsp;release&nbsp;of PHP 8, expected towards the end of this year.</p>\n\n\n\n<p>&ldquo;The WordPress community owes a massive debt of gratitude to PHP, so please join me in thanking all the developers behind PHP and in wishing PHP a happy birthday and many happy returns!&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 10 Jun 2020 00:16:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: Begin Prepping for Full-Site Editing With New Course on Block-Based Themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100349\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:213:\"https://wptavern.com/begin-prepping-for-full-site-editing-with-new-course-on-block-based-themes?utm_source=rss&utm_medium=rss&utm_campaign=begin-prepping-for-full-site-editing-with-new-course-on-block-based-themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8723:\"<p class=\"has-drop-cap\">Full-site editing is a mere half a year away from becoming a reality. The feature is expected to land in WordPress 5.6, scheduled for release in December. To prepare theme authors for this upcoming change, Carolina Nymark has created a new website and training course, aptly titled <a href=\"https://fullsiteediting.com/\">Full Site Editing</a>.</p>\n\n\n\n<p>Nymark has been a long-time theme author and contributor to the WordPress Themes Team. She has been a team lead or representative for several years and is one of the leaders behind the push for more accessibility-ready themes.</p>\n\n\n\n<p>There are two major roadblocks that theme authors face right now. The first is that full-site editing is still in an experimental phase. The second is that there is not enough documentation, tutorials, and courses that do deep dives into this evolution of theming for WordPress. At least for the latter issue, Nymark has enough experience to do something about it, which is exactly what this new undertaking is all about.</p>\n\n\n\n<p>After losing her job due to COVID-19, she wanted to use her free time to contribute back to the block editor. &ldquo;At the same time, people around me started asking questions about full-site editing, and with the testing that I had done, I knew how to get started,&rdquo; she said. &ldquo;If I could share that, I could ease the process for others.&rdquo;</p>\n\n\n\n<p>Her representative role with the Themes Team also provided a unique insight into the uphill battle that theme authors would be facing. Nymark said she felt a sense of urgency with full-site editing looming ahead. &ldquo;I only see a very small portion of the ecosystem &mdash; the WordPress themes that are submitted to be included in the WordPress theme directory; but most of the themes I see do not take advantage of blocks,&rdquo; she said. &ldquo;The themes do not style blocks, and the editor does not match the front. We as theme authors have not adapted fast enough to the block editor, and now there is another big change coming in six months.&rdquo;</p>\n\n\n\n<p>The course is available for free to everyone right now. However, that may not always be the case. Nymark is <a href=\"https://fullsiteediting.com/sponsors/\">seeking sponsorship</a> from people within the WordPress community. The idea is that they could fund the ongoing development of the course. If there is not enough sponsorship money available, she will need to turn it into a paid course. If that happens, she said the plan would be to go with a one-time fee model. Because of the frequent updates to full-site editing she wants customers to have access to the updated course material.</p>\n\n\n\n<p>Developers who have a working knowledge of theme development are the primary audience for the course. Before anyone dives in, they should understand WordPress functions, PHP, HTML, and CSS.</p>\n\n\n\n<h2>What&rsquo;s in the Course?</h2>\n\n\n\n<img />Welcome lesson for the full-site editing course.\n\n\n\n<p class=\"has-drop-cap\">Currently, the course is unfinished. That is no surprise as the site editor is still half a year away from inclusion in WordPress. However, it does take theme authors through some of the basics they need to be familiar with before taking the next steps. The site also has an open forum that anyone can join and begin discussions on building themes from blocks.</p>\n\n\n\n<p>The course is broken down into the following sections, each with its own lessons:</p>\n\n\n\n<ul><li>Introduction</li><li>All About Blocks</li><li>Block-Based Themes</li><li>Site Editor</li></ul>\n\n\n\n<p>Most lessons have a short video between two and five minutes. Nymark provides full transcripts of the videos for users who prefer to read. Along with the video and transcript, some lessons have downloadable material, such as code examples. At this time, there is only a single quiz for the &ldquo;All About Blocks&rdquo; part of the course.</p>\n\n\n\n<p>Right now, the course covers only the basics. For theme authors who have already stepped into block-based themes, they might find some of the intro material to be a bit too low-level. However, they should expect more advanced topics going forward. For theme authors who have yet to dive into the block system, now would be a prime opportunity to catch up and begin prepping for the next phase of theme development.</p>\n\n\n\n<p>Nymark is ready to add more content to the course soon, but it is an ongoing challenge staying on top of things at this point. &ldquo;I have recorded content that I cannot use because of how fast the block editor changes, but that was expected,&rdquo; she said. &ldquo;My biggest concern is that I don&rsquo;t want to spread misinformation, and that is difficult in this early stage.&rdquo;</p>\n\n\n\n<p>On the roadmap are example themes and slides that others can download and use for presentations during WordPress meetups. She is also building a parser that will create an improved block reference for theme authors to use in their templates.</p>\n\n\n\n<h2>The Road Traveled</h2>\n\n\n\n<p class=\"has-drop-cap\">There is a learning curve, even for someone as experienced as Nymark. She said it is still hard to picture how the template system will work when all is said and done. Because things are changing, it is an educational process as she builds out the course to teach others.</p>\n\n\n\n<p>&ldquo;The biggest confusion for me when I started was how the templates and template parts were saved,&rdquo; she said. &ldquo;When you edit and save a template in the site editor, it is saved as a custom post type, and that template will be used instead of the file that you have in the theme. Currently, if you change themes, the block structure that you have saved in the template is used, but it is styled by the new theme. This is why it is so important that theme authors style and test blocks.&rdquo;</p>\n\n\n\n<p>For theming, particularly one-page sites or blogs, the structure of the theme is likely to be much simpler than what we see today. Nymark said the new system, while under active development, still feels familiar enough to make the transition from traditional themes easy. The big difference is between making fewer decisions regarding custom JavaScript and PHP with more work toward design.</p>\n\n\n\n<p>&ldquo;The downside to this is that, in the beginning, I think we will see less variations in the themes,&rdquo; she said. &ldquo;Once the first excitement over playing with new toys passes, this might feel limiting. Block patterns will play a major role and I am looking forward to using them soon.&rdquo;</p>\n\n\n\n<p>For theme authors who are dipping their toes into the full-site-editing waters for the first time, she suggests starting by recreating headers, footers, and other small sections as block patterns. It is enough to get your feet wet without diving in headfirst.</p>\n\n\n\n<p>Her second recommended step is to start thinking about how to convert customizer options to the block system. For example, when thinking about the various header options that many themes have, it may be worth creating block patterns to expose those user choices through the full-site editor.</p>\n\n\n\n<h2>The Road Ahead</h2>\n\n\n\n<p class=\"has-drop-cap\">Nymark identified several areas that need to be addressed going forward, namely documentation. &ldquo;The general lack of documentation is a problem, not only for full-site editing but for the entire Gutenberg project,&rdquo; she said. &ldquo;It makes it difficult for people to learn and contribute.&rdquo;</p>\n\n\n\n<p>One key feature she would like to see is the ability for theme authors to lock templates to keep users from accidentally removing critical blocks that provide functionality to their websites.</p>\n\n\n\n<p>She also listed several necessary components that are under development by the Gutenberg team but are not ready yet:</p>\n\n\n\n<ul><li>Selecting and creating template parts in the site editor.</li><li>Finalizing the global styles feature.</li><li>Updating existing full-site editing blocks with more controls.</li><li>Creating new blocks for remaining template tags.</li><li>Improving the Navigation block so that it is responsive.</li></ul>\n\n\n\n<p>There is still a lot of work to be done and many questions are still in the air. However, there is hope for a brighter future as WordPress moves toward a common design language through blocks.</p>\n\n\n\n<p>&ldquo;It will be easier for designers to create layouts without concern for the code,&rdquo; said Nymark, &ldquo;and once templates can be exported it will also be easier to share those layouts as themes. The barrier of entry will be moved; it will be easy to create a basic theme, but it may be more difficult to create complete solutions for users.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 09 Jun 2020 19:16:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: Matt Mullenweg and Matías Ventura Demo New Image Editing Tools Coming to Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100467\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:229:\"https://wptavern.com/matt-mullenweg-and-matias-ventura-demo-new-image-editing-tools-coming-to-gutenberg?utm_source=rss&utm_medium=rss&utm_campaign=matt-mullenweg-and-matias-ventura-demo-new-image-editing-tools-coming-to-gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2865:\"<p>One of the most exciting parts of Matt Mullenweg&rsquo;s session at WordCamp Europe 2020 Online was the live demo of the new image editing tools that will land in the next release of the Gutenberg plugin. The video is already available on WordPress.tv (and embedded below). At the 8:30 mark, Mullenweg and Mat&iacute;as Ventura, lead architect of the Gutenberg project, unveil a collection of the latest block editor improvements.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>The six-minute demo shows a handful of new features that are coming in WordPress 5.5, which is scheduled for release in August. These include more polished interactions, copying and pasting blocks, block patterns, and new design tools for the cover block. </p>\n\n\n\n<p>Ventura also highlighted the team&rsquo;s progress on <a href=\"https://github.com/WordPress/gutenberg/pull/21024\">adding rich image editing capabilities to Gutenberg</a>. </p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>These new tools allow users to easily rotate, flip, and crop the image inside the block. Cropping with zoom mode (shown in the image below), is particularly useful with the live preview showing the results in context of the rest of the content on the page. </p>\n\n\n\n<p>The current iteration only allows for&nbsp;cropping with fixed aspect ratios but contributors are working on <a href=\"https://github.com/WordPress/gutenberg/issues/22582\">adding free-form crop</a> to the lineup. They are also discussing refinements such as <a href=\"https://github.com/WordPress/gutenberg/issues/22573\">adding snackbar notices</a> and queuing up image edits to only <a href=\"https://github.com/WordPress/gutenberg/issues/22579\">apply once all edits are complete</a>.</p>\n\n\n\n<p>In the past, WordPress users have frequently had to seek out alternative applications to perform quick image edits, taking them outside of the content editor and interrupting their workflow. With the new inline image editing tools in place, most simple edits can now be handled by the image block, making WordPress a more compelling place for writing content.</p>\n\n\n\n<div class=\"wp-block-image\"><img />image credit: <a href=\"https://github.com/WordPress/gutenberg/pull/21024\">Gutenberg GitHub Repository</a></div>\n\n\n\n<p>Ventura confirmed that these tools change the source image &ndash; they do not not just apply CSS changes. He also said the API for image editing will be available in other parts of the editor. The Gutenberg team is working on making the tools more extensible so developers can add things like image filters. </p>\n\n\n\n<p>Contributors are hoping the new image editing tools will be ready for inclusion in WordPress 5.5. Users who want to test them ahead of the release can install the <a href=\"https://wordpress.org/plugins/gutenberg/\">Gutenberg plugin</a> and watch for the upcoming 8.3 update.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 08 Jun 2020 21:13:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: Build Versatile Layouts with the GenerateBlocks WordPress Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=99069\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:193:\"https://wptavern.com/build-versatile-layouts-with-the-generateblocks-wordpress-plugin?utm_source=rss&utm_medium=rss&utm_campaign=build-versatile-layouts-with-the-generateblocks-wordpress-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6675:\"<p class=\"has-drop-cap\">Over the past few weeks, I have had the <a href=\"https://wordpress.org/plugins/generateblocks/\">GenerateBlocks</a> plugin sitting in my test environment. I have built a few layouts with it, tinkering with the plugin between other projects. The one thing I kept thinking was that it had huge potential. Aside from a couple of issues, I began enjoying the plugin more and more as I played around with its options.</p>\n\n\n\n<p><a href=\"https://generateblocks.com/\">GenerateBlocks</a> was created by Tom Usborne. It was built specifically to work along with his popular <a href=\"https://wordpress.org/themes/generatepress/\">GeneratePress</a> theme. However, the plugin claims to work with any WordPress theme.</p>\n\n\n\n<p>GenerateBlocks is meant to be the block answer to the <a href=\"https://wptavern.com/will-page-builders-remain-competitive-in-the-block-era\">page builder question</a>. It is meant to take those elements that make page builders so popular and boil them down to a handful of blocks. It is meant to simplify the process of building complex layouts without the need for heavier solutions. The question is whether it holds up &mdash; does it do the job it set out to do?</p>\n\n\n\n<p>Overall, it works well, particularly in terms of giving more freedom with layout building. It will not likely eat into the market share of page builders any time soon. However, it may make for a few more converts to the block editor, especially with those who are not tied into an existing solution and are looking for something lightweight.</p>\n\n\n\n<p>Watch a quick video on how GenerateBlocks works:</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"embed-vimeo\"></div>\n</div>\n\n\n\n<h2>The Plugin&rsquo;s Blocks</h2>\n\n\n\n<img />Using each of the GenerateBlocks plugin&rsquo;s blocks in a section.\n\n\n\n<p class=\"has-drop-cap\">GenerateBlocks&rsquo; bread and butter is its Container block. It is the WordPress Cover and Group blocks rolled into one with a gluttonous amount of additional options that cover nearly every need.</p>\n\n\n\n<p>The one major area that the Container block falls short is with handling full-width sections. Instead of taking advantage of the standard full-width block alignment option that all themes can opt into, it goes with a custom solution. That solution is to provide a notice that the user&rsquo;s theme must have some sort of full-width content option (likely via a page template). By choosing this route it means the majority of themes, including those built to style blocks, will not support the GenerateBlocks Container block when set to full width.</p>\n\n\n\n<p>For end-users who are using a theme that supports the standard full-width block alignment, there are two tricks to bypass this limitation. The first solution is to enter <code>alignfull</code> into the CSS Classes field under the Advanced block options tab. The second solution is to wrap the Container block with the WordPress Group block and set it to full width. How these solutions work out will largely depend on how the theme handles those elements.</p>\n\n\n\n<p>With all the flexibility of GenerateBlocks, this would be the reason that I would not recommend the plugin to users who want full-width layouts. The two tricks are not an ideal user experience. In design, the most important thing is for the user to not have to think. The provided solution should simply work.</p>\n\n\n\n<p>If we gave that single element of the plugin a one-star rating, everything else would be an easy five stars.</p>\n\n\n\n<p>The plugin&rsquo;s four blocks can easily replace several other blocks. Instead of creating a library of dozens of one-off blocks, GenerateBlocks adds versatility without going overboard. It is easy to see why users have given it a perfect five-star rating (out of its current 34 reviews).</p>\n\n\n\n<p>In total, the plugin adds four blocks to the editor:</p>\n\n\n\n<ul><li>Container</li><li>Grid</li><li>Headline</li><li>Buttons</li></ul>\n\n\n\n<p>Admittedly, I am partial to Automattic&rsquo;s <a href=\"https://wordpress.org/plugins/layout-grid/\">Layout Grid</a> plugin, primarily because I prefer the visualization of the grid in the background. It puts me at ease. However, the Grid block in GenerateBlocks runs a close second. In practice, it is more flexible, providing more layout options out of the box and fine-grained control. For those who need greater control over column widths and a host of color, typography, background, and spacing options, GenerateBlocks is a no-brainer.</p>\n\n\n\n<img />Inserting a new Grid block in the editor.\n\n\n\n<p>The Headline and Buttons blocks are essentially recreations of the core Heading and Buttons blocks with all the options that make this plugin useful. Plus, the blocks have an extra icon option, which allows users to choose between entering custom SVG code or selecting from a predefined list of general and social icons. This is a nice touch that I would like to see in core WordPress.</p>\n\n\n\n<p>The thing that makes the four plugin blocks so flexible is the bounty of block options. For every block, you will find most of the following options tabs with numerous fields under each:</p>\n\n\n\n<ul><li>Typography</li><li>Spacing</li><li>Colors</li><li>Background Image</li><li>Background Gradient</li><li>Advanced (extra options for the core tab)</li><li>Icon</li></ul>\n\n\n\n<p>The plugin also provides options based on desktop, tablet, and mobile modes. This allows end-users to make changes based on the screen size of the website visitor.</p>\n\n\n\n<p>If I had one other nit-pick about the plugin it would be that its color options do not take advantage of the theme-defined color palette. For design consistency, it would be nice to be able to use those without using a color picker or entering the hex code. <strong>Update:</strong> <em>there is a &ldquo;Show Color Palette&rdquo; button that does this, but it was not apparent that it would provide access to my theme colors.</em></p>\n\n\n\n<h2>Final Thoughts</h2>\n\n\n\n<p><em>Would I recommend the plugin?</em> Absolutely.</p>\n\n\n\n<p>I would make sure to note the full-width Container block issue with that recommendation. If you are using this with a theme other than GeneratePress, you will need to have a solution for handling full-width sections. For me, this is the most vital piece of what is essentially a layout builder, and it failed to live up to that expectation.</p>\n\n\n\n<p>However, one issue does not discount the usefulness of what the developer has built. It is a solid plugin. Under the hood, it is a well-coded and documented piece of software. I have no doubt that it will be serving many more users in the years to come and will only continue to improve.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 08 Jun 2020 20:40:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"WordPress.org blog: Equity and the Power of Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8590\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2020/06/equity-and-the-power-of-community/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2533:\"<p>Over the past week, I’ve been thinking a lot about George Floyd, Breonna Taylor, and Ahmaud Arbery. I have been thinking about white supremacy, the injustice that Black women and men are standing up against across the world, and all the injustices I can’t know, and don’t see.&nbsp;</p>\n\n\n\n<p>The WordPress mission is to democratize publishing, and to me, that has always meant more than the freedom to express yourself. Democratizing publishing means giving voices to the voiceless and amplifying those speaking out against injustice. It means learning things that we otherwise wouldn’t. To me, it means that every voice has the ability to be heard, regardless of race, wealth, power, and opportunity. WordPress is a portal to commerce; it is a canvas for identity, and a catalyst for change.</p>\n\n\n\n<p>While WordPress as an open source project may not be capable of refactoring unjust judicial systems or overwriting structural inequality, this does not mean that we, the WordPress community, are powerless. WordPress can&#8217;t dismantle white supremacy, but the WordPress community can invest in underrepresented groups (whose experiences cannot be substituted for) and hire them equitably. WordPress can&#8217;t eradicate prejudice, but the WordPress community can hold space for marginalized voices in our community.</p>\n\n\n\n<p>There is a lot of racial, societal, and systemic injustice to fight. At times, change may seem impossible, and certainly, it’s been too slow. But I know in my heart that the WordPress community is capable of changing the world. </p>\n\n\n\n<p>If you would like to learn more about how to make a difference in your own community, here are a few resources I’ve gathered from WordPressers just like you.</p>\n\n\n\n<ul><li><a href=\"https://href.li/?http://www.socialjusticetoolbox.com/\">Social Justice Toolbox</a></li><li><a href=\"http://antiracismforbeginners.com/\">Anti-racism resource list</a></li><li>An open source <a href=\"https://guidetoallyship.com/\">Guide to Allyship</a></li><li><a href=\"https://allienimmons.com/how-to-be-a-wordpress-ally/\">How to be a WordPress Ally</a></li><li><a href=\"https://www.highsnobiety.com/p/black-lives-matter-europe/\">Supporting Black Lives Matter in Europe</a></li><li><a href=\"https://feminisminindia.com/2019/06/03/colourism-fairness-india/\">Cost of Colourism in India</a> </li><li><a href=\"https://www.ted.com/talks/verna_myers_how_to_overcome_our_biases_walk_boldly_toward_them?language=en\">Overcoming Biases by Walking Toward Them</a> </li></ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 06 Jun 2020 17:59:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WPTavern: On Politics and WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100468\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"https://wptavern.com/on-politics-and-wordpress?utm_source=rss&utm_medium=rss&utm_campaign=on-politics-and-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5844:\"<p>I wish we lived in a world in which we could discuss code each day, not allowing political<sup><a href=\"https://wptavern.com/feed#footnote-1\">1</a></sup> opinions to seep into the discourse. We could talk about the next exciting project around the corner. We could chat about a small startup getting its first big break or new investments into WordPress companies.</p>\n\n\n\n<p>However, I also wish we lived in a world where a developer did not have to <a href=\"https://wptavern.com/the-show-must-be-paused\">create a plugin in support of black Americans</a> who have lost their lives to those charged with protecting us.</p>\n\n\n\n<p>I wish we lived in a world where we had no unsavory comments to delete on a post about an <a href=\"https://wptavern.com/wordpress-names-5-5-release-leads-plans-all-women-release-squad-for-5-6\">all-women WordPress release squad</a>.</p>\n\n\n\n<p>I wish we lived in a world where WordPress.com had no <a href=\"https://wptavern.com/wordpress-com-boots-sandy-hook-conspiracy-theory-sites-bans-malicious-publication-of-unauthorized-images-of-minors\">Sandy Hook conspiracy theory</a> blogs to boot from its platform.</p>\n\n\n\n<p>I wish we lived in a world where major restaurant chains <a href=\"https://wptavern.com/u-s-supreme-court-denies-dominos-appeal-to-determine-whether-websites-must-be-accessible\">complied with accessibility laws</a> without being sued.</p>\n\n\n\n<p>I wish we lived in a world where <a href=\"https://wptavern.com/chilean-news-publication-el-soberano-first-to-launch-on-newspack\">Newspack-run Chilean publication El Soberano</a> had no need to defend citizens&rsquo; rights.</p>\n\n\n\n<p>I wish we lived in a world where the <a href=\"https://wptavern.com/women-in-tech-salary-transparency-project-addressing-the-gender-pay-gap\">Women in Tech Salary Transparency Project</a> was unnecessary.</p>\n\n\n\n<p>I wish we lived in a world where governments did not <a href=\"https://wptavern.com/china-blocks-gravatar-and-wordpress-com-how-to-adjust-wordpress-settings\">block its citizens from viewing websites</a> that support freedom of speech.</p>\n\n\n\n<p>Each of these stories may not be important to you as an individual reader. However, they are important to some of our readers. We are a community made up of vastly different opinions, and we must represent this wide array of views as they relate to WordPress.</p>\n\n\n\n<p>Sometimes, we will publish stories that do not jive with your personal viewpoint. Sometimes, you will tell us to not post anything political. The answer to that is that we cannot simply separate the code from the politics. As much as many of us would like to, that is not the world we live in today.</p>\n\n\n\n<p>WordPress itself is inherently political. From its license to its mission statement, WordPress takes some political stances.</p>\n\n\n\n<p>The platform is founded on the bedrock of free software, an idea that is as much political as anything else. It is an idea that has shaped the foundation of the web. The concept that users have the freedom to run, copy, alter, improve, or even distribute software is a political statement. It is a political statement in direct defiance of major corporations and governments controlling software through proprietary licenses.</p>\n\n\n\n<p>Politics play a part in how we shape our community. We do not have to agree on all things, and different things brought us together. However, there are some foundational elements that we all must agree on to some extent.</p>\n\n\n\n<p>It is a generally accepted principle that all people are born with the inalienable right to free expression. I wager that the majority of our community would agree with this statement. Given that the software we all use is built upon that idea, I would hope so. The idea of democratizing publishing is not just about providing a tool to people who can already freely express themselves. It is also about reaching to the dark corners of the globe and being a beacon of light to those who do not share in our freedom. It is about exposing the horrors of dictators. About newsrooms publishing the wrongdoings of politicians. Citizen bloggers fighting for the oppressed.</p>\n\n\n\n<p>No, do not tell me that WordPress is not political.</p>\n\n\n\n<p>What you really want to say is to not post political views that you disagree with. You really want us to not share plugins or projects that make you uncomfortable.</p>\n\n\n\n<p>While the code itself may not hold political views, the people who use the code do. Politics is woven into the fabric of our lives. It is woven into the licenses of the software we use, the communities we choose to join, and the web we dare to create.</p>\n\n\n\n<p>When you tell us to stay away from politics here at the Tavern, the only reasonable answer to provide is that it would be impossible to do so.</p>\n\n\n\n<p>We will continue writing about the next companies to receive VC funding, blocked-based WordPress themes, plugins that push the envelope, and every other project that makes WordPress fun. However, at times, we must open the floor to tough discussions. We must be a source for sharing projects in our community that have their own political slant, regardless of whether we agree.</p>\n\n\n\n<p>When the day comes that The Show Must Be Paused plugin, the Women in Tech Salary Transparency Project, and a multitude of other important projects no longer need to exist &mdash; on that day &mdash; we can celebrate. We can discuss code, WordPress, and kittens without politics getting in the way.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<ol><li id=\"footnote-1\">The term &ldquo;political&rdquo; is being used in this post in the common vernacular, which more broadly encompasses social, human rights, and political issues. It is the terminology used in those comments which prompted this article. I am merely meeting such comments on the same turf.</li></ol>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 05 Jun 2020 20:39:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"Matt: Follow-up Questions from WCEU\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=51661\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://ma.tt/2020/06/wceu-questions/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:813:\"<p><a href=\"https://matiasventura.com/\">Matias</a> and I just finished up the discussion and Q&amp;A for the <a href=\"https://2020.europe.wordcamp.org/\">online WordCamp Europe</a> that is going on right now, which was originally happening in <a href=\"https://photomatt.tumblr.com/post/620102267223343104/me-partially-camouflaged-in-porto-portugal-last\">Porto</a>.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>There were more good questions than we had time to get to, so at the end I suggested that we continue the conversation here, in the comments section! Comments are the best part of blogging.</p>\n\n\n\n<p>So if you have a question we didn&#8217;t get to, please drop it below. If you <a href=\"https://en.gravatar.com/\">don&#8217;t have a Gravatar yet now&#8217;s a good time to make one</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 05 Jun 2020 18:39:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"WPTavern: WordCamp Europe 2020 Online Draws 8,600 Registered Attendees, Following Record-Breaking Contributor Day\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100426\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:267:\"https://wptavern.com/wordcamp-europe-2020-online-draws-8600-registered-attendees-following-record-breaking-contributor-day?utm_source=rss&utm_medium=rss&utm_campaign=wordcamp-europe-2020-online-draws-8600-registered-attendees-following-record-breaking-contributor-day\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6445:\"<p><a href=\"https://2020.europe.wordcamp.org/\">WordCamp Europe 2020 Online</a> kicked off yesterday with a record-breaking contributor day. More than 2,500 people signed up to participate. The pandemic may have forced the event to go virtual but an enthusiastic flock of contributors, both seasoned and brand new, joined from their homes to carry on supporting the open source project that connects them.</p>\n\n\n\n<p>&ldquo;The world is literally on fire, but today I am focusing on WordPress,&rdquo; Francesca Marano <a href=\"https://twitter.com/FrancescaMarano/status/1268534015360892930\">said</a>. &ldquo;WCEU contributor day is on. I am literally crying in my living room: so many familiar faces, so many new faces. Missing people and also feeling this is a huge opportunity.&rdquo;</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Missing anything happening around <a href=\"https://twitter.com/hashtag/WCEU?src=hash&ref_src=twsrc%5Etfw\">#WCEU</a> was never an option! Everything ready for <a href=\"https://twitter.com/WCEurope?ref_src=twsrc%5Etfw\">@WCEurope</a>!<br /><br />How does your setup look like? &#129488; <a href=\"https://t.co/7FHQZvSgRz\">pic.twitter.com/7FHQZvSgRz</a></p>&mdash; Milan Ivanovi&#263; #WCEU (@lanche86) <a href=\"https://twitter.com/lanche86/status/1268471900537225216?ref_src=twsrc%5Etfw\">June 4, 2020</a></blockquote>\n</div>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">This is what online emceeing looks like! <a href=\"https://twitter.com/hashtag/WCEU?src=hash&ref_src=twsrc%5Etfw\">#WCEU</a> behind one of the many scenes <a href=\"https://t.co/CxjDEZz3jW\">pic.twitter.com/CxjDEZz3jW</a></p>&mdash; Monique Dubbelman (@mdubbelm) <a href=\"https://twitter.com/mdubbelm/status/1268896835176972293?ref_src=twsrc%5Etfw\">June 5, 2020</a></blockquote>\n</div>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">First-time contributing to <a href=\"https://twitter.com/WordPress?ref_src=twsrc%5Etfw\">@WordPress</a> at <a href=\"https://twitter.com/WCEurope?ref_src=twsrc%5Etfw\">@WCEurope</a> <a href=\"https://twitter.com/hashtag/WCEU?src=hash&ref_src=twsrc%5Etfw\">#WCEU</a> <a href=\"https://twitter.com/hashtag/WCEUFamilyPhoto?src=hash&ref_src=twsrc%5Etfw\">#WCEUFamilyPhoto</a> <a href=\"https://t.co/7Y9lEVUnFw\">pic.twitter.com/7Y9lEVUnFw</a></p>&mdash; Fabian Todt (@gaambo_no5) <a href=\"https://twitter.com/gaambo_no5/status/1268573715152998400?ref_src=twsrc%5Etfw\">June 4, 2020</a></blockquote>\n</div>\n\n\n\n<p>Representatives from 16 Make.WordPress.org teams coordinated contributors for a productive day. Organizers tweeted out progress reports on a variety of initiatives:  </p>\n\n\n\n<ul><li> The CLI team had a very successful day: they merged 46 pull-requests, as well as restructuring the handbook on the WordPress content side.</li><li>The Meta team updated the Cookie Policy page, created a new ticket about unexpected redirects, and worked on a WordCamp.org ticket.</li><li>The Training team made several enhancements to the lesson plan &ldquo;Setting Up E-Commerce&rdquo; including a new slide presentation.</li><li>The Polyglots team is making headway in Italian and French localization: 4 plugins translated and 2 new PTEs (Project Translation Editor Request).</li><li>WPTV is having a great time and discussing improvements for outreach, documentation, and possible project status tools. They have also been sharing some great ideas for tutorials on the various video editing tools for future implementation.</li><li>The Marketing team is working on a number of guides to help the community in topics like podcasting and live streaming.</li><li>The Hosting Team has implemented a new contribution process and is working on a new Hosting Handbook.</li><li>The Core team has committed 4 patches and propped 10 different individuals on those commits.</li></ul>\n\n\n\n<p>An astounding 8,600 people from 138 countries registered to participate in WCEU online. Opening remarks kicked off day 1 of talks with a poignant and timely reminder of how WordPress publishing can amplify voices that may not otherwise be heard. </p>\n\n\n\n<p>The music attendees are hearing throughout the event was written by designer Angel de Franganillo.</p>\n\n\n\n<p>&ldquo;When WCEU asked me to make the tune, it was a bit challenging since I only play piano for fun and I&rsquo;m not a professional,&rdquo; de Franganillo said. &ldquo;I usually work with graphics, so I just follow the process I&rsquo;d use for a graphics project, but with an audio piece.</p>\n\n\n\n<p>&ldquo;After some research and talks with WCEU, my main goals were:&nbsp;<em>Tech</em>,&nbsp;<em>Europe</em>, and&nbsp;<em>Community</em>. So I sat down in front of my piano to play some chords that suited those concepts and made a loop with them. Later, I looked for some synths to dress the loop and finish the piece.&rdquo;</p>\n\n\n\n<p>Attendees are also <a href=\"https://2020.europe.wordcamp.org/2020/06/01/wceu-family-photo/\">sharing selfies</a> using the #WCEUFamilyPhoto hashtag on  social networks. Organizers are gathering these to create a giant WCEU &ldquo;family photo&rdquo; collage.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Hey <a href=\"https://twitter.com/hashtag/WCEU?src=hash&ref_src=twsrc%5Etfw\">#WCEU</a> Friends &#128075;&#127996;<br /><br />Connecting <a href=\"https://twitter.com/wceu?ref_src=twsrc%5Etfw\">@WCEU</a> Family Virtually &#129303;<br /><br />Happy to be part of <a href=\"https://twitter.com/hashtag/WCEUFamilyPhoto?src=hash&ref_src=twsrc%5Etfw\">#WCEUFamilyPhoto</a> &#128525; <a href=\"https://t.co/iqY0Bg8pEw\">pic.twitter.com/iqY0Bg8pEw</a></p>&mdash; Chetan Prajapati &#9446; (@iamchetanp) <a href=\"https://twitter.com/iamchetanp/status/1268593596883599360?ref_src=twsrc%5Etfw\">June 4, 2020</a></blockquote>\n</div>\n\n\n\n<p>If you did not register in time for WordCamp Europe, you can still <a href=\"https://2020.europe.wordcamp.org/how-to-attend/\">watch live</a> by visiting the site and clicking on any of the tracks to join the broadcast on YouTube. Registered ticket holders have access to exclusive Zoom rooms dedicated to networking with speakers and other attendees, watching sponsors&rsquo; presentations, and visiting <a href=\"https://2020.europe.wordcamp.org/sponsors-area/#virtual-booths\">sponsors&rsquo; virtual booths</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 05 Jun 2020 16:36:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: Blockify the WordPress Dashboard with the Mission Ctrl Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=100419\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:187:\"https://wptavern.com/blockify-the-wordpress-dashboard-with-the-mission-ctrl-plugin?utm_source=rss&utm_medium=rss&utm_campaign=blockify-the-wordpress-dashboard-with-the-mission-ctrl-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5644:\"<p class=\"has-drop-cap\">Nick Hamze makes it no secret that he loves the WordPress block system. He has spearheaded several <a href=\"https://wptavern.com/the-wacky-world-of-sorta-brilliants-sorta-fun-block-plugins\">unique blocks on the fun side of things</a> as well as made more practical blocks through his <a href=\"https://sortabrilliant.com/\">Sorta Brilliant</a> brand. It is his website for funding ideas for the block editor. For his most recent project, he has taken blocks outside of the post-editing screen, and this project is, well, <em>sorta brilliant</em> too.</p>\n\n\n\n<p><a href=\"https://missionctrl.is/\">Mission Ctrl</a> is a WordPress plugin that <em>blockifies</em> the WordPress dashboard screen. The plugin allows users, developers, agencies, or even hosts set up the dashboard with custom widgets (called boards) that are built through the block editor.</p>\n\n\n\n<p>It is just brilliant enough to make me ask myself why I did not think of the idea first.</p>\n\n\n\n<p>It is also low-hanging fruit that took little code to accomplish. Hamze said his mission is to get blocks everywhere in WordPress. The dashboard was a logical place to begin. &ldquo;When I start a new site, I change my permalinks and hide all the dashboard widgets, which is sad, and I knew blocks could fix it,&rdquo; he said.</p>\n\n\n\n<p>I would wager that many other WordPress users are in the same boat. The dashboard is essentially a dead-end screen that we all have to live with. Few developers have put much time and effort into revitalizing this admin screen that all WordPress users visit upon logging in.</p>\n\n\n\n<p>Mission Ctrl is priced at $29 for version 1.x updates on an unlimited number of sites. While it is not explicitly stated on the site at this time, it appears Sorta Brilliant is taking a more traditional software pricing approach by selling based on major version releases rather than the yearly subscription model that is common in the WordPress ecosystem.</p>\n\n\n\n<p>The marketing pitch for the plugin is simple: if the WordPress dashboard screen is useless for you, Mission Ctrl is the solution.</p>\n\n\n\n<p>There is huge potential for this plugin. <em>Have a client you want to easily expose training videos to?</em> Create a new board and drop a video in. <em>Want to leave yourself a note?</em> Drop a paragraph block with a bright yellow background to get your attention via another board.</p>\n\n\n\n<p>&ldquo;For me, it&rsquo;s the perfect place for documentation,&rdquo; said Hamze. &ldquo;Either for products you use on your site or for things you want you or your users to remember. Since I&rsquo;m just a single user who makes regular sites I probably don&rsquo;t have a wide enough experience to think of all the ideas. This is one product where its future is going to be driven by users.&rdquo;</p>\n\n\n\n<p>Mission Ctrl also serves as a framework for others to build on. Block developers can create dashboard-specific blocks that expose useful information to users. However, it is unlikely that this idea will catch on with the broader development community until core WordPress supports blocks on the dashboard out of the box. At the very least, this plugin can provide inspiration to the Gutenberg team.  It is a project worth supporting.</p>\n\n\n\n<h2>How Mission Ctrl Works</h2>\n\n\n\n<img />Custom boards added to the dashboard screen.\n\n\n\n<p class=\"has-drop-cap\">The plugin adds a new screen titled &ldquo;Boards&rdquo; under the normal dashboard menu item in the WordPress admin. It is a custom post type, which works the same as any other post or page. Whenever you add a new board, the plugin essentially translates this into a dashboard widget. Users can add as many boards as they want. Boards can also be enabled or disabled on a per-user basis via the screen options tab like any other dashboard widget.</p>\n\n\n\n<p>One important caveat is that Mission Ctrl disables all existing dashboard widgets, regardless of whether they come from WordPress or a third-party plugin. The idea is to provide users with a clean slate to build a dashboard screen to their liking.</p>\n\n\n\n<p>Adding boards is as simple as inserting your preferred block and publishing it. If you need some inspiration, how about dropping an RSS block into the editor and linking it to the <a href=\"https://wptavern.com/feed\">WP Tavern feed</a>?</p>\n\n\n\n<img />Creating a custom video board for training clients.\n\n\n\n<p>By default, the plugin registers a single block. It provides a recreation of the WordPress &ldquo;At a Glance&rdquo; dashboard widget in block form. For now, the rest is left to the user.</p>\n\n\n\n<p>However, Hamze does not plan to stop there. He has other blocks under development that will be useful on the dashboard:</p>\n\n\n\n<ul><li>World Time Block</li><li>Dictionary/Thesaurus Block</li><li>Notes Block</li><li>Weather Block</li></ul>\n\n\n\n<p>Mission Ctrl is a product early in its lifecycle. It has huge potential, particularly in helping the development community move forward with adding blocks to other areas in the WordPress admin interface.</p>\n\n\n\n<p>However, it is not without its faults, which is expected with a plugin on its version 1.x branch. Currently, there is a question on how to deal with theme styles applied to the block editor but not applied to the dashboard screen, which can make for some inconsistencies with block design. It is not an insurmountable issue, but it will need to be addressed in the long term.</p>\n\n\n\n<p>On the whole, Mission Ctrl actually makes the dashboard screen useful. For far too long, the screen has sat in limbo, awaiting someone to actually do something &mdash; <em>anything</em> &mdash; with it.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 04 Jun 2020 20:31:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Akismet: Version 4.1.6 of the Akismet WordPress Plugin is Now Available\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2072\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://blog.akismet.com/2020/06/04/version-4-1-6-of-the-akismet-wordpress-plugin-is-now-available/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:809:\"<p>Version 4.1.6 of <a href=\"http://wordpress.org/plugins/akismet/\">the Akismet plugin for WordPress</a> is now available. It contains the following changes:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul>\n<li>Disable &#8220;Check for Spam&#8221; button until the page is loaded to avoid errors with clicking through to queue recheck endpoint directly.</li>\n<li>Add filter &#8220;akismet_enable_mshots&#8221; to allow disabling screenshot popups on the edit comments admin page.</li>\n</ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>To upgrade, visit the Updates page of your WordPress dashboard and follow the instructions. If you need to download the plugin zip file directly, links to all versions are available in <a href=\"http://wordpress.org/plugins/akismet/\">the WordPress plugins directory</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 04 Jun 2020 17:31:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Josh Smith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 06 Jul 2020 14:47:11 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Mon, 06 Jul 2020 14:30:07 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20200706144614\";}", "no");
INSERT INTO `wp_options` VALUES("922", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1594090031", "no");
INSERT INTO `wp_options` VALUES("923", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1594046831", "no");
INSERT INTO `wp_options` VALUES("924", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1594090031", "no");
INSERT INTO `wp_options` VALUES("925", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2020/07/the-month-in-wordpress-june-2020/\'>The Month in WordPress: June 2020</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wptavern.com/new-block-based-navigation-and-widgets-screens-sidelined-for-wordpress-5-5?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=new-block-based-navigation-and-widgets-screens-sidelined-for-wordpress-5-5\'>WPTavern: New Block-based Navigation and Widgets Screens Sidelined for WordPress 5.5</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/google-launches-beta-of-amp-powered-web-stories-plugin-for-wordpress?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=google-launches-beta-of-amp-powered-web-stories-plugin-for-wordpress\'>WPTavern: Google Launches Beta of AMP-Powered Web Stories Plugin for WordPress</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/wordpress-contributors-seek-sponsorship-for-improving-gutenberg-developer-docs?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=wordpress-contributors-seek-sponsorship-for-improving-gutenberg-developer-docs\'>WPTavern: WordPress Contributors Seek Sponsorship for Improving Gutenberg Developer Docs</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("927", "admin_email_lifespan", "0", "yes");
INSERT INTO `wp_options` VALUES("928", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("930", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.4.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.4.2.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.4.2-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.4.2-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.4.2\";s:7:\"version\";s:5:\"5.4.2\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.3\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1594046867;s:15:\"version_checked\";s:5:\"5.4.2\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("931", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("932", "_site_transient_update_plugins", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1594046877;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:6:\"1.3.36\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/duplicator.1.3.36.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2083921\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2083921\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}}s:41:\"post-type-switcher/post-type-switcher.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:32:\"w.org/plugins/post-type-switcher\";s:4:\"slug\";s:18:\"post-type-switcher\";s:6:\"plugin\";s:41:\"post-type-switcher/post-type-switcher.php\";s:11:\"new_version\";s:5:\"3.2.0\";s:3:\"url\";s:49:\"https://wordpress.org/plugins/post-type-switcher/\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/plugin/post-type-switcher.3.2.0.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:71:\"https://ps.w.org/post-type-switcher/assets/icon-256x256.jpg?rev=1823578\";s:2:\"1x\";s:71:\"https://ps.w.org/post-type-switcher/assets/icon-128x128.jpg?rev=1823578\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:74:\"https://ps.w.org/post-type-switcher/assets/banner-1544x500.jpg?rev=1823571\";s:2:\"1x\";s:73:\"https://ps.w.org/post-type-switcher/assets/banner-772x250.jpg?rev=1823571\";}s:11:\"banners_rtl\";a:0:{}}}}", "no");
INSERT INTO `wp_options` VALUES("933", "duplicator_lite_inst_hash_notice", "1", "yes");
INSERT INTO `wp_options` VALUES("934", "duplicator_new_storage_position", "1", "yes");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("5", "8", "_edit_lock", "1563136651:1");
INSERT INTO `wp_postmeta` VALUES("6", "8", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("7", "8", "dish_name", "Chicken");
INSERT INTO `wp_postmeta` VALUES("8", "8", "_dish_name", "field_5d2a9a834b2a1");
INSERT INTO `wp_postmeta` VALUES("9", "8", "dish_price", "43.23");
INSERT INTO `wp_postmeta` VALUES("10", "8", "_dish_price", "field_5d2a9aca4b2a2");
INSERT INTO `wp_postmeta` VALUES("11", "10", "dish_name", "Chicken");
INSERT INTO `wp_postmeta` VALUES("12", "10", "_dish_name", "field_5d2a9a834b2a1");
INSERT INTO `wp_postmeta` VALUES("13", "10", "dish_price", "43.23");
INSERT INTO `wp_postmeta` VALUES("14", "10", "_dish_price", "field_5d2a9aca4b2a2");
INSERT INTO `wp_postmeta` VALUES("15", "14", "_edit_lock", "1564082787:1");
INSERT INTO `wp_postmeta` VALUES("19", "29", "blocks", "a:2:{s:13:\"active_blocks\";a:114:{i:0;s:21:\"uagb/advanced-heading\";i:1;s:14:\"uagb/post-grid\";i:2;s:17:\"uagb/post-masonry\";i:3;s:18:\"uagb/post-carousel\";i:4;s:12:\"uagb/section\";i:5;s:12:\"uagb/buttons\";i:6;s:13:\"uagb/info-box\";i:7;s:16:\"uagb/testimonial\";i:8;s:9:\"uagb/team\";i:9;s:17:\"uagb/social-share\";i:10;s:15:\"uagb/google-map\";i:11;s:14:\"uagb/icon-list\";i:12;s:20:\"uagb/restaurant-menu\";i:13;s:21:\"uagb/content-timeline\";i:14;s:18:\"uagb/post-timeline\";i:15;s:19:\"uagb/call-to-action\";i:16;s:11:\"uagb/column\";i:17;s:12:\"uagb/columns\";i:18;s:15:\"uagb/blockquote\";i:19;s:21:\"uagb/marketing-button\";i:20;s:22:\"uagb/table-of-contents\";i:21;s:15:\"advgb/accordion\";i:22;s:12:\"advgb/button\";i:23;s:11:\"advgb/image\";i:24;s:10:\"advgb/list\";i:25;s:11:\"advgb/table\";i:26;s:11:\"advgb/video\";i:27;s:13:\"advgb/columns\";i:28;s:12:\"advgb/column\";i:29;s:18:\"advgb/contact-form\";i:31;s:14:\"advgb/count-up\";i:32;s:14:\"core/paragraph\";i:33;s:10:\"core/image\";i:34;s:12:\"core/heading\";i:35;s:12:\"core/gallery\";i:36;s:9:\"core/list\";i:37;s:10:\"core/quote\";i:38;s:14:\"core/shortcode\";i:39;s:13:\"core/archives\";i:40;s:10:\"core/audio\";i:41;s:11:\"core/button\";i:42;s:13:\"core/calendar\";i:43;s:15:\"core/categories\";i:44;s:9:\"core/code\";i:45;s:12:\"core/columns\";i:46;s:11:\"core/column\";i:47;s:10:\"core/cover\";i:48;s:10:\"core/embed\";i:49;s:18:\"core-embed/twitter\";i:50;s:18:\"core-embed/youtube\";i:51;s:19:\"core-embed/facebook\";i:52;s:20:\"core-embed/instagram\";i:53;s:20:\"core-embed/wordpress\";i:54;s:21:\"core-embed/soundcloud\";i:55;s:18:\"core-embed/spotify\";i:56;s:17:\"core-embed/flickr\";i:57;s:16:\"core-embed/vimeo\";i:58;s:18:\"core-embed/animoto\";i:59;s:18:\"core-embed/cloudup\";i:60;s:23:\"core-embed/collegehumor\";i:61;s:22:\"core-embed/crowdsignal\";i:62;s:22:\"core-embed/dailymotion\";i:63;s:15:\"core-embed/hulu\";i:64;s:16:\"core-embed/imgur\";i:65;s:16:\"core-embed/issuu\";i:66;s:22:\"core-embed/kickstarter\";i:67;s:21:\"core-embed/meetup-com\";i:68;s:19:\"core-embed/mixcloud\";i:69;s:20:\"core-embed/polldaddy\";i:70;s:17:\"core-embed/reddit\";i:71;s:23:\"core-embed/reverbnation\";i:72;s:21:\"core-embed/screencast\";i:73;s:17:\"core-embed/scribd\";i:74;s:21:\"core-embed/slideshare\";i:75;s:18:\"core-embed/smugmug\";i:76;s:18:\"core-embed/speaker\";i:77;s:23:\"core-embed/speaker-deck\";i:78;s:14:\"core-embed/ted\";i:79;s:17:\"core-embed/tumblr\";i:80;s:21:\"core-embed/videopress\";i:81;s:23:\"core-embed/wordpress-tv\";i:82;s:24:\"core-embed/amazon-kindle\";i:83;s:9:\"core/file\";i:84;s:13:\"core/freeform\";i:85;s:9:\"core/html\";i:86;s:15:\"core/media-text\";i:87;s:20:\"core/latest-comments\";i:88;s:17:\"core/latest-posts\";i:89;s:12:\"core/missing\";i:90;s:9:\"core/more\";i:91;s:13:\"core/nextpage\";i:92;s:17:\"core/preformatted\";i:93;s:14:\"core/pullquote\";i:94;s:8:\"core/rss\";i:95;s:11:\"core/search\";i:96;s:14:\"core/separator\";i:97;s:10:\"core/block\";i:98;s:11:\"core/spacer\";i:99;s:12:\"core/subhead\";i:100;s:10:\"core/table\";i:101;s:14:\"core/tag-cloud\";i:102;s:13:\"core/template\";i:103;s:17:\"core/text-columns\";i:104;s:10:\"core/verse\";i:105;s:10:\"core/video\";i:106;s:19:\"advgb/images-slider\";i:107;s:9:\"advgb/map\";i:108;s:16:\"advgb/newsletter\";i:109;s:18:\"advgb/recent-posts\";i:110;s:18:\"advgb/social-links\";i:111;s:13:\"advgb/summary\";i:112;s:10:\"advgb/tabs\";i:113;s:17:\"advgb/testimonial\";i:114;s:18:\"advgb/woo-products\";}s:15:\"inactive_blocks\";a:1:{i:0;s:15:\"advgb/container\";}}");
INSERT INTO `wp_postmeta` VALUES("20", "29", "roles_access", "a:3:{i:0;s:13:\"administrator\";i:1;s:6:\"editor\";i:2;s:6:\"author\";}");
INSERT INTO `wp_postmeta` VALUES("21", "29", "users_access", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("22", "32", "_edit_lock", "1565642845:1");
INSERT INTO `wp_postmeta` VALUES("23", "33", "_wp_attached_file", "2019/07/face-1.jpg");
INSERT INTO `wp_postmeta` VALUES("24", "33", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-1.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("25", "34", "_wp_attached_file", "2019/07/face-2.jpg");
INSERT INTO `wp_postmeta` VALUES("26", "34", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-2.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-2-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("27", "35", "_wp_attached_file", "2019/07/face-3.jpg");
INSERT INTO `wp_postmeta` VALUES("28", "35", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-3.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-3-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("37", "32", "_thumbnail_id", "34");
INSERT INTO `wp_postmeta` VALUES("38", "32", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("39", "41", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("40", "41", "_edit_lock", "1565637554:1");
INSERT INTO `wp_postmeta` VALUES("41", "41", "_thumbnail_id", "35");
INSERT INTO `wp_postmeta` VALUES("42", "42", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("43", "42", "_edit_lock", "1565642844:1");
INSERT INTO `wp_postmeta` VALUES("44", "42", "_thumbnail_id", "33");
INSERT INTO `wp_postmeta` VALUES("54", "46", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("55", "46", "_edit_lock", "1563154804:1");
INSERT INTO `wp_postmeta` VALUES("56", "48", "_wp_attached_file", "2019/07/breakfast.jpg");
INSERT INTO `wp_postmeta` VALUES("57", "48", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:3000;s:6:\"height\";i:2000;s:4:\"file\";s:21:\"2019/07/breakfast.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"breakfast-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"breakfast-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"breakfast-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"breakfast-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"breakfast-1568x1045.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:1045;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("58", "49", "_wp_attached_file", "2019/07/dinner.jpg");
INSERT INTO `wp_postmeta` VALUES("59", "49", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:3000;s:6:\"height\";i:2000;s:4:\"file\";s:18:\"2019/07/dinner.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"dinner-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"dinner-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"dinner-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"dinner-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:20:\"dinner-1568x1045.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:1045;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("60", "50", "_wp_attached_file", "2019/07/lunch.jpg");
INSERT INTO `wp_postmeta` VALUES("61", "50", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:3000;s:6:\"height\";i:1688;s:4:\"file\";s:17:\"2019/07/lunch.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"lunch-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"lunch-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:17:\"lunch-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:18:\"lunch-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:18:\"lunch-1568x882.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:882;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("68", "52", "_dp_original", "14");
INSERT INTO `wp_postmeta` VALUES("69", "52", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("70", "52", "_edit_lock", "1564082790:1");
INSERT INTO `wp_postmeta` VALUES("71", "54", "_dp_original", "14");
INSERT INTO `wp_postmeta` VALUES("72", "54", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("73", "54", "_edit_lock", "1564082792:1");
INSERT INTO `wp_postmeta` VALUES("74", "54", "background_image", "49");
INSERT INTO `wp_postmeta` VALUES("75", "54", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("76", "55", "background_image", "");
INSERT INTO `wp_postmeta` VALUES("77", "55", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("78", "56", "background_image", "");
INSERT INTO `wp_postmeta` VALUES("79", "56", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("80", "57", "background_image", "");
INSERT INTO `wp_postmeta` VALUES("81", "57", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("82", "52", "background_image", "50");
INSERT INTO `wp_postmeta` VALUES("83", "52", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("84", "53", "background_image", "");
INSERT INTO `wp_postmeta` VALUES("85", "53", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("86", "14", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("87", "14", "background_image", "48");
INSERT INTO `wp_postmeta` VALUES("88", "14", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("91", "59", "background_image", "48");
INSERT INTO `wp_postmeta` VALUES("92", "59", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("93", "50", "_wp_old_slug", "lunch");
INSERT INTO `wp_postmeta` VALUES("94", "60", "background_image", "50");
INSERT INTO `wp_postmeta` VALUES("95", "60", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("96", "61", "background_image", "50");
INSERT INTO `wp_postmeta` VALUES("97", "61", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("98", "49", "_wp_old_slug", "dinner");
INSERT INTO `wp_postmeta` VALUES("99", "62", "background_image", "49");
INSERT INTO `wp_postmeta` VALUES("100", "62", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("101", "64", "_wp_attached_file", "2019/07/face-20.jpg");
INSERT INTO `wp_postmeta` VALUES("102", "64", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-20.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-20-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-20-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("103", "65", "_wp_attached_file", "2019/07/face-19.jpg");
INSERT INTO `wp_postmeta` VALUES("104", "65", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-19.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-19-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-19-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("105", "66", "_wp_attached_file", "2019/07/face-18.jpg");
INSERT INTO `wp_postmeta` VALUES("106", "66", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-18.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-18-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-18-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("107", "67", "_wp_attached_file", "2019/07/face-17.jpg");
INSERT INTO `wp_postmeta` VALUES("108", "67", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-17.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-17-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-17-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("109", "68", "_wp_attached_file", "2019/07/face-16.jpg");
INSERT INTO `wp_postmeta` VALUES("110", "68", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-16.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-16-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-16-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("111", "69", "_wp_attached_file", "2019/07/face-15.jpg");
INSERT INTO `wp_postmeta` VALUES("112", "69", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-15.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-15-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-15-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("113", "70", "_wp_attached_file", "2019/07/face-14.jpg");
INSERT INTO `wp_postmeta` VALUES("114", "70", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-14.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-14-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("115", "71", "_wp_attached_file", "2019/07/face-13.jpg");
INSERT INTO `wp_postmeta` VALUES("116", "71", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-13.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-13-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("117", "72", "_wp_attached_file", "2019/07/face-12.jpg");
INSERT INTO `wp_postmeta` VALUES("118", "72", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-12.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-12-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("119", "73", "_wp_attached_file", "2019/07/face-11.jpg");
INSERT INTO `wp_postmeta` VALUES("120", "73", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-11.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-11-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("121", "74", "_wp_attached_file", "2019/07/face-10.jpg");
INSERT INTO `wp_postmeta` VALUES("122", "74", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-10.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-10-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("123", "75", "_wp_attached_file", "2019/07/face-9-e1563839181880.jpg");
INSERT INTO `wp_postmeta` VALUES("124", "75", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:33:\"2019/07/face-9-e1563839181880.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-9-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"face-9-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"face-9-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("125", "76", "_wp_attached_file", "2019/07/face-8.jpg");
INSERT INTO `wp_postmeta` VALUES("126", "76", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-8.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-8-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-8-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("127", "77", "_wp_attached_file", "2019/07/face-7.jpg");
INSERT INTO `wp_postmeta` VALUES("128", "77", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-7.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-7-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("129", "78", "_wp_attached_file", "2019/07/face-6.jpg");
INSERT INTO `wp_postmeta` VALUES("130", "78", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-6.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-6-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("131", "79", "_wp_attached_file", "2019/07/face-5.jpg");
INSERT INTO `wp_postmeta` VALUES("132", "79", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-5.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-5-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("133", "80", "_wp_attached_file", "2019/07/face-4.jpg");
INSERT INTO `wp_postmeta` VALUES("134", "80", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-4.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-4-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("135", "81", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("136", "81", "_edit_lock", "1565637415:1");
INSERT INTO `wp_postmeta` VALUES("137", "81", "_thumbnail_id", "80");
INSERT INTO `wp_postmeta` VALUES("138", "82", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("139", "82", "_edit_lock", "1565637414:1");
INSERT INTO `wp_postmeta` VALUES("140", "82", "_thumbnail_id", "215");
INSERT INTO `wp_postmeta` VALUES("141", "83", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("142", "83", "_edit_lock", "1565637414:1");
INSERT INTO `wp_postmeta` VALUES("143", "83", "_thumbnail_id", "79");
INSERT INTO `wp_postmeta` VALUES("144", "84", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("145", "84", "_edit_lock", "1565637554:1");
INSERT INTO `wp_postmeta` VALUES("146", "84", "_thumbnail_id", "77");
INSERT INTO `wp_postmeta` VALUES("147", "85", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("148", "85", "_edit_lock", "1565637414:1");
INSERT INTO `wp_postmeta` VALUES("149", "85", "_thumbnail_id", "71");
INSERT INTO `wp_postmeta` VALUES("150", "86", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("151", "86", "_edit_lock", "1565637413:1");
INSERT INTO `wp_postmeta` VALUES("152", "86", "_thumbnail_id", "74");
INSERT INTO `wp_postmeta` VALUES("153", "87", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("154", "87", "_edit_lock", "1565637413:1");
INSERT INTO `wp_postmeta` VALUES("155", "87", "_thumbnail_id", "75");
INSERT INTO `wp_postmeta` VALUES("156", "88", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("157", "88", "_edit_lock", "1565637412:1");
INSERT INTO `wp_postmeta` VALUES("158", "88", "_thumbnail_id", "65");
INSERT INTO `wp_postmeta` VALUES("159", "89", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("160", "89", "_edit_lock", "1565637412:1");
INSERT INTO `wp_postmeta` VALUES("161", "89", "_thumbnail_id", "64");
INSERT INTO `wp_postmeta` VALUES("162", "90", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("163", "90", "_edit_lock", "1565637557:1");
INSERT INTO `wp_postmeta` VALUES("164", "90", "_thumbnail_id", "69");
INSERT INTO `wp_postmeta` VALUES("165", "91", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("166", "91", "_edit_lock", "1565637556:1");
INSERT INTO `wp_postmeta` VALUES("167", "91", "_thumbnail_id", "66");
INSERT INTO `wp_postmeta` VALUES("168", "92", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("169", "92", "_edit_lock", "1565637556:1");
INSERT INTO `wp_postmeta` VALUES("170", "92", "_thumbnail_id", "72");
INSERT INTO `wp_postmeta` VALUES("171", "93", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("172", "93", "_edit_lock", "1565637555:1");
INSERT INTO `wp_postmeta` VALUES("173", "93", "_thumbnail_id", "73");
INSERT INTO `wp_postmeta` VALUES("174", "99", "_wp_attached_file", "2019/07/cropped-dinner.jpg");
INSERT INTO `wp_postmeta` VALUES("175", "99", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("176", "99", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:250;s:4:\"file\";s:26:\"2019/07/cropped-dinner.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"cropped-dinner-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"cropped-dinner-300x75.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:75;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"cropped-dinner-768x192.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:192;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:49;}");
INSERT INTO `wp_postmeta` VALUES("177", "99", "_wp_attachment_custom_header_last_used_eatery", "1563741551");
INSERT INTO `wp_postmeta` VALUES("178", "99", "_wp_attachment_is_custom_header", "eatery");
INSERT INTO `wp_postmeta` VALUES("191", "105", "_wp_attached_file", "2019/07/cropped-eatery-logo-1000x470.png");
INSERT INTO `wp_postmeta` VALUES("192", "105", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("193", "105", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:40:\"2019/07/cropped-eatery-logo-1000x470.png\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:40:\"cropped-eatery-logo-1000x470-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:40:\"cropped-eatery-logo-1000x470-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:40:\"cropped-eatery-logo-1000x470-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:40:\"cropped-eatery-logo-1000x470-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:40:\"cropped-eatery-logo-1000x470-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:38:\"cropped-eatery-logo-1000x470-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("199", "108", "_wp_attached_file", "2019/07/cropped-eatery-logo-1000x470-1.png");
INSERT INTO `wp_postmeta` VALUES("200", "108", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("201", "108", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:42:\"2019/07/cropped-eatery-logo-1000x470-1.png\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-1-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-1-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-1-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-1-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:40:\"cropped-eatery-logo-1000x470-1-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("258", "119", "_wp_attached_file", "2019/07/cropped-eatery-logo-1000x470-2.png");
INSERT INTO `wp_postmeta` VALUES("259", "119", "_wp_attachment_context", "custom-logo");
INSERT INTO `wp_postmeta` VALUES("260", "119", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:470;s:4:\"file\";s:42:\"2019/07/cropped-eatery-logo-1000x470-2.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-2-300x141.png\";s:5:\"width\";i:300;s:6:\"height\";i:141;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:42:\"cropped-eatery-logo-1000x470-2-768x361.png\";s:5:\"width\";i:768;s:6:\"height\";i:361;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("267", "122", "_customize_changeset_uuid", "f24721bd-32a6-4930-ad1c-4e3b6d31654b");
INSERT INTO `wp_postmeta` VALUES("277", "126", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("278", "126", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("279", "126", "_menu_item_object_id", "126");
INSERT INTO `wp_postmeta` VALUES("280", "126", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("281", "126", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("282", "126", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("283", "126", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("284", "126", "_menu_item_url", "http://facebook.com");
INSERT INTO `wp_postmeta` VALUES("285", "127", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("286", "127", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("287", "127", "_menu_item_object_id", "127");
INSERT INTO `wp_postmeta` VALUES("288", "127", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("289", "127", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("290", "127", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("291", "127", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("292", "127", "_menu_item_url", "http://twitter.com");
INSERT INTO `wp_postmeta` VALUES("293", "128", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("294", "128", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("295", "128", "_menu_item_object_id", "128");
INSERT INTO `wp_postmeta` VALUES("296", "128", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("297", "128", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("298", "128", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("299", "128", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("300", "128", "_menu_item_url", "http://tripadvisor.com");
INSERT INTO `wp_postmeta` VALUES("301", "129", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("302", "129", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("303", "129", "_menu_item_object_id", "129");
INSERT INTO `wp_postmeta` VALUES("304", "129", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("305", "129", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("306", "129", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("307", "129", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("308", "129", "_menu_item_url", "http://instagram.com");
INSERT INTO `wp_postmeta` VALUES("311", "130", "_edit_lock", "1565471624:1");
INSERT INTO `wp_postmeta` VALUES("314", "75", "_wp_attachment_backup_sizes", "a:1:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:2009;s:6:\"height\";i:2009;s:4:\"file\";s:10:\"face-9.jpg\";}}");
INSERT INTO `wp_postmeta` VALUES("315", "133", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("316", "133", "_edit_lock", "1564018131:1");
INSERT INTO `wp_postmeta` VALUES("317", "93", "employee_job", "Waiter");
INSERT INTO `wp_postmeta` VALUES("318", "93", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("319", "93", "employee_biography", "Scott Cheg started at the Eatery in 1906 as an omlette maker before joining the Wait Staff in 1922.");
INSERT INTO `wp_postmeta` VALUES("320", "93", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("321", "92", "employee_job", "Sous Chef");
INSERT INTO `wp_postmeta` VALUES("322", "92", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("323", "92", "employee_biography", "May O\'Nays has been the Eatery\'s condiment and dipping sauce specialist since her first shift in 1937.");
INSERT INTO `wp_postmeta` VALUES("324", "92", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("325", "91", "employee_job", "Bartender");
INSERT INTO `wp_postmeta` VALUES("326", "91", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("327", "91", "employee_biography", "After leaving the US Army, Lou Tennant moved to North Battleford, Sask to attend the Bartending Institute degree program.");
INSERT INTO `wp_postmeta` VALUES("328", "91", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("329", "90", "employee_job", "Maître D");
INSERT INTO `wp_postmeta` VALUES("330", "90", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("331", "90", "employee_biography", "Jeanne Poole oversees reservations for the restaurant. She has worked at the Eatery since 1884.");
INSERT INTO `wp_postmeta` VALUES("332", "90", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("333", "89", "employee_job", "Busperson");
INSERT INTO `wp_postmeta` VALUES("334", "89", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("335", "89", "employee_biography", "Andy Gravity left a job at the National Aeronautics and Space Administration to realize his dream of cleaning tables at the Eatery.");
INSERT INTO `wp_postmeta` VALUES("336", "89", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("337", "88", "employee_job", "Sommelier");
INSERT INTO `wp_postmeta` VALUES("338", "88", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("339", "88", "employee_biography", "Shirley U Care, an expert on all things wine, has built a 40,000 bottle wine cellar for the restaurant.");
INSERT INTO `wp_postmeta` VALUES("340", "88", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("341", "87", "employee_job", "Waiter");
INSERT INTO `wp_postmeta` VALUES("342", "87", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("343", "87", "employee_biography", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti dolorum omnis fugit nihil dolore ad.");
INSERT INTO `wp_postmeta` VALUES("344", "87", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("345", "86", "employee_job", "Morning Manager");
INSERT INTO `wp_postmeta` VALUES("346", "86", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("347", "86", "employee_biography", "Neque magni, atque illum iusto rerum quo voluptate dolorem architecto laboriosam esse temporibus, possimus consectetur, tenetur deserunt.");
INSERT INTO `wp_postmeta` VALUES("348", "86", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("349", "85", "employee_job", "Night Manager");
INSERT INTO `wp_postmeta` VALUES("350", "85", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("351", "85", "employee_biography", "Quo libero magnam veritatis, voluptatum nisi, voluptate optio rem, magni consequuntur voluptatem corporis.");
INSERT INTO `wp_postmeta` VALUES("352", "85", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("353", "84", "employee_job", "UX/UI");
INSERT INTO `wp_postmeta` VALUES("354", "84", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("355", "84", "employee_biography", "Voluptatem, recusandae doloribus sit eveniet minima veritatis aliquid omnis a vero. Bewoogma redunzl.");
INSERT INTO `wp_postmeta` VALUES("356", "84", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("357", "83", "employee_job", "Graphic Designer");
INSERT INTO `wp_postmeta` VALUES("358", "83", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("359", "83", "employee_biography", "Repellendus architecto, veritatis assumenda recusandae, laudantium reprehenderit dolore nam laboriosam.");
INSERT INTO `wp_postmeta` VALUES("360", "83", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("361", "82", "employee_job", "Long Term Planner");
INSERT INTO `wp_postmeta` VALUES("362", "82", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("363", "82", "employee_biography", "Repellat necessitatibus vitae soluta obcaecati, eos temporibus sit! Perspiciatis distinctio, tenetur voluptas.");
INSERT INTO `wp_postmeta` VALUES("364", "82", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("365", "81", "employee_job", "Hair Model");
INSERT INTO `wp_postmeta` VALUES("366", "81", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("367", "81", "employee_biography", "Quis provident, incidunt fugit similique non. Temporibus vel ea eius adipisci atque culpa amet error officiis.");
INSERT INTO `wp_postmeta` VALUES("368", "81", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("369", "42", "employee_job", "Heavy Duty Mechanic");
INSERT INTO `wp_postmeta` VALUES("370", "42", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("371", "42", "employee_biography", "Laudantium reprehenderit dolore nam laboriosam ea fuga, perferendis odit nemo suscipit debitis enim.");
INSERT INTO `wp_postmeta` VALUES("372", "42", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("373", "41", "employee_job", "Mental Pilot");
INSERT INTO `wp_postmeta` VALUES("374", "41", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("375", "41", "employee_biography", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("376", "41", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("377", "32", "employee_job", "Menu Planner");
INSERT INTO `wp_postmeta` VALUES("378", "32", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("379", "32", "employee_biography", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("380", "32", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("381", "139", "background_image", "49");
INSERT INTO `wp_postmeta` VALUES("382", "139", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("383", "140", "background_image", "50");
INSERT INTO `wp_postmeta` VALUES("384", "140", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("385", "141", "background_image", "48");
INSERT INTO `wp_postmeta` VALUES("386", "141", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("481", "130", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("484", "130", "_wp_old_date", "2019-07-22");
INSERT INTO `wp_postmeta` VALUES("489", "93", "advgb_blocks_editor_width", "default");
INSERT INTO `wp_postmeta` VALUES("490", "93", "advgb_blocks_columns_visual_guide", "");
INSERT INTO `wp_postmeta` VALUES("491", "181", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("492", "181", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("493", "181", "_menu_item_object_id", "43");
INSERT INTO `wp_postmeta` VALUES("494", "181", "_menu_item_object", "post_tag");
INSERT INTO `wp_postmeta` VALUES("495", "181", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("496", "181", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("497", "181", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("498", "181", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("500", "182", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("501", "182", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("502", "182", "_menu_item_object_id", "44");
INSERT INTO `wp_postmeta` VALUES("503", "182", "_menu_item_object", "post_tag");
INSERT INTO `wp_postmeta` VALUES("504", "182", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("505", "182", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("506", "182", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("507", "182", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("512", "203", "_wp_attached_file", "2019/08/face21.jpg");
INSERT INTO `wp_postmeta` VALUES("513", "203", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face21.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face21-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face21-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("514", "204", "_wp_attached_file", "2019/08/face22.jpg");
INSERT INTO `wp_postmeta` VALUES("515", "204", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face22.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face22-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face22-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("516", "205", "_wp_attached_file", "2019/08/face23.jpg");
INSERT INTO `wp_postmeta` VALUES("517", "205", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face23.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face23-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face23-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("518", "206", "_wp_attached_file", "2019/08/face24.jpg");
INSERT INTO `wp_postmeta` VALUES("519", "206", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face24.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face24-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face24-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("520", "207", "_wp_attached_file", "2019/08/face25.jpg");
INSERT INTO `wp_postmeta` VALUES("521", "207", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face25.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face25-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face25-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("522", "208", "_wp_attached_file", "2019/08/face26.jpg");
INSERT INTO `wp_postmeta` VALUES("523", "208", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face26.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face26-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face26-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("524", "209", "_wp_attached_file", "2019/08/face27.jpg");
INSERT INTO `wp_postmeta` VALUES("525", "209", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face27.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face27-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face27-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("526", "210", "_wp_attached_file", "2019/08/face28.jpg");
INSERT INTO `wp_postmeta` VALUES("527", "210", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face28.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face28-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face28-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("528", "211", "_wp_attached_file", "2019/08/face29.jpg");
INSERT INTO `wp_postmeta` VALUES("529", "211", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face29.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face29-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face29-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("530", "212", "_wp_attached_file", "2019/08/face30.jpg");
INSERT INTO `wp_postmeta` VALUES("531", "212", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face30.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face30-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face30-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("532", "213", "_wp_attached_file", "2019/08/face31.jpg");
INSERT INTO `wp_postmeta` VALUES("533", "213", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face31.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face31-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face31-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("534", "214", "_wp_attached_file", "2019/08/face32.jpg");
INSERT INTO `wp_postmeta` VALUES("535", "214", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face32.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face32-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face32-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("536", "215", "_wp_attached_file", "2019/08/face33.jpg");
INSERT INTO `wp_postmeta` VALUES("537", "215", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face33.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face33-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face33-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("538", "216", "_wp_attached_file", "2019/08/face34.jpg");
INSERT INTO `wp_postmeta` VALUES("539", "216", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face34.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face34-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face34-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("540", "217", "_thumbnail_id", "204");
INSERT INTO `wp_postmeta` VALUES("541", "217", "employee_job", "Waiter");
INSERT INTO `wp_postmeta` VALUES("542", "217", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("543", "217", "employee_biography", "Scott Cheg started at the Eatery in 1906 as an omlette maker before joining the Wait Staff in 1922.");
INSERT INTO `wp_postmeta` VALUES("544", "217", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("545", "217", "advgb_blocks_editor_width", "default");
INSERT INTO `wp_postmeta` VALUES("546", "217", "advgb_blocks_columns_visual_guide", "");
INSERT INTO `wp_postmeta` VALUES("547", "217", "_dp_original", "93");
INSERT INTO `wp_postmeta` VALUES("548", "217", "_edit_lock", "1565637554:1");
INSERT INTO `wp_postmeta` VALUES("551", "219", "_thumbnail_id", "209");
INSERT INTO `wp_postmeta` VALUES("552", "219", "employee_job", "Heavy Duty Mechanic");
INSERT INTO `wp_postmeta` VALUES("553", "219", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("554", "219", "employee_biography", "Laudantium reprehenderit dolore nam laboriosam ea fuga, perferendis odit nemo suscipit debitis enim.");
INSERT INTO `wp_postmeta` VALUES("555", "219", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("556", "219", "_dp_original", "42");
INSERT INTO `wp_postmeta` VALUES("557", "219", "_edit_lock", "1565637553:1");
INSERT INTO `wp_postmeta` VALUES("560", "221", "_thumbnail_id", "214");
INSERT INTO `wp_postmeta` VALUES("561", "221", "employee_job", "Night Manager");
INSERT INTO `wp_postmeta` VALUES("562", "221", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("563", "221", "employee_biography", "Quo libero magnam veritatis, voluptatum nisi, voluptate optio rem, magni consequuntur voluptatem corporis.");
INSERT INTO `wp_postmeta` VALUES("564", "221", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("565", "221", "_dp_original", "85");
INSERT INTO `wp_postmeta` VALUES("566", "221", "_edit_lock", "1565642847:1");
INSERT INTO `wp_postmeta` VALUES("569", "221", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("574", "223", "_thumbnail_id", "208");
INSERT INTO `wp_postmeta` VALUES("575", "223", "employee_job", "Long Term Planner");
INSERT INTO `wp_postmeta` VALUES("576", "223", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("577", "223", "employee_biography", "Repellat necessitatibus vitae soluta obcaecati, eos temporibus sit! Perspiciatis distinctio, tenetur voluptas.");
INSERT INTO `wp_postmeta` VALUES("578", "223", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("579", "223", "_dp_original", "82");
INSERT INTO `wp_postmeta` VALUES("580", "223", "_edit_lock", "1565637553:1");
INSERT INTO `wp_postmeta` VALUES("583", "225", "_thumbnail_id", "210");
INSERT INTO `wp_postmeta` VALUES("584", "225", "employee_job", "Mental Pilot");
INSERT INTO `wp_postmeta` VALUES("585", "225", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("586", "225", "employee_biography", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("587", "225", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("588", "225", "_dp_original", "41");
INSERT INTO `wp_postmeta` VALUES("589", "225", "_edit_lock", "1565637552:1");
INSERT INTO `wp_postmeta` VALUES("594", "227", "_thumbnail_id", "67");
INSERT INTO `wp_postmeta` VALUES("595", "227", "employee_job", "Sous Chef");
INSERT INTO `wp_postmeta` VALUES("596", "227", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("597", "227", "employee_biography", "May O\'Nays has been the Eatery\'s condiment and dipping sauce specialist since her first shift in 1937.");
INSERT INTO `wp_postmeta` VALUES("598", "227", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("599", "227", "_dp_original", "92");
INSERT INTO `wp_postmeta` VALUES("600", "227", "_edit_lock", "1565642846:1");
INSERT INTO `wp_postmeta` VALUES("601", "228", "_thumbnail_id", "206");
INSERT INTO `wp_postmeta` VALUES("602", "228", "employee_job", "Maître D");
INSERT INTO `wp_postmeta` VALUES("603", "228", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("604", "228", "employee_biography", "Jeanne Poole oversees reservations for the restaurant. She has worked at the Eatery since 1884.");
INSERT INTO `wp_postmeta` VALUES("605", "228", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("606", "228", "_dp_original", "90");
INSERT INTO `wp_postmeta` VALUES("607", "228", "_edit_lock", "1565637555:1");
INSERT INTO `wp_postmeta` VALUES("608", "229", "_thumbnail_id", "205");
INSERT INTO `wp_postmeta` VALUES("609", "229", "employee_job", "Hair Model");
INSERT INTO `wp_postmeta` VALUES("610", "229", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("611", "229", "employee_biography", "Quis provident, incidunt fugit similique non. Temporibus vel ea eius adipisci atque culpa amet error officiis.");
INSERT INTO `wp_postmeta` VALUES("612", "229", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("613", "229", "_dp_original", "81");
INSERT INTO `wp_postmeta` VALUES("614", "229", "_edit_lock", "1566031807:1");
INSERT INTO `wp_postmeta` VALUES("627", "41", "_wp_old_date", "2019-07-14");
INSERT INTO `wp_postmeta` VALUES("630", "84", "_wp_old_date", "2019-07-16");
INSERT INTO `wp_postmeta` VALUES("631", "227", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("634", "227", "_wp_old_date", "2019-08-11");
INSERT INTO `wp_postmeta` VALUES("635", "228", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("638", "228", "_wp_old_date", "2019-08-11");
INSERT INTO `wp_postmeta` VALUES("641", "221", "_wp_old_date", "2019-08-11");
INSERT INTO `wp_postmeta` VALUES("734", "221", "_pingme", "1");
INSERT INTO `wp_postmeta` VALUES("735", "221", "_encloseme", "1");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2019-07-14 02:42:26", "2019-07-14 02:42:26", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"http://localhost:8888/2020htdocs/faceplace-2020-07/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2019-07-14 02:42:26", "2019-07-14 02:42:26", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2019-07-14 02:42:26", "2019-07-14 02:42:26", "<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Our website address is: http://localhost:8888/2020htdocs/faceplace-2020-07.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What personal data we collect and why we collect it</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Comments</h3><!-- /wp:heading --><!-- wp:paragraph --><p>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Media</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Contact forms</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Cookies</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Embedded content from other websites</h3><!-- /wp:heading --><!-- wp:paragraph --><p>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Analytics</h3><!-- /wp:heading --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where we send your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Your contact information</h2><!-- /wp:heading --><!-- wp:heading --><h2>Additional information</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>How we protect your data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What data breach procedures we have in place</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What third parties we receive data from</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What automated decision making and/or profiling we do with user data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Industry regulatory disclosure requirements</h3><!-- /wp:heading -->", "Privacy Policy", "", "draft", "closed", "open", "", "privacy-policy", "", "", "2019-07-14 02:42:26", "2019-07-14 02:42:26", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("8", "0", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "Breakfast", "", "publish", "closed", "closed", "", "breakfast", "", "", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=menu&#038;p=8", "0", "menu", "", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "Breakfast", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "8", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "Breakfast", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "8", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("14", "0", "2019-07-14 20:57:01", "2019-07-14 20:57:01", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Breakfast", "", "publish", "closed", "closed", "", "breakfast", "", "", "2019-07-25 19:26:27", "2019-07-25 19:26:27", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=menu_list&#038;p=14", "0", "menu_list", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2019-07-14 20:56:55", "2019-07-14 20:56:55", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 20:56:55", "2019-07-14 20:56:55", "", "14", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2019-07-14 21:03:24", "2019-07-14 21:03:24", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td><br>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:paragraph -->\n<p>/</p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:03:24", "2019-07-14 21:03:24", "", "14", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2019-07-14 21:04:57", "2019-07-14 21:04:57", "<!-- wp:uagb/advanced-heading {\"block_id\":\"92741b0b-39fd-4f34-bbf1-89752ce5e028\",\"separatorHeight\":3} -->\n<div class=\"wp-block-uagb-advanced-heading\" id=\"uagb-adv-heading-92741b0b-39fd-4f34-bbf1-89752ce5e028\"><h2 class=\"uagb-heading-text\">Breakfast</h2><div class=\"uagb-separator-wrap\"><div class=\"uagb-separator\"></div></div><p class=\"uagb-desc-text\">get the day going right.</p></div>\n<!-- /wp:uagb/advanced-heading -->\n\n<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td><br>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:04:57", "2019-07-14 21:04:57", "", "14", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2019-07-14 21:05:13", "2019-07-14 21:05:13", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td><br>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:05:13", "2019-07-14 21:05:13", "", "14", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2019-07-14 21:05:32", "2019-07-14 21:05:32", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td><br>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->", "Entrees", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:05:32", "2019-07-14 21:05:32", "", "14", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2019-07-14 21:06:04", "2019-07-14 21:06:04", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->", "Entrees", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:06:04", "2019-07-14 21:06:04", "", "14", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2019-07-14 21:14:31", "2019-07-14 21:14:31", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Ham</td><td>$6</td></tr><tr><td>Bacon</td><td>$5</td></tr><tr><td>Cantelope</td><td>$7</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Entrees", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:14:31", "2019-07-14 21:14:31", "", "14", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2019-07-14 21:15:24", "2019-07-14 21:15:24", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-sides\"} -->\n<table class=\"wp-block-table menu-sides\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Ham</td><td>$6</td></tr><tr><td>Bacon</td><td>$5</td></tr><tr><td>Cantelope</td><td>$7</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-drinks\"} -->\n<table class=\"wp-block-table menu-drinks\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:15:24", "2019-07-14 21:15:24", "", "14", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2019-07-14 21:15:40", "2019-07-14 21:15:40", "<!-- wp:table {\"className\":\"menu-entrees\"} -->\n<table class=\"wp-block-table menu-entrees\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-sides\"} -->\n<table class=\"wp-block-table menu-sides\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Ham</td><td>$6</td></tr><tr><td>Bacon</td><td>$5</td></tr><tr><td>Cantelope</td><td>$7</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-drinks\"} -->\n<table class=\"wp-block-table menu-drinks\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:15:40", "2019-07-14 21:15:40", "", "14", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2019-07-14 21:28:57", "2019-07-14 21:28:57", "", "Default", "", "publish", "closed", "closed", "", "default", "", "", "2019-07-14 21:28:57", "2019-07-14 21:28:57", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/default/", "0", "advgb_profiles", "", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2019-07-14 21:30:27", "2019-07-14 21:30:27", "<!-- wp:table {\"className\":\"menu-entrees\"} -->\n<table class=\"wp-block-table menu-entrees\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-sides\"} -->\n<table class=\"wp-block-table menu-sides\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Ham</td><td>$6</td></tr><tr><td>Bacon</td><td>$5</td></tr><tr><td>Cantelope</td><td>$7</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-drinks\"} -->\n<table class=\"wp-block-table menu-drinks\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:paragraph -->\n<p>/ad</p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:30:27", "2019-07-14 21:30:27", "", "14", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2019-07-14 21:33:25", "2019-07-14 21:33:25", "<!-- wp:table {\"className\":\"menu-entrees\"} -->\n<table class=\"wp-block-table menu-entrees\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-sides\"} -->\n<table class=\"wp-block-table menu-sides\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Ham</td><td>$6</td></tr><tr><td>Bacon</td><td>$5</td></tr><tr><td>Cantelope</td><td>$7</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-drinks\"} -->\n<table class=\"wp-block-table menu-drinks\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>item </td><td>price</td></tr><tr><td>item</td><td>price</td></tr><tr><td>item</td><td>price</td></tr><tr><td>item</td><td>price</td></tr><tr><td>item</td><td>price</td></tr><tr><td>item</td><td>price</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:33:25", "2019-07-14 21:33:25", "", "14", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2019-07-14 21:44:42", "2019-07-14 21:44:42", "<!-- wp:heading {\"level\":3} -->\n<h3>Fugiat, placeat, enim.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dicta vero vel necessitatibus autem et fuga dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Iste, consectetur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium pariatur possimus vero, fugiat excepturi consequatur eligendi, hic cum aperiam quae ad. Unde eveniet ipsam itaque quia illo, illum nulla vero laboriosam, suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus temporibus dolorum quibusdam sapiente minima distinctio facere dolorem harum hic, soluta. Architecto, esse, fugiat. Fugiat qui, amet sit deserunt? Dolores quisquam animi est optio aut magni commodi corrupti sapiente excepturi esse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, facere debitis ducimus quae voluptatum repudiandae consequatur, nesciunt assumenda cumque voluptates minus sunt itaque optio, impedit consectetur magnam modi, vel explicabo earum deleniti officiis a nobis sequi. Doloribus, dicta nesciunt. Ad!</p>\n<!-- /wp:paragraph -->", "Ken Garu", "  <p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>", "publish", "closed", "closed", "", "ken-garu", "", "", "2019-08-12 19:20:26", "2019-08-12 19:20:26", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=staff_member&#038;p=32", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "face-1", "", "inherit", "open", "closed", "", "face-1", "", "", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "face-2", "", "inherit", "open", "closed", "", "face-2", "", "", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "face-3", "", "inherit", "open", "closed", "", "face-3", "", "", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2019-08-10 21:51:45", "2019-08-10 21:51:45", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Levy Tate", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>", "publish", "closed", "closed", "", "levy-tate", "", "", "2019-08-12 19:17:20", "2019-08-12 19:17:20", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=staff_member&#038;p=41", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2019-07-14 21:52:30", "2019-07-14 21:52:30", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Crystal Ball", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>", "publish", "closed", "closed", "", "crystal-ball", "", "", "2019-08-12 19:20:18", "2019-08-12 19:20:18", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=staff_member&#038;p=42", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2019-07-14 22:04:07", "2019-07-14 22:04:07", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:table {\"className\":\"menu-drinks\"} -->\n<table class=\"wp-block-table menu-drinks\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 22:04:07", "2019-07-14 22:04:07", "", "14", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2019-07-14 22:06:32", "2019-07-14 22:06:32", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 22:06:32", "2019-07-14 22:06:32", "", "14", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2019-07-14 22:13:14", "2019-07-14 22:13:14", "a:7:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:9:\"post_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:9:\"menu_list\";}}}s:8:\"position\";s:4:\"side\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";}", "Menu Background Image", "menu-background-image", "publish", "closed", "closed", "", "group_5d2ba7f87a1f0", "", "", "2019-07-15 01:40:11", "2019-07-15 01:40:11", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=acf-field-group&#038;p=46", "0", "acf-field-group", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2019-07-14 22:13:14", "2019-07-14 22:13:14", "a:15:{s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:40:\"Recommended size: at least 2560 x 1000px\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:26:\"menu-list-background-image\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:3:\"url\";s:12:\"preview_size\";s:12:\"medium_large\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";i:2560;s:10:\"min_height\";i:1000;s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";i:5000;s:10:\"max_height\";i:3000;s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";}", "Background Image", "background_image", "publish", "closed", "closed", "", "field_5d2ba811d1169", "", "", "2019-07-15 00:09:06", "2019-07-15 00:09:06", "", "46", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=acf-field&#038;p=47", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2019-07-14 22:14:33", "2019-07-14 22:14:33", "", "breakfast", "", "inherit", "open", "closed", "", "breakfast-2", "", "", "2019-07-14 22:29:00", "2019-07-14 22:29:00", "", "14", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/breakfast.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2019-07-14 22:14:34", "2019-07-14 22:14:34", "", "dinner", "", "inherit", "open", "closed", "", "dinner-2", "", "", "2019-07-14 22:29:51", "2019-07-14 22:29:51", "", "54", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/dinner.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2019-07-14 22:14:36", "2019-07-14 22:14:36", "", "lunch", "", "inherit", "open", "closed", "", "lunch-2", "", "", "2019-07-14 22:29:30", "2019-07-14 22:29:30", "", "52", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/lunch.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("52", "0", "2019-07-14 22:18:24", "2019-07-14 22:18:24", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Lunch", "", "publish", "closed", "closed", "", "lunch", "", "", "2019-07-25 19:26:30", "2019-07-25 19:26:30", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=menu_list&#038;p=52", "0", "menu_list", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2019-07-14 22:18:36", "2019-07-14 22:18:36", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Lunch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-07-14 22:18:36", "2019-07-14 22:18:36", "", "52", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("54", "0", "2019-07-14 22:18:43", "2019-07-14 22:18:43", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Chees</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Oreos in Butter</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Dinner", "", "publish", "closed", "closed", "", "dinner", "", "", "2019-07-25 19:26:32", "2019-07-25 19:26:32", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=menu_list&#038;p=54", "0", "menu_list", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2019-07-14 22:19:02", "2019-07-14 22:19:02", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Dinner", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-07-14 22:19:02", "2019-07-14 22:19:02", "", "54", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2019-07-14 22:21:44", "2019-07-14 22:21:44", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Chees</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Oreos in Butter</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Dinner", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-07-14 22:21:44", "2019-07-14 22:21:44", "", "54", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2019-07-14 22:23:46", "2019-07-14 22:23:46", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Chees</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Oreos in Butter</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Dinner", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-07-14 22:23:46", "2019-07-14 22:23:46", "", "54", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2019-07-14 22:29:00", "2019-07-14 22:29:00", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 22:29:00", "2019-07-14 22:29:00", "", "14", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2019-07-14 22:29:30", "2019-07-14 22:29:30", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Lunch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-07-14 22:29:30", "2019-07-14 22:29:30", "", "52", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2019-07-14 22:29:34", "2019-07-14 22:29:34", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Lunch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-07-14 22:29:34", "2019-07-14 22:29:34", "", "52", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2019-07-14 22:29:51", "2019-07-14 22:29:51", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Chees</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Oreos in Butter</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Dinner", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-07-14 22:29:51", "2019-07-14 22:29:51", "", "54", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/14/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2019-07-16 19:46:00", "2019-07-16 19:46:00", "", "face-20", "", "inherit", "open", "closed", "", "face-20", "", "", "2019-07-16 19:46:00", "2019-07-16 19:46:00", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-20.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "face-19", "", "inherit", "open", "closed", "", "face-19", "", "", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-19.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "face-18", "", "inherit", "open", "closed", "", "face-18", "", "", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-18.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "face-17", "", "inherit", "open", "closed", "", "face-17", "", "", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-17.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2019-07-16 19:46:02", "2019-07-16 19:46:02", "", "face-16", "", "inherit", "open", "closed", "", "face-16", "", "", "2019-07-16 19:46:02", "2019-07-16 19:46:02", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-16.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2019-07-16 19:46:02", "2019-07-16 19:46:02", "", "face-15", "", "inherit", "open", "closed", "", "face-15", "", "", "2019-07-16 19:46:02", "2019-07-16 19:46:02", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-15.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2019-07-16 19:46:03", "2019-07-16 19:46:03", "", "face-14", "", "inherit", "open", "closed", "", "face-14", "", "", "2019-07-16 19:46:03", "2019-07-16 19:46:03", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2019-07-16 19:46:03", "2019-07-16 19:46:03", "", "face-13", "", "inherit", "open", "closed", "", "face-13", "", "", "2019-07-16 19:46:03", "2019-07-16 19:46:03", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2019-07-16 19:46:04", "2019-07-16 19:46:04", "", "face-12", "", "inherit", "open", "closed", "", "face-12", "", "", "2019-07-16 19:46:04", "2019-07-16 19:46:04", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2019-07-16 19:46:04", "2019-07-16 19:46:04", "", "face-11", "", "inherit", "open", "closed", "", "face-11", "", "", "2019-07-16 19:46:04", "2019-07-16 19:46:04", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2019-07-16 19:46:05", "2019-07-16 19:46:05", "", "face-10", "", "inherit", "open", "closed", "", "face-10", "", "", "2019-07-16 19:46:05", "2019-07-16 19:46:05", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2019-07-16 19:46:05", "2019-07-16 19:46:05", "", "face-9", "", "inherit", "open", "closed", "", "face-9", "", "", "2019-07-16 19:46:05", "2019-07-16 19:46:05", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2019-07-16 19:46:06", "2019-07-16 19:46:06", "", "face-8", "", "inherit", "open", "closed", "", "face-8", "", "", "2019-07-16 19:46:06", "2019-07-16 19:46:06", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-8.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2019-07-16 19:46:07", "2019-07-16 19:46:07", "", "face-7", "", "inherit", "open", "closed", "", "face-7", "", "", "2019-07-16 19:46:07", "2019-07-16 19:46:07", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2019-07-16 19:46:07", "2019-07-16 19:46:07", "", "face-6", "", "inherit", "open", "closed", "", "face-6", "", "", "2019-07-16 19:46:07", "2019-07-16 19:46:07", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2019-07-16 19:46:08", "2019-07-16 19:46:08", "", "face-5", "", "inherit", "open", "closed", "", "face-5", "", "", "2019-07-16 19:46:08", "2019-07-16 19:46:08", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2019-07-16 19:46:08", "2019-07-16 19:46:08", "", "face-4", "", "inherit", "open", "closed", "", "face-4", "", "", "2019-07-16 19:46:08", "2019-07-16 19:46:08", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/face-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2019-07-16 19:48:06", "2019-07-16 19:48:06", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Pyloric Stenosis", "<p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>", "publish", "closed", "closed", "", "pyloric-stenosis", "", "", "2019-08-12 19:19:03", "2019-08-12 19:19:03", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=staff_member&#038;p=81", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2019-07-16 19:49:11", "2019-07-16 19:49:11", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Horace Cope", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>", "publish", "closed", "closed", "", "horace-cope", "", "", "2019-08-12 19:18:54", "2019-08-12 19:18:54", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=staff_member&#038;p=82", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2019-07-16 19:49:23", "2019-07-16 19:49:23", "<!-- wp:heading {\"level\":3} -->\n<h3>Placeat, eaque, obcaecati?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur beatae aperiam nesciunt tenetur quia. Quam, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Omnis, quo!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea est itaque quaerat blanditiis nisi officia eius repellendus veniam. Nemo consequuntur expedita quam commodi provident, unde nesciunt, explicabo doloribus doloremque quisquam eius quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat labore, dolorum. Eligendi, nisi quasi, magnam fugiat, atque ea cum numquam molestias voluptatibus vero voluptates! Nobis voluptate nam doloribus molestias, atque alias mollitia amet esse praesentium expedita, eius quasi illo fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit repellendus, voluptatibus earum tempore. Nemo, sapiente, soluta! Omnis amet distinctio unde eum deleniti, autem, nam neque praesentium ipsam vitae incidunt perferendis pariatur natus quaerat soluta nostrum odit, maiores officia ratione animi!</p>\n<!-- /wp:paragraph -->", "Kay Oss", "<p>Quis, quo? Magni minima itaque temporibus dolorum et incidunt nesciunt consequuntur suscipit.</p>", "publish", "closed", "closed", "", "kay-oss", "", "", "2019-08-12 19:18:48", "2019-08-12 19:18:48", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=staff_member&#038;p=83", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2019-08-11 12:49:37", "2019-08-11 12:49:37", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>", "publish", "closed", "closed", "", "emma-nate", "", "", "2019-08-12 19:17:13", "2019-08-12 19:17:13", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=staff_member&#038;p=84", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2019-07-16 19:49:59", "2019-07-16 19:49:59", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Upton O\'Goode", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>", "publish", "closed", "closed", "", "upton-ogoode", "", "", "2019-08-12 19:18:39", "2019-08-12 19:18:39", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=staff_member&#038;p=85", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2019-07-16 19:50:50", "2019-07-16 19:50:50", "<!-- wp:heading {\"level\":3} -->\n<h3>Officiis, perferendis, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Modi, odit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut ea fugiat minima, laboriosam aspernatur dignissimos provident quasi numquam non repellat! Repudiandae autem quas illo quae nam labore itaque voluptas non, facilis magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus nulla, quaerat magnam quibusdam dolorum eveniet molestiae recusandae minus nobis sapiente fugit officia sequi vitae dolore possimus, nam assumenda a autem ex aut ullam. Libero nam nobis, necessitatibus magni repellat suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Debitis nesciunt modi necessitatibus doloremque at sint, optio animi quae. Vero, fugiat. Dignissimos asperiores, quia voluptatem dolore. Quia at eius, vel quasi, exercitationem earum fuga labore reprehenderit, officiis cumque perspiciatis unde ipsa!</p>\n<!-- /wp:paragraph -->", "Earle E Bird", "<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>", "publish", "closed", "closed", "", "earle-e-bird", "", "", "2019-08-12 19:18:31", "2019-08-12 19:18:31", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=staff_member&#038;p=86", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2019-07-16 19:51:45", "2019-07-16 19:51:45", "<!-- wp:heading {\"level\":3} -->\n<h3>Quisquam, nihil, aspernatur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nobis id necessitatibus vel sint omnis suscipit debitis enim, blanditiis, facilis odio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cum, quaerat. Enim impedit at omnis quos cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolorem, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa harum nulla quasi vel, earum cumque magnam sit unde eos excepturi, praesentium illum nemo architecto, dolorem incidunt adipisci optio porro a possimus ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enim repellat rerum nobis quasi quibusdam voluptatum laboriosam non quisquam excepturi nemo nihil impedit eos ipsum tenetur numquam perspiciatis deserunt totam, quas dolor temporibus ea quis pariatur! Enim est ratione incidunt explicabo!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat, nostrum reiciendis non adipisci, ipsam et at cumque odio enim ex aliquam vitae dolore temporibus totam impedit consequatur, mollitia provident nobis libero sit id nemo hic quod. Harum ullam eos vel.</p>\n<!-- /wp:paragraph -->", "Mandy Lynne", "<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>", "publish", "closed", "closed", "", "mandy-lynne", "", "", "2019-08-12 19:18:20", "2019-08-12 19:18:20", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=staff_member&#038;p=87", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2019-07-16 19:52:22", "2019-07-16 19:52:22", "<!-- wp:heading {\"level\":3} -->\n<h3>Nostrum corporis, dicta?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Veniam natus magnam quisquam, obcaecati vel magni! Veniam possimus itaque aut quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sint dicta et, amet temporibus molestiae eveniet nemo?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolores, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores quidem culpa necessitatibus tenetur, neque, commodi alias reiciendis laboriosam non nihil sed unde. Animi magnam vitae, adipisci non. Repellat similique totam blanditiis fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perferendis minus iusto at placeat nemo voluptas unde voluptate obcaecati, molestiae fugit inventore pariatur tenetur magni libero suscipit, aperiam adipisci, sint nobis eveniet delectus. Enim sed dignissimos optio laborum culpa, ipsum voluptatum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis illum, omnis et architecto in magni nam aut, deserunt fuga vitae, consectetur harum aperiam deleniti facilis. Corporis, dicta, distinctio! Commodi sit suscipit, molestias necessitatibus et quam neque a odio magnam temporibus?</p>\n<!-- /wp:paragraph -->", "Shirley U Care", "  <p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>", "publish", "closed", "closed", "", "shirley-u-care", "", "", "2019-08-12 19:18:14", "2019-08-12 19:18:14", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=staff_member&#038;p=88", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2019-07-16 19:52:57", "2019-07-16 19:52:57", "<!-- wp:heading {\"level\":3} -->\n<h3>Reprehenderit, pariatur, earum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nemo ipsum repellat quibusdam iure omnis eius consectetur fugiat cupiditate pariatur aspernatur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, perferendis, numquam. Rem ipsum inventore, aut vel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Quibusdam, rerum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Rem magnam enim voluptatibus sapiente earum quidem id et nesciunt eum nobis! Perspiciatis ipsum fugiat excepturi, debitis, accusamus autem. Distinctio reprehenderit sunt iste nisi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit ipsam a ratione odio soluta id quisquam fugit beatae minus, necessitatibus unde aspernatur, molestiae, eos sapiente temporibus ut? Ex inventore rerum, quidem corporis ullam. Atque nihil totam voluptates voluptatum modi magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Possimus voluptas voluptatem quam, iste ullam esse minus tenetur, magnam, vel soluta explicabo veniam nam iure! Libero officiis ex quibusdam eos sapiente unde doloribus earum enim nihil iure, beatae nemo inventore pariatur.</p>\n<!-- /wp:paragraph -->", "Andy Gravity", "<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>", "publish", "closed", "closed", "", "andy-gravity", "", "", "2019-08-12 19:18:07", "2019-08-12 19:18:07", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=staff_member&#038;p=89", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2019-07-16 19:53:32", "2019-07-16 19:53:32", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Poole", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>", "publish", "closed", "closed", "", "jeane-poole", "", "", "2019-08-12 19:17:56", "2019-08-12 19:17:56", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=staff_member&#038;p=90", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2019-07-16 19:54:11", "2019-07-16 19:54:11", "<!-- wp:heading {\"level\":3} -->\n<h3>Autem, magnam? Ullam!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Minima rem ipsum, illum debitis, magni voluptatibus praesentium error ea dolores soluta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis expedita quia quidem adipisci, doloremque eum consequatur?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Nisi, nemo.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime quos nisi reiciendis molestias aspernatur iste voluptate nemo voluptatem, est saepe repudiandae, voluptates, vitae quo voluptatibus quisquam perferendis, natus minus dolor quasi. Ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus facilis magnam quidem culpa quasi illum minus molestias, suscipit impedit excepturi! Aspernatur aperiam natus non aliquam tempore voluptatibus fugit mollitia. Id voluptatem consequatur a beatae atque ad dolorum tempora suscipit in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquid explicabo, assumenda ad nobis vel alias autem ipsam dolor, distinctio debitis ex ea iste at. Quaerat exercitationem nihil ratione hic debitis, iste dolorum necessitatibus! Itaque ducimus ratione, quo optio, similique dignissimos.</p>\n<!-- /wp:paragraph -->", "Lou Tennant", "  <p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>", "publish", "closed", "closed", "", "lou-tennant", "", "", "2019-08-12 19:17:47", "2019-08-12 19:17:47", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=staff_member&#038;p=91", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2019-07-16 19:55:04", "2019-07-16 19:55:04", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "May O\'Nays", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>", "publish", "closed", "closed", "", "may-onays", "", "", "2019-08-12 19:17:41", "2019-08-12 19:17:41", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=staff_member&#038;p=92", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2019-07-16 19:55:56", "2019-07-16 19:55:56", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Scott Cheg", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>", "publish", "closed", "closed", "", "scott-cheg", "", "", "2019-08-12 19:17:33", "2019-08-12 19:17:33", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=staff_member&#038;p=93", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2019-07-21 20:39:06", "2019-07-21 20:39:06", "", "cropped-dinner.jpg", "", "inherit", "open", "closed", "", "cropped-dinner-jpg", "", "", "2019-07-21 20:39:06", "2019-07-21 20:39:06", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/cropped-dinner.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("105", "1", "2019-07-21 21:03:37", "2019-07-21 21:03:37", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/cropped-eatery-logo-1000x470.png", "cropped-eatery-logo-1000x470.png", "", "inherit", "open", "closed", "", "cropped-eatery-logo-1000x470-png", "", "", "2019-07-21 21:03:37", "2019-07-21 21:03:37", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/cropped-eatery-logo-1000x470.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("108", "1", "2019-07-21 21:08:43", "2019-07-21 21:08:43", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/cropped-eatery-logo-1000x470-1.png", "cropped-eatery-logo-1000x470-1.png", "", "inherit", "open", "closed", "", "cropped-eatery-logo-1000x470-1-png", "", "", "2019-07-21 21:08:43", "2019-07-21 21:08:43", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/cropped-eatery-logo-1000x470-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2019-07-21 23:40:40", "2019-07-21 23:40:40", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/cropped-eatery-logo-1000x470-2.png", "cropped-eatery-logo-1000x470-2.png", "", "inherit", "open", "closed", "", "cropped-eatery-logo-1000x470-2-png", "", "", "2019-07-21 23:40:40", "2019-07-21 23:40:40", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/07/cropped-eatery-logo-1000x470-2.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Contact", "", "publish", "closed", "closed", "", "contact", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?page_id=122", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Contact", "", "inherit", "closed", "closed", "", "122-revision-v1", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "122", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/21/122-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Facebook", "", "publish", "closed", "closed", "", "facebook", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/21/facebook/", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Twitter", "", "publish", "closed", "closed", "", "twitter", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/21/twitter/", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Trip Advisor", "", "publish", "closed", "closed", "", "trip-advisor", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/21/trip-advisor/", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Instagram", "", "publish", "closed", "closed", "", "instagram", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/21/instagram/", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2015-07-22 21:10:49", "2015-07-22 21:10:49", "<!-- wp:advgb/map {\"mapID\":\"advgbmap-8e94a1c9-7400-41bd-b44a-c4a54ebdd70f\",\"changed\":true} -->\n<div class=\"wp-block-advgb-map advgb-map-block\" style=\"margin:10px auto\"><div class=\"advgb-map-content\" id=\"advgbmap-8e94a1c9-7400-41bd-b44a-c4a54ebdd70f\" style=\"height:350px\" data-default=\"https://maps.gstatic.com/mapfiles/api-3/images/spotlight-poi2.png\" data-lat=\"48.858370\" data-lng=\"2.294471\" data-zoom=\"14\" data-title=\"Eiffel Tower\" data-desc=\"\" data-style=\"\"></div></div>\n<!-- /wp:advgb/map -->", "Contact", "", "publish", "open", "open", "", "contact", "", "", "2019-08-10 21:13:44", "2019-08-10 21:13:44", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?p=130", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("131", "1", "2019-07-22 21:10:49", "2019-07-22 21:10:49", "<!-- wp:advgb/map {\"mapID\":\"advgbmap-8e94a1c9-7400-41bd-b44a-c4a54ebdd70f\",\"changed\":true} -->\n<div class=\"wp-block-advgb-map advgb-map-block\" style=\"margin:10px auto\"><div class=\"advgb-map-content\" id=\"advgbmap-8e94a1c9-7400-41bd-b44a-c4a54ebdd70f\" style=\"height:350px\" data-default=\"https://maps.gstatic.com/mapfiles/api-3/images/spotlight-poi2.png\" data-lat=\"48.858370\" data-lng=\"2.294471\" data-zoom=\"14\" data-title=\"Eiffel Tower\" data-desc=\"\" data-style=\"\"></div></div>\n<!-- /wp:advgb/map -->", "Contact", "", "inherit", "closed", "closed", "", "130-revision-v1", "", "", "2019-07-22 21:10:49", "2019-07-22 21:10:49", "", "130", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/22/130-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("133", "1", "2019-07-23 16:58:25", "2019-07-23 16:58:25", "a:7:{s:8:\"location\";a:1:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:9:\"post_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:12:\"staff_member\";}}}s:8:\"position\";s:6:\"normal\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";}", "Employee Details", "employee-details", "publish", "closed", "closed", "", "group_5d373bd0ab708", "", "", "2019-07-23 17:00:14", "2019-07-23 17:00:14", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=acf-field-group&#038;p=133", "0", "acf-field-group", "", "0");
INSERT INTO `wp_posts` VALUES("134", "1", "2019-07-23 16:58:25", "2019-07-23 16:58:25", "a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:40:\"Separate multiple positions with commas.\";s:8:\"required\";i:1;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:9:\"staff-job\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";i:60;}", "Employee Job", "employee_job", "publish", "closed", "closed", "", "field_5d373bdbf34eb", "", "", "2019-07-23 16:59:44", "2019-07-23 16:59:44", "", "133", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=acf-field&#038;p=134", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2019-07-23 16:58:25", "2019-07-23 16:58:25", "a:10:{s:4:\"type\";s:8:\"textarea\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:15:\"staff-biography\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:9:\"maxlength\";i:140;s:4:\"rows\";s:0:\"\";s:9:\"new_lines\";s:7:\"wpautop\";}", "Employee Biography", "employee_biography", "publish", "closed", "closed", "", "field_5d373c2bf34ec", "", "", "2019-07-23 16:58:25", "2019-07-23 16:58:25", "", "133", "http://localhost:8888/2020htdocs/faceplace-2020-07/?post_type=acf-field&p=135", "1", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2019-07-25 19:25:25", "2019-07-25 19:25:25", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Chees</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Oreos in Butter</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Dinner", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-07-25 19:25:25", "2019-07-25 19:25:25", "", "54", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/25/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2019-07-25 19:25:54", "2019-07-25 19:25:54", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Lunch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-07-25 19:25:54", "2019-07-25 19:25:54", "", "52", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/25/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2019-07-25 19:26:10", "2019-07-25 19:26:10", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-25 19:26:10", "2019-07-25 19:26:10", "", "14", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/07/25/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Scott Cheg", "", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "93", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "May O\'Nays", "", "inherit", "closed", "closed", "", "92-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "92", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/92-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("147", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Lou Tennant", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "91", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/91-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Jeane Poole", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "90", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("149", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Andy Gravity", "", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "89", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("150", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Shirley U Care", "", "inherit", "closed", "closed", "", "88-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "88", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/88-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Mandy Lynne", "", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "87", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Earle E Bird", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "86", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Upton O\'Goode", "", "inherit", "closed", "closed", "", "85-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "85", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/85-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Emma Nate", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "84", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Kay Oss", "", "inherit", "closed", "closed", "", "83-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "83", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/83-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Horace Cope", "", "inherit", "closed", "closed", "", "82-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "82", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/82-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Pyloric Stenosis", "", "inherit", "closed", "closed", "", "81-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "81", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/81-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Crystal Ball", "", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "42", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Levy Tate", "", "inherit", "closed", "closed", "", "41-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "41", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/41-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Ken Garu", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "32", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2019-08-10 21:09:46", "2019-08-10 21:09:46", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "May O\'Nays", "", "inherit", "closed", "closed", "", "92-revision-v1", "", "", "2019-08-10 21:09:46", "2019-08-10 21:09:46", "", "92", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/92-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2019-08-10 21:10:02", "2019-08-10 21:10:02", "<!-- wp:heading {\"level\":3} -->\n<h3>Autem, magnam? Ullam!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Minima rem ipsum, illum debitis, magni voluptatibus praesentium error ea dolores soluta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis expedita quia quidem adipisci, doloremque eum consequatur?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Nisi, nemo.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime quos nisi reiciendis molestias aspernatur iste voluptate nemo voluptatem, est saepe repudiandae, voluptates, vitae quo voluptatibus quisquam perferendis, natus minus dolor quasi. Ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus facilis magnam quidem culpa quasi illum minus molestias, suscipit impedit excepturi! Aspernatur aperiam natus non aliquam tempore voluptatibus fugit mollitia. Id voluptatem consequatur a beatae atque ad dolorum tempora suscipit in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquid explicabo, assumenda ad nobis vel alias autem ipsam dolor, distinctio debitis ex ea iste at. Quaerat exercitationem nihil ratione hic debitis, iste dolorum necessitatibus! Itaque ducimus ratione, quo optio, similique dignissimos.</p>\n<!-- /wp:paragraph -->", "Lou Tennant", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2019-08-10 21:10:02", "2019-08-10 21:10:02", "", "91", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/91-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2019-08-10 21:10:13", "2019-08-10 21:10:13", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Poole", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2019-08-10 21:10:13", "2019-08-10 21:10:13", "", "90", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2019-08-10 21:10:30", "2019-08-10 21:10:30", "<!-- wp:heading {\"level\":3} -->\n<h3>Nostrum corporis, dicta?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Veniam natus magnam quisquam, obcaecati vel magni! Veniam possimus itaque aut quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sint dicta et, amet temporibus molestiae eveniet nemo?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolores, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores quidem culpa necessitatibus tenetur, neque, commodi alias reiciendis laboriosam non nihil sed unde. Animi magnam vitae, adipisci non. Repellat similique totam blanditiis fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perferendis minus iusto at placeat nemo voluptas unde voluptate obcaecati, molestiae fugit inventore pariatur tenetur magni libero suscipit, aperiam adipisci, sint nobis eveniet delectus. Enim sed dignissimos optio laborum culpa, ipsum voluptatum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis illum, omnis et architecto in magni nam aut, deserunt fuga vitae, consectetur harum aperiam deleniti facilis. Corporis, dicta, distinctio! Commodi sit suscipit, molestias necessitatibus et quam neque a odio magnam temporibus?</p>\n<!-- /wp:paragraph -->", "Shirley U Care", "", "inherit", "closed", "closed", "", "88-revision-v1", "", "", "2019-08-10 21:10:30", "2019-08-10 21:10:30", "", "88", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/88-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2019-08-10 21:10:39", "2019-08-10 21:10:39", "<!-- wp:heading {\"level\":3} -->\n<h3>Quisquam, nihil, aspernatur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nobis id necessitatibus vel sint omnis suscipit debitis enim, blanditiis, facilis odio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cum, quaerat. Enim impedit at omnis quos cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolorem, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa harum nulla quasi vel, earum cumque magnam sit unde eos excepturi, praesentium illum nemo architecto, dolorem incidunt adipisci optio porro a possimus ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enim repellat rerum nobis quasi quibusdam voluptatum laboriosam non quisquam excepturi nemo nihil impedit eos ipsum tenetur numquam perspiciatis deserunt totam, quas dolor temporibus ea quis pariatur! Enim est ratione incidunt explicabo!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat, nostrum reiciendis non adipisci, ipsam et at cumque odio enim ex aliquam vitae dolore temporibus totam impedit consequatur, mollitia provident nobis libero sit id nemo hic quod. Harum ullam eos vel.</p>\n<!-- /wp:paragraph -->", "Mandy Lynne", "", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2019-08-10 21:10:39", "2019-08-10 21:10:39", "", "87", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2019-08-10 21:10:44", "2019-08-10 21:10:44", "<!-- wp:heading {\"level\":3} -->\n<h3>Reprehenderit, pariatur, earum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nemo ipsum repellat quibusdam iure omnis eius consectetur fugiat cupiditate pariatur aspernatur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, perferendis, numquam. Rem ipsum inventore, aut vel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Quibusdam, rerum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Rem magnam enim voluptatibus sapiente earum quidem id et nesciunt eum nobis! Perspiciatis ipsum fugiat excepturi, debitis, accusamus autem. Distinctio reprehenderit sunt iste nisi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit ipsam a ratione odio soluta id quisquam fugit beatae minus, necessitatibus unde aspernatur, molestiae, eos sapiente temporibus ut? Ex inventore rerum, quidem corporis ullam. Atque nihil totam voluptates voluptatum modi magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Possimus voluptas voluptatem quam, iste ullam esse minus tenetur, magnam, vel soluta explicabo veniam nam iure! Libero officiis ex quibusdam eos sapiente unde doloribus earum enim nihil iure, beatae nemo inventore pariatur.</p>\n<!-- /wp:paragraph -->", "Andy Gravity", "", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2019-08-10 21:10:44", "2019-08-10 21:10:44", "", "89", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2019-08-10 21:11:01", "2019-08-10 21:11:01", "<!-- wp:heading {\"level\":3} -->\n<h3>Officiis, perferendis, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Modi, odit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut ea fugiat minima, laboriosam aspernatur dignissimos provident quasi numquam non repellat! Repudiandae autem quas illo quae nam labore itaque voluptas non, facilis magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus nulla, quaerat magnam quibusdam dolorum eveniet molestiae recusandae minus nobis sapiente fugit officia sequi vitae dolore possimus, nam assumenda a autem ex aut ullam. Libero nam nobis, necessitatibus magni repellat suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Debitis nesciunt modi necessitatibus doloremque at sint, optio animi quae. Vero, fugiat. Dignissimos asperiores, quia voluptatem dolore. Quia at eius, vel quasi, exercitationem earum fuga labore reprehenderit, officiis cumque perspiciatis unde ipsa!</p>\n<!-- /wp:paragraph -->", "Earle E Bird", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2019-08-10 21:11:01", "2019-08-10 21:11:01", "", "86", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2019-08-10 21:11:09", "2019-08-10 21:11:09", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Upton O\'Goode", "", "inherit", "closed", "closed", "", "85-revision-v1", "", "", "2019-08-10 21:11:09", "2019-08-10 21:11:09", "", "85", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/85-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2019-08-10 21:11:18", "2019-08-10 21:11:18", "<!-- wp:heading {\"level\":3} -->\n<h3>Placeat, eaque, obcaecati?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur beatae aperiam nesciunt tenetur quia. Quam, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Omnis, quo!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea est itaque quaerat blanditiis nisi officia eius repellendus veniam. Nemo consequuntur expedita quam commodi provident, unde nesciunt, explicabo doloribus doloremque quisquam eius quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat labore, dolorum. Eligendi, nisi quasi, magnam fugiat, atque ea cum numquam molestias voluptatibus vero voluptates! Nobis voluptate nam doloribus molestias, atque alias mollitia amet esse praesentium expedita, eius quasi illo fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit repellendus, voluptatibus earum tempore. Nemo, sapiente, soluta! Omnis amet distinctio unde eum deleniti, autem, nam neque praesentium ipsam vitae incidunt perferendis pariatur natus quaerat soluta nostrum odit, maiores officia ratione animi!</p>\n<!-- /wp:paragraph -->", "Kay Oss", "", "inherit", "closed", "closed", "", "83-revision-v1", "", "", "2019-08-10 21:11:18", "2019-08-10 21:11:18", "", "83", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/83-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2019-08-10 21:11:27", "2019-08-10 21:11:27", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Horace Cope", "", "inherit", "closed", "closed", "", "82-revision-v1", "", "", "2019-08-10 21:11:27", "2019-08-10 21:11:27", "", "82", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/82-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2019-08-10 21:11:36", "2019-08-10 21:11:36", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Pyloric Stenosis", "", "inherit", "closed", "closed", "", "81-revision-v1", "", "", "2019-08-10 21:11:36", "2019-08-10 21:11:36", "", "81", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/81-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2019-08-10 21:11:45", "2019-08-10 21:11:45", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Crystal Ball", "", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2019-08-10 21:11:45", "2019-08-10 21:11:45", "", "42", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2019-08-10 21:11:53", "2019-08-10 21:11:53", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Levy Tate", "", "inherit", "closed", "closed", "", "41-revision-v1", "", "", "2019-08-10 21:11:53", "2019-08-10 21:11:53", "", "41", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/41-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2019-08-10 21:12:01", "2019-08-10 21:12:01", "<!-- wp:heading {\"level\":3} -->\n<h3>Fugiat, placeat, enim.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dicta vero vel necessitatibus autem et fuga dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Iste, consectetur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium pariatur possimus vero, fugiat excepturi consequatur eligendi, hic cum aperiam quae ad. Unde eveniet ipsam itaque quia illo, illum nulla vero laboriosam, suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus temporibus dolorum quibusdam sapiente minima distinctio facere dolorem harum hic, soluta. Architecto, esse, fugiat. Fugiat qui, amet sit deserunt? Dolores quisquam animi est optio aut magni commodi corrupti sapiente excepturi esse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, facere debitis ducimus quae voluptatum repudiandae consequatur, nesciunt assumenda cumque voluptates minus sunt itaque optio, impedit consectetur magnam modi, vel explicabo earum deleniti officiis a nobis sequi. Doloribus, dicta nesciunt. Ad!</p>\n<!-- /wp:paragraph -->", "Ken Garu", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2019-08-10 21:12:01", "2019-08-10 21:12:01", "", "32", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2019-08-10 21:17:11", "2019-08-10 21:17:11", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Scott Cheg", "", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2019-08-10 21:17:11", "2019-08-10 21:17:11", "", "93", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2019-08-10 22:47:24", "2019-08-10 22:47:24", " ", "", "", "publish", "closed", "closed", "", "181", "", "", "2019-08-10 22:47:24", "2019-08-10 22:47:24", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?p=181", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2019-08-10 22:47:24", "2019-08-10 22:47:24", " ", "", "", "publish", "closed", "closed", "", "182", "", "", "2019-08-10 22:47:24", "2019-08-10 22:47:24", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?p=182", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2019-08-10 23:02:26", "2019-08-10 23:02:26", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-10 23:02:26", "2019-08-10 23:02:26", "", "84", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2019-08-10 23:06:23", "2019-08-10 23:06:23", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-10 23:06:23", "2019-08-10 23:06:23", "", "84", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2019-08-10 23:08:30", "2019-08-10 23:08:30", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-10 23:08:30", "2019-08-10 23:08:30", "", "84", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2019-08-10 23:08:57", "2019-08-10 23:08:57", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-10 23:08:57", "2019-08-10 23:08:57", "", "84", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2019-08-10 23:10:22", "2019-08-10 23:10:22", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Scott Cheg", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n  <p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2019-08-10 23:10:22", "2019-08-10 23:10:22", "", "93", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2019-08-10 23:10:34", "2019-08-10 23:10:34", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "May O\'Nays", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n  <p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>", "inherit", "closed", "closed", "", "92-revision-v1", "", "", "2019-08-10 23:10:34", "2019-08-10 23:10:34", "", "92", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/92-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2019-08-10 23:10:46", "2019-08-10 23:10:46", "<!-- wp:heading {\"level\":3} -->\n<h3>Autem, magnam? Ullam!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Minima rem ipsum, illum debitis, magni voluptatibus praesentium error ea dolores soluta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis expedita quia quidem adipisci, doloremque eum consequatur?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Nisi, nemo.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime quos nisi reiciendis molestias aspernatur iste voluptate nemo voluptatem, est saepe repudiandae, voluptates, vitae quo voluptatibus quisquam perferendis, natus minus dolor quasi. Ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus facilis magnam quidem culpa quasi illum minus molestias, suscipit impedit excepturi! Aspernatur aperiam natus non aliquam tempore voluptatibus fugit mollitia. Id voluptatem consequatur a beatae atque ad dolorum tempora suscipit in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquid explicabo, assumenda ad nobis vel alias autem ipsam dolor, distinctio debitis ex ea iste at. Quaerat exercitationem nihil ratione hic debitis, iste dolorum necessitatibus! Itaque ducimus ratione, quo optio, similique dignissimos.</p>\n<!-- /wp:paragraph -->", "Lou Tennant", "  <p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>\n  <p>Consectetur beatae aperiam nesciunt tenetur quia. Quam, quasi.</p>", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2019-08-10 23:10:46", "2019-08-10 23:10:46", "", "91", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/91-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2019-08-10 23:11:02", "2019-08-10 23:11:02", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Poole", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n  <p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2019-08-10 23:11:02", "2019-08-10 23:11:02", "", "90", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2019-08-10 23:11:17", "2019-08-10 23:11:17", "<!-- wp:heading {\"level\":3} -->\n<h3>Reprehenderit, pariatur, earum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nemo ipsum repellat quibusdam iure omnis eius consectetur fugiat cupiditate pariatur aspernatur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, perferendis, numquam. Rem ipsum inventore, aut vel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Quibusdam, rerum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Rem magnam enim voluptatibus sapiente earum quidem id et nesciunt eum nobis! Perspiciatis ipsum fugiat excepturi, debitis, accusamus autem. Distinctio reprehenderit sunt iste nisi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit ipsam a ratione odio soluta id quisquam fugit beatae minus, necessitatibus unde aspernatur, molestiae, eos sapiente temporibus ut? Ex inventore rerum, quidem corporis ullam. Atque nihil totam voluptates voluptatum modi magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Possimus voluptas voluptatem quam, iste ullam esse minus tenetur, magnam, vel soluta explicabo veniam nam iure! Libero officiis ex quibusdam eos sapiente unde doloribus earum enim nihil iure, beatae nemo inventore pariatur.</p>\n<!-- /wp:paragraph -->", "Andy Gravity", "  <p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n  <p>Harum laudantium odio labore quod ullam velit eligendi!</p>", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2019-08-10 23:11:17", "2019-08-10 23:11:17", "", "89", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2019-08-10 23:11:27", "2019-08-10 23:11:27", "<!-- wp:heading {\"level\":3} -->\n<h3>Nostrum corporis, dicta?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Veniam natus magnam quisquam, obcaecati vel magni! Veniam possimus itaque aut quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sint dicta et, amet temporibus molestiae eveniet nemo?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolores, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores quidem culpa necessitatibus tenetur, neque, commodi alias reiciendis laboriosam non nihil sed unde. Animi magnam vitae, adipisci non. Repellat similique totam blanditiis fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perferendis minus iusto at placeat nemo voluptas unde voluptate obcaecati, molestiae fugit inventore pariatur tenetur magni libero suscipit, aperiam adipisci, sint nobis eveniet delectus. Enim sed dignissimos optio laborum culpa, ipsum voluptatum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis illum, omnis et architecto in magni nam aut, deserunt fuga vitae, consectetur harum aperiam deleniti facilis. Corporis, dicta, distinctio! Commodi sit suscipit, molestias necessitatibus et quam neque a odio magnam temporibus?</p>\n<!-- /wp:paragraph -->", "Shirley U Care", "  <p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n  <p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>", "inherit", "closed", "closed", "", "88-revision-v1", "", "", "2019-08-10 23:11:27", "2019-08-10 23:11:27", "", "88", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/88-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2019-08-10 23:11:41", "2019-08-10 23:11:41", "<!-- wp:heading {\"level\":3} -->\n<h3>Quisquam, nihil, aspernatur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nobis id necessitatibus vel sint omnis suscipit debitis enim, blanditiis, facilis odio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cum, quaerat. Enim impedit at omnis quos cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolorem, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa harum nulla quasi vel, earum cumque magnam sit unde eos excepturi, praesentium illum nemo architecto, dolorem incidunt adipisci optio porro a possimus ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enim repellat rerum nobis quasi quibusdam voluptatum laboriosam non quisquam excepturi nemo nihil impedit eos ipsum tenetur numquam perspiciatis deserunt totam, quas dolor temporibus ea quis pariatur! Enim est ratione incidunt explicabo!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat, nostrum reiciendis non adipisci, ipsam et at cumque odio enim ex aliquam vitae dolore temporibus totam impedit consequatur, mollitia provident nobis libero sit id nemo hic quod. Harum ullam eos vel.</p>\n<!-- /wp:paragraph -->", "Mandy Lynne", "<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n  <p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2019-08-10 23:11:41", "2019-08-10 23:11:41", "", "87", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("195", "1", "2019-08-10 23:11:51", "2019-08-10 23:11:51", "<!-- wp:heading {\"level\":3} -->\n<h3>Officiis, perferendis, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Modi, odit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut ea fugiat minima, laboriosam aspernatur dignissimos provident quasi numquam non repellat! Repudiandae autem quas illo quae nam labore itaque voluptas non, facilis magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus nulla, quaerat magnam quibusdam dolorum eveniet molestiae recusandae minus nobis sapiente fugit officia sequi vitae dolore possimus, nam assumenda a autem ex aut ullam. Libero nam nobis, necessitatibus magni repellat suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Debitis nesciunt modi necessitatibus doloremque at sint, optio animi quae. Vero, fugiat. Dignissimos asperiores, quia voluptatem dolore. Quia at eius, vel quasi, exercitationem earum fuga labore reprehenderit, officiis cumque perspiciatis unde ipsa!</p>\n<!-- /wp:paragraph -->", "Earle E Bird", "  <p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>\n  <p>Dicta vero vel necessitatibus autem et fuga dolorum.</p>", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2019-08-10 23:11:51", "2019-08-10 23:11:51", "", "86", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2019-08-10 23:12:02", "2019-08-10 23:12:02", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Upton O\'Goode", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>\n  <p>Neque laudantium, ratione similique consectetur laborum dolorem repudiandae.</p>", "inherit", "closed", "closed", "", "85-revision-v1", "", "", "2019-08-10 23:12:02", "2019-08-10 23:12:02", "", "85", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/85-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("197", "1", "2019-08-10 23:12:19", "2019-08-10 23:12:19", "<!-- wp:heading {\"level\":3} -->\n<h3>Placeat, eaque, obcaecati?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur beatae aperiam nesciunt tenetur quia. Quam, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Omnis, quo!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea est itaque quaerat blanditiis nisi officia eius repellendus veniam. Nemo consequuntur expedita quam commodi provident, unde nesciunt, explicabo doloribus doloremque quisquam eius quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat labore, dolorum. Eligendi, nisi quasi, magnam fugiat, atque ea cum numquam molestias voluptatibus vero voluptates! Nobis voluptate nam doloribus molestias, atque alias mollitia amet esse praesentium expedita, eius quasi illo fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit repellendus, voluptatibus earum tempore. Nemo, sapiente, soluta! Omnis amet distinctio unde eum deleniti, autem, nam neque praesentium ipsam vitae incidunt perferendis pariatur natus quaerat soluta nostrum odit, maiores officia ratione animi!</p>\n<!-- /wp:paragraph -->", "Kay Oss", "  <p>Quis, quo? Magni minima itaque temporibus dolorum et incidunt nesciunt consequuntur suscipit.</p>\n  <p>Officiis dolores, tempore voluptas odio quisquam quos explicabo!</p>", "inherit", "closed", "closed", "", "83-revision-v1", "", "", "2019-08-10 23:12:19", "2019-08-10 23:12:19", "", "83", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/83-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("198", "1", "2019-08-10 23:12:32", "2019-08-10 23:12:32", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Horace Cope", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>\n  <p>Doloribus repellat veritatis culpa maxime alias assumenda, maiores.</p>", "inherit", "closed", "closed", "", "82-revision-v1", "", "", "2019-08-10 23:12:32", "2019-08-10 23:12:32", "", "82", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/82-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2019-08-10 23:12:44", "2019-08-10 23:12:44", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Pyloric Stenosis", "  <p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>\n  <p>Earum eos ex eum, alias sunt, aliquam sed?</p>", "inherit", "closed", "closed", "", "81-revision-v1", "", "", "2019-08-10 23:12:44", "2019-08-10 23:12:44", "", "81", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/81-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("200", "1", "2019-08-10 23:12:56", "2019-08-10 23:12:56", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Crystal Ball", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>\n  <p>Unde necessitatibus sapiente, facilis cum, sit qui excepturi.</p>", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2019-08-10 23:12:56", "2019-08-10 23:12:56", "", "42", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("201", "1", "2019-08-10 23:13:10", "2019-08-10 23:13:10", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Levy Tate", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>\n  <p>Aspernatur aliquam temporibus, doloremque nulla. Quod autem, nihil.</p>", "inherit", "closed", "closed", "", "41-revision-v1", "", "", "2019-08-10 23:13:10", "2019-08-10 23:13:10", "", "41", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/41-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2019-08-10 23:13:22", "2019-08-10 23:13:22", "<!-- wp:heading {\"level\":3} -->\n<h3>Fugiat, placeat, enim.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dicta vero vel necessitatibus autem et fuga dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Iste, consectetur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium pariatur possimus vero, fugiat excepturi consequatur eligendi, hic cum aperiam quae ad. Unde eveniet ipsam itaque quia illo, illum nulla vero laboriosam, suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus temporibus dolorum quibusdam sapiente minima distinctio facere dolorem harum hic, soluta. Architecto, esse, fugiat. Fugiat qui, amet sit deserunt? Dolores quisquam animi est optio aut magni commodi corrupti sapiente excepturi esse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, facere debitis ducimus quae voluptatum repudiandae consequatur, nesciunt assumenda cumque voluptates minus sunt itaque optio, impedit consectetur magnam modi, vel explicabo earum deleniti officiis a nobis sequi. Doloribus, dicta nesciunt. Ad!</p>\n<!-- /wp:paragraph -->", "Ken Garu", "  <p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n  <p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2019-08-10 23:13:22", "2019-08-10 23:13:22", "", "32", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/10/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("203", "1", "2019-08-11 21:37:34", "2019-08-11 21:37:34", "", "face21", "", "inherit", "open", "closed", "", "face21", "", "", "2019-08-11 21:37:34", "2019-08-11 21:37:34", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/08/face21.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2019-08-11 21:37:35", "2019-08-11 21:37:35", "", "face22", "", "inherit", "open", "closed", "", "face22", "", "", "2019-08-11 21:37:35", "2019-08-11 21:37:35", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/08/face22.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("205", "1", "2019-08-11 21:37:35", "2019-08-11 21:37:35", "", "face23", "", "inherit", "open", "closed", "", "face23", "", "", "2019-08-11 21:37:35", "2019-08-11 21:37:35", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/08/face23.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "face24", "", "inherit", "open", "closed", "", "face24", "", "", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/08/face24.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "face25", "", "inherit", "open", "closed", "", "face25", "", "", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/08/face25.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("208", "1", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "face26", "", "inherit", "open", "closed", "", "face26", "", "", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/08/face26.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("209", "1", "2019-08-11 21:37:37", "2019-08-11 21:37:37", "", "face27", "", "inherit", "open", "closed", "", "face27", "", "", "2019-08-11 21:37:37", "2019-08-11 21:37:37", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/08/face27.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("210", "1", "2019-08-11 21:37:37", "2019-08-11 21:37:37", "", "face28", "", "inherit", "open", "closed", "", "face28", "", "", "2019-08-11 21:37:37", "2019-08-11 21:37:37", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/08/face28.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "face29", "", "inherit", "open", "closed", "", "face29", "", "", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/08/face29.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("212", "1", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "face30", "", "inherit", "open", "closed", "", "face30", "", "", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/08/face30.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("213", "1", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "face31", "", "inherit", "open", "closed", "", "face31", "", "", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/08/face31.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("214", "1", "2019-08-11 21:37:39", "2019-08-11 21:37:39", "", "face32", "", "inherit", "open", "closed", "", "face32", "", "", "2019-08-11 21:37:39", "2019-08-11 21:37:39", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/08/face32.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("215", "1", "2019-08-11 21:37:39", "2019-08-11 21:37:39", "", "face33", "", "inherit", "open", "closed", "", "face33", "", "", "2019-08-11 21:37:39", "2019-08-11 21:37:39", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/08/face33.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("216", "1", "2019-08-11 21:37:40", "2019-08-11 21:37:40", "", "face34", "", "inherit", "open", "closed", "", "face34", "", "", "2019-08-11 21:37:40", "2019-08-11 21:37:40", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/wp-content/uploads/2019/08/face34.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("217", "1", "2019-08-11 21:41:39", "2019-08-11 21:41:39", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Stanley Cupp", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n", "publish", "closed", "closed", "", "stanley-cupp", "", "", "2019-08-12 19:17:02", "2019-08-12 19:17:02", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?p=217", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("218", "1", "2019-08-11 21:41:39", "2019-08-11 21:41:39", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Stanley Cupp", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n  <p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>", "inherit", "closed", "closed", "", "217-revision-v1", "", "", "2019-08-11 21:41:39", "2019-08-11 21:41:39", "", "217", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/11/217-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("219", "1", "2019-08-11 21:42:52", "2019-08-11 21:42:52", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Sue Flay", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>", "publish", "closed", "closed", "", "sue-flay", "", "", "2019-08-12 19:15:51", "2019-08-12 19:15:51", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?p=219", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("220", "1", "2019-08-11 21:42:52", "2019-08-11 21:42:52", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Sue Flay", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>\n  <p>Unde necessitatibus sapiente, facilis cum, sit qui excepturi.</p>", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2019-08-11 21:42:52", "2019-08-11 21:42:52", "", "219", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/11/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("221", "1", "2019-04-11 21:45:15", "2019-04-11 21:45:15", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Ivy Leag", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>", "publish", "closed", "closed", "", "ivy-leag", "", "", "2019-08-12 19:20:37", "2019-08-12 19:20:37", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?p=221", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2019-08-11 21:45:15", "2019-08-11 21:45:15", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Ivy Leag", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>\n  <p>Neque laudantium, ratione similique consectetur laborum dolorem repudiandae.</p>", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2019-08-11 21:45:15", "2019-08-11 21:45:15", "", "221", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/11/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2019-08-11 21:49:20", "2019-08-11 21:49:20", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Jed Dee", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>", "publish", "closed", "closed", "", "jed-dee", "", "", "2019-08-12 19:15:39", "2019-08-12 19:15:39", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?p=223", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2019-08-11 21:49:20", "2019-08-11 21:49:20", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Jed Dee", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>\n  <p>Doloribus repellat veritatis culpa maxime alias assumenda, maiores.</p>", "inherit", "closed", "closed", "", "223-revision-v1", "", "", "2019-08-11 21:49:20", "2019-08-11 21:49:20", "", "223", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/11/223-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("225", "1", "2019-08-11 21:54:05", "2019-08-11 21:54:05", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Russell Sprout", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>", "publish", "closed", "closed", "", "russell-sprout", "", "", "2019-08-12 19:15:32", "2019-08-12 19:15:32", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?p=225", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2019-08-11 21:54:05", "2019-08-11 21:54:05", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Russell Sprout", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>\n  <p>Aspernatur aliquam temporibus, doloremque nulla. Quod autem, nihil.</p>", "inherit", "closed", "closed", "", "225-revision-v1", "", "", "2019-08-11 21:54:05", "2019-08-11 21:54:05", "", "225", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/11/225-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2019-06-11 22:02:11", "2019-06-11 22:02:11", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "Anne Teak", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>", "publish", "closed", "closed", "", "anne-teak", "", "", "2019-08-12 19:20:30", "2019-08-12 19:20:30", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?p=227", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2019-08-02 22:02:08", "2019-08-02 22:02:08", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Jacquette", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>", "publish", "closed", "closed", "", "jeane-jacquette", "", "", "2019-08-12 19:17:28", "2019-08-12 19:17:28", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?p=228", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2019-08-11 22:24:01", "2019-08-11 22:24:01", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Luke Warm", "  <p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>", "publish", "closed", "closed", "", "luke-warm", "", "", "2019-08-12 19:15:20", "2019-08-12 19:15:20", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?p=229", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("230", "1", "2019-08-11 22:02:08", "2019-08-11 22:02:08", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Jacquette", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n  <p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2019-08-11 22:02:08", "2019-08-11 22:02:08", "", "228", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/11/228-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2019-08-11 22:02:11", "2019-08-11 22:02:11", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "Anne Teak", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n  <p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2019-08-11 22:02:11", "2019-08-11 22:02:11", "", "227", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/11/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2019-08-11 22:24:01", "2019-08-11 22:24:01", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Luke Warm", "  <p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>\n  <p>Earum eos ex eum, alias sunt, aliquam sed?</p>", "inherit", "closed", "closed", "", "229-revision-v1", "", "", "2019-08-11 22:24:01", "2019-08-11 22:24:01", "", "229", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/11/229-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("236", "1", "2019-08-12 19:15:20", "2019-08-12 19:15:20", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Luke Warm", "  <p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>", "inherit", "closed", "closed", "", "229-revision-v1", "", "", "2019-08-12 19:15:20", "2019-08-12 19:15:20", "", "229", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/229-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("237", "1", "2019-08-12 19:15:32", "2019-08-12 19:15:32", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Russell Sprout", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>", "inherit", "closed", "closed", "", "225-revision-v1", "", "", "2019-08-12 19:15:32", "2019-08-12 19:15:32", "", "225", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/225-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("238", "1", "2019-08-12 19:15:39", "2019-08-12 19:15:39", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Jed Dee", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>", "inherit", "closed", "closed", "", "223-revision-v1", "", "", "2019-08-12 19:15:39", "2019-08-12 19:15:39", "", "223", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/223-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("239", "1", "2019-08-12 19:15:51", "2019-08-12 19:15:51", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Sue Flay", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2019-08-12 19:15:51", "2019-08-12 19:15:51", "", "219", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("240", "1", "2019-08-12 19:17:02", "2019-08-12 19:17:02", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Stanley Cupp", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n", "inherit", "closed", "closed", "", "217-revision-v1", "", "", "2019-08-12 19:17:02", "2019-08-12 19:17:02", "", "217", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/217-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("241", "1", "2019-08-12 19:17:13", "2019-08-12 19:17:13", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-12 19:17:13", "2019-08-12 19:17:13", "", "84", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("242", "1", "2019-08-12 19:17:20", "2019-08-12 19:17:20", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Levy Tate", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>", "inherit", "closed", "closed", "", "41-revision-v1", "", "", "2019-08-12 19:17:20", "2019-08-12 19:17:20", "", "41", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/41-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("243", "1", "2019-08-12 19:17:28", "2019-08-12 19:17:28", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Jacquette", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2019-08-12 19:17:28", "2019-08-12 19:17:28", "", "228", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/228-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("244", "1", "2019-08-12 19:17:33", "2019-08-12 19:17:33", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Scott Cheg", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2019-08-12 19:17:33", "2019-08-12 19:17:33", "", "93", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("245", "1", "2019-08-12 19:17:41", "2019-08-12 19:17:41", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "May O\'Nays", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>", "inherit", "closed", "closed", "", "92-revision-v1", "", "", "2019-08-12 19:17:41", "2019-08-12 19:17:41", "", "92", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/92-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("246", "1", "2019-08-12 19:17:47", "2019-08-12 19:17:47", "<!-- wp:heading {\"level\":3} -->\n<h3>Autem, magnam? Ullam!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Minima rem ipsum, illum debitis, magni voluptatibus praesentium error ea dolores soluta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis expedita quia quidem adipisci, doloremque eum consequatur?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Nisi, nemo.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime quos nisi reiciendis molestias aspernatur iste voluptate nemo voluptatem, est saepe repudiandae, voluptates, vitae quo voluptatibus quisquam perferendis, natus minus dolor quasi. Ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus facilis magnam quidem culpa quasi illum minus molestias, suscipit impedit excepturi! Aspernatur aperiam natus non aliquam tempore voluptatibus fugit mollitia. Id voluptatem consequatur a beatae atque ad dolorum tempora suscipit in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquid explicabo, assumenda ad nobis vel alias autem ipsam dolor, distinctio debitis ex ea iste at. Quaerat exercitationem nihil ratione hic debitis, iste dolorum necessitatibus! Itaque ducimus ratione, quo optio, similique dignissimos.</p>\n<!-- /wp:paragraph -->", "Lou Tennant", "  <p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2019-08-12 19:17:47", "2019-08-12 19:17:47", "", "91", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/91-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("247", "1", "2019-08-12 19:17:56", "2019-08-12 19:17:56", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Poole", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2019-08-12 19:17:56", "2019-08-12 19:17:56", "", "90", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("248", "1", "2019-08-12 19:18:07", "2019-08-12 19:18:07", "<!-- wp:heading {\"level\":3} -->\n<h3>Reprehenderit, pariatur, earum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nemo ipsum repellat quibusdam iure omnis eius consectetur fugiat cupiditate pariatur aspernatur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, perferendis, numquam. Rem ipsum inventore, aut vel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Quibusdam, rerum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Rem magnam enim voluptatibus sapiente earum quidem id et nesciunt eum nobis! Perspiciatis ipsum fugiat excepturi, debitis, accusamus autem. Distinctio reprehenderit sunt iste nisi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit ipsam a ratione odio soluta id quisquam fugit beatae minus, necessitatibus unde aspernatur, molestiae, eos sapiente temporibus ut? Ex inventore rerum, quidem corporis ullam. Atque nihil totam voluptates voluptatum modi magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Possimus voluptas voluptatem quam, iste ullam esse minus tenetur, magnam, vel soluta explicabo veniam nam iure! Libero officiis ex quibusdam eos sapiente unde doloribus earum enim nihil iure, beatae nemo inventore pariatur.</p>\n<!-- /wp:paragraph -->", "Andy Gravity", "<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2019-08-12 19:18:07", "2019-08-12 19:18:07", "", "89", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("249", "1", "2019-08-12 19:18:14", "2019-08-12 19:18:14", "<!-- wp:heading {\"level\":3} -->\n<h3>Nostrum corporis, dicta?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Veniam natus magnam quisquam, obcaecati vel magni! Veniam possimus itaque aut quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sint dicta et, amet temporibus molestiae eveniet nemo?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolores, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores quidem culpa necessitatibus tenetur, neque, commodi alias reiciendis laboriosam non nihil sed unde. Animi magnam vitae, adipisci non. Repellat similique totam blanditiis fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perferendis minus iusto at placeat nemo voluptas unde voluptate obcaecati, molestiae fugit inventore pariatur tenetur magni libero suscipit, aperiam adipisci, sint nobis eveniet delectus. Enim sed dignissimos optio laborum culpa, ipsum voluptatum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis illum, omnis et architecto in magni nam aut, deserunt fuga vitae, consectetur harum aperiam deleniti facilis. Corporis, dicta, distinctio! Commodi sit suscipit, molestias necessitatibus et quam neque a odio magnam temporibus?</p>\n<!-- /wp:paragraph -->", "Shirley U Care", "  <p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>", "inherit", "closed", "closed", "", "88-revision-v1", "", "", "2019-08-12 19:18:14", "2019-08-12 19:18:14", "", "88", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/88-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("250", "1", "2019-08-12 19:18:20", "2019-08-12 19:18:20", "<!-- wp:heading {\"level\":3} -->\n<h3>Quisquam, nihil, aspernatur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nobis id necessitatibus vel sint omnis suscipit debitis enim, blanditiis, facilis odio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cum, quaerat. Enim impedit at omnis quos cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolorem, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa harum nulla quasi vel, earum cumque magnam sit unde eos excepturi, praesentium illum nemo architecto, dolorem incidunt adipisci optio porro a possimus ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enim repellat rerum nobis quasi quibusdam voluptatum laboriosam non quisquam excepturi nemo nihil impedit eos ipsum tenetur numquam perspiciatis deserunt totam, quas dolor temporibus ea quis pariatur! Enim est ratione incidunt explicabo!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat, nostrum reiciendis non adipisci, ipsam et at cumque odio enim ex aliquam vitae dolore temporibus totam impedit consequatur, mollitia provident nobis libero sit id nemo hic quod. Harum ullam eos vel.</p>\n<!-- /wp:paragraph -->", "Mandy Lynne", "<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2019-08-12 19:18:20", "2019-08-12 19:18:20", "", "87", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("251", "1", "2019-08-12 19:18:31", "2019-08-12 19:18:31", "<!-- wp:heading {\"level\":3} -->\n<h3>Officiis, perferendis, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Modi, odit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut ea fugiat minima, laboriosam aspernatur dignissimos provident quasi numquam non repellat! Repudiandae autem quas illo quae nam labore itaque voluptas non, facilis magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus nulla, quaerat magnam quibusdam dolorum eveniet molestiae recusandae minus nobis sapiente fugit officia sequi vitae dolore possimus, nam assumenda a autem ex aut ullam. Libero nam nobis, necessitatibus magni repellat suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Debitis nesciunt modi necessitatibus doloremque at sint, optio animi quae. Vero, fugiat. Dignissimos asperiores, quia voluptatem dolore. Quia at eius, vel quasi, exercitationem earum fuga labore reprehenderit, officiis cumque perspiciatis unde ipsa!</p>\n<!-- /wp:paragraph -->", "Earle E Bird", "<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2019-08-12 19:18:31", "2019-08-12 19:18:31", "", "86", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("252", "1", "2019-08-12 19:18:39", "2019-08-12 19:18:39", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Upton O\'Goode", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>", "inherit", "closed", "closed", "", "85-revision-v1", "", "", "2019-08-12 19:18:39", "2019-08-12 19:18:39", "", "85", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/85-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("253", "1", "2019-08-12 19:18:48", "2019-08-12 19:18:48", "<!-- wp:heading {\"level\":3} -->\n<h3>Placeat, eaque, obcaecati?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur beatae aperiam nesciunt tenetur quia. Quam, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Omnis, quo!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea est itaque quaerat blanditiis nisi officia eius repellendus veniam. Nemo consequuntur expedita quam commodi provident, unde nesciunt, explicabo doloribus doloremque quisquam eius quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat labore, dolorum. Eligendi, nisi quasi, magnam fugiat, atque ea cum numquam molestias voluptatibus vero voluptates! Nobis voluptate nam doloribus molestias, atque alias mollitia amet esse praesentium expedita, eius quasi illo fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit repellendus, voluptatibus earum tempore. Nemo, sapiente, soluta! Omnis amet distinctio unde eum deleniti, autem, nam neque praesentium ipsam vitae incidunt perferendis pariatur natus quaerat soluta nostrum odit, maiores officia ratione animi!</p>\n<!-- /wp:paragraph -->", "Kay Oss", "<p>Quis, quo? Magni minima itaque temporibus dolorum et incidunt nesciunt consequuntur suscipit.</p>", "inherit", "closed", "closed", "", "83-revision-v1", "", "", "2019-08-12 19:18:48", "2019-08-12 19:18:48", "", "83", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/83-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("254", "1", "2019-08-12 19:18:54", "2019-08-12 19:18:54", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Horace Cope", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>", "inherit", "closed", "closed", "", "82-revision-v1", "", "", "2019-08-12 19:18:54", "2019-08-12 19:18:54", "", "82", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/82-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("255", "1", "2019-08-12 19:19:03", "2019-08-12 19:19:03", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Pyloric Stenosis", "<p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>", "inherit", "closed", "closed", "", "81-revision-v1", "", "", "2019-08-12 19:19:03", "2019-08-12 19:19:03", "", "81", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/81-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("256", "1", "2019-08-12 19:20:18", "2019-08-12 19:20:18", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Crystal Ball", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2019-08-12 19:20:18", "2019-08-12 19:20:18", "", "42", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("257", "1", "2019-08-12 19:20:26", "2019-08-12 19:20:26", "<!-- wp:heading {\"level\":3} -->\n<h3>Fugiat, placeat, enim.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dicta vero vel necessitatibus autem et fuga dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Iste, consectetur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium pariatur possimus vero, fugiat excepturi consequatur eligendi, hic cum aperiam quae ad. Unde eveniet ipsam itaque quia illo, illum nulla vero laboriosam, suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus temporibus dolorum quibusdam sapiente minima distinctio facere dolorem harum hic, soluta. Architecto, esse, fugiat. Fugiat qui, amet sit deserunt? Dolores quisquam animi est optio aut magni commodi corrupti sapiente excepturi esse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, facere debitis ducimus quae voluptatum repudiandae consequatur, nesciunt assumenda cumque voluptates minus sunt itaque optio, impedit consectetur magnam modi, vel explicabo earum deleniti officiis a nobis sequi. Doloribus, dicta nesciunt. Ad!</p>\n<!-- /wp:paragraph -->", "Ken Garu", "  <p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2019-08-12 19:20:26", "2019-08-12 19:20:26", "", "32", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("258", "1", "2019-08-12 19:20:30", "2019-08-12 19:20:30", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "Anne Teak", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2019-08-12 19:20:30", "2019-08-12 19:20:30", "", "227", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("259", "1", "2019-08-12 19:20:37", "2019-08-12 19:20:37", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Ivy Leag", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2019-08-12 19:20:37", "2019-08-12 19:20:37", "", "221", "http://localhost:8888/2020htdocs/faceplace-2020-07/2019/08/12/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("261", "1", "2020-07-06 14:47:09", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2020-07-06 14:47:09", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/2020htdocs/faceplace-2020-07/?p=261", "0", "post", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("21", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "41", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("41", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("41", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("41", "40", "0");
INSERT INTO `wp_term_relationships` VALUES("41", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("41", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "39", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("81", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("81", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("81", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("81", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("83", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("83", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("83", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("83", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("85", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("85", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("85", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("85", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("93", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("93", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("126", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("127", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("128", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("129", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("130", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("181", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("182", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("217", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("217", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("219", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("219", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("221", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("221", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("223", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("223", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("225", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("225", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("227", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("227", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("228", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("228", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("229", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("229", "44", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "description", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "nav_menu", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "nav_menu", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "job", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "job", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("25", "25", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("26", "26", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("27", "27", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("28", "28", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("29", "29", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("30", "30", "job", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("31", "31", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("32", "32", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("33", "33", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("34", "34", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("35", "35", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("36", "36", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("37", "37", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("38", "38", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("39", "39", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("40", "40", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("41", "41", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("42", "42", "category", "", "0", "25");
INSERT INTO `wp_term_taxonomy` VALUES("43", "43", "post_tag", "", "0", "12");
INSERT INTO `wp_term_taxonomy` VALUES("44", "44", "post_tag", "", "0", "12");
INSERT INTO `wp_term_taxonomy` VALUES("45", "45", "post_tag", "", "0", "0");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("6", "At The Eatery since 2011", "at-the-eatery-since-2011", "0");
INSERT INTO `wp_terms` VALUES("7", "Chef de Cuisine", "chef-de-cuisine", "0");
INSERT INTO `wp_terms` VALUES("8", "Sous Chef", "sous-chef", "0");
INSERT INTO `wp_terms` VALUES("9", "at the Eatery since 1921", "at-the-eatery-since-1921", "0");
INSERT INTO `wp_terms` VALUES("10", "Executive Chef", "executive-chef", "0");
INSERT INTO `wp_terms` VALUES("11", "at the Eatery since 1789", "at-the-eatery-since-1789", "0");
INSERT INTO `wp_terms` VALUES("12", "Main Menu", "main-menu", "0");
INSERT INTO `wp_terms` VALUES("13", "Social", "social", "0");
INSERT INTO `wp_terms` VALUES("14", "Head Waiter", "head-waiter", "0");
INSERT INTO `wp_terms` VALUES("15", "Bus person", "bus-person", "0");
INSERT INTO `wp_terms` VALUES("16", "Bartender", "bartender", "0");
INSERT INTO `wp_terms` VALUES("17", "Karoake Team Lead", "karoake-team-lead", "0");
INSERT INTO `wp_terms` VALUES("18", "Day Shift Manager", "day-shift-manager", "0");
INSERT INTO `wp_terms` VALUES("19", "Waiter", "waiter", "0");
INSERT INTO `wp_terms` VALUES("20", "Buyer", "buyer", "0");
INSERT INTO `wp_terms` VALUES("21", "Chef", "chef", "0");
INSERT INTO `wp_terms` VALUES("22", "Head Chef", "head-chef", "0");
INSERT INTO `wp_terms` VALUES("23", "May 0\'Nays has worked at the Eatery since 1922.", "may-0nays-has-worked-at-the-eatery-since-1922", "0");
INSERT INTO `wp_terms` VALUES("24", "Lou Tennant has a military background", "lou-tennant-has-a-military-background", "0");
INSERT INTO `wp_terms` VALUES("25", "which helps him keep order in the kitchen.", "which-helps-him-keep-order-in-the-kitchen", "0");
INSERT INTO `wp_terms` VALUES("26", "Manager", "manager", "0");
INSERT INTO `wp_terms` VALUES("27", "Jeanne Poole has been the night manager at The Eatery since 1066 AD.", "jeanne-poole-has-been-the-night-manager-at-the-eatery-since-1066-ad", "0");
INSERT INTO `wp_terms` VALUES("28", "Andy Gravity was an astronaut in a past life.", "andy-gravity-was-an-astronaut-in-a-past-life", "0");
INSERT INTO `wp_terms` VALUES("29", "Shirley has been recognized as the most attentive of all the Eatery staff.", "shirley-has-been-recognized-as-the-most-attentive-of-all-the-eatery-staff", "0");
INSERT INTO `wp_terms` VALUES("30", "Mandy Lynne is a very strong follower of Celtic music.", "mandy-lynne-is-a-very-strong-follower-of-celtic-music", "0");
INSERT INTO `wp_terms` VALUES("31", "Mandy Lynne is a very strong follower of Celtic music.", "mandy-lynne-is-a-very-strong-follower-of-celtic-music", "0");
INSERT INTO `wp_terms` VALUES("32", "Earle E Bird works the night bar at the Eatery.", "earle-e-bird-works-the-night-bar-at-the-eatery", "0");
INSERT INTO `wp_terms` VALUES("33", "Upton 0\'Goode leads the late night crowd to Karoake bliss.", "upton-0goode-leads-the-late-night-crowd-to-karoake-bliss", "0");
INSERT INTO `wp_terms` VALUES("34", "We\'re not sure what Emma Nate does at the Eatery.", "were-not-sure-what-emma-nate-does-at-the-eatery", "0");
INSERT INTO `wp_terms` VALUES("35", "Kay Oss has a second career as a model for stock photo sites. Her image has appeared on Unsplash.", "kay-oss-has-a-second-career-as-a-model-for-stock-photo-sites-her-image-has-appeared-on-unsplash", "0");
INSERT INTO `wp_terms` VALUES("36", "Head of Planning", "head-of-planning", "0");
INSERT INTO `wp_terms` VALUES("37", "Horace Cope is head of planning at the Eatery.", "horace-cope-is-head-of-planning-at-the-eatery", "0");
INSERT INTO `wp_terms` VALUES("38", "Pylosic Stenosis is going for the urban hippy look.", "pylosic-stenosis-is-going-for-the-urban-hippy-look", "0");
INSERT INTO `wp_terms` VALUES("39", "Crystal Ball knows what the customer wants even before the customer does.", "crystal-ball-knows-what-the-customer-wants-even-before-the-customer-does", "0");
INSERT INTO `wp_terms` VALUES("40", "Since her career began at the Eatery (1909)Levy Tate\'s career at the Eatery has really taken off.", "since-her-career-began-at-the-eatery-1909levy-tates-career-at-the-eatery-has-really-taken-off", "0");
INSERT INTO `wp_terms` VALUES("41", "Ken Garu hops around the kitchen all day.", "ken-garu-hops-around-the-kitchen-all-day", "0");
INSERT INTO `wp_terms` VALUES("42", "People", "people", "0");
INSERT INTO `wp_terms` VALUES("43", "female", "female", "0");
INSERT INTO `wp_terms` VALUES("44", "male", "male", "0");
INSERT INTO `wp_terms` VALUES("45", "male\\", "male-2", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("16", "1", "session_tokens", "a:1:{s:64:\"219898575a30ad07542fd73a51034b49e3ec3cc39dd5e4100a7bb9c37b5b2fa7\";a:4:{s:10:\"expiration\";i:1594219619;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 Safari/537.36\";s:5:\"login\";i:1594046819;}}");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "261");
INSERT INTO `wp_usermeta` VALUES("18", "1", "wp_user-settings", "libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("19", "1", "wp_user-settings-time", "1563143335");
INSERT INTO `wp_usermeta` VALUES("20", "1", "nav_menu_recently_edited", "12");
INSERT INTO `wp_usermeta` VALUES("21", "1", "managenav-menuscolumnshidden", "a:4:{i:0;s:11:\"link-target\";i:1;s:15:\"title-attribute\";i:2;s:11:\"css-classes\";i:3;s:3:\"xfn\";}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:23:\"add-post-type-menu_list\";i:1;s:26:\"add-post-type-staff_member\";}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "meta-box-order_staff_member", "a:4:{s:15:\"acf_after_title\";s:0:\"\";s:4:\"side\";s:54:\"submitdiv,tagsdiv-job,tagsdiv-description,postimagediv\";s:6:\"normal\";s:7:\"slugdiv\";s:8:\"advanced\";s:0:\"\";}");
INSERT INTO `wp_usermeta` VALUES("24", "1", "screen_layout_staff_member", "2");
INSERT INTO `wp_usermeta` VALUES("25", "1", "closedpostboxes_nav-menus", "a:0:{}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BRrVViwOU27LkzxI3KxmBjNke1bhrg1", "kevinmcmillan", "kevinmc@shaw.ca", "", "2019-07-14 02:42:26", "", "0", "kevinmcmillan");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2020-07-06 14:48:56*/
/* DUPLICATOR_MYSQLDUMP_EOF */
